DROP TABLE IF EXISTS `admin_chat`;

CREATE TABLE `admin_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `arena_battle`;

CREATE TABLE `arena_battle` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT '0',
  `step` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1388 DEFAULT CHARSET=utf8;

INSERT INTO arena_battle VALUES("653","1526235098","0");
INSERT INTO arena_battle VALUES("266","1523374255","0");
INSERT INTO arena_battle VALUES("1086","1526503071","0");
INSERT INTO arena_battle VALUES("1297","1539694649","1");
INSERT INTO arena_battle VALUES("1366","1541429985","0");
INSERT INTO arena_battle VALUES("1367","1541442177","1");



DROP TABLE IF EXISTS `arena_lobby`;

CREATE TABLE `arena_lobby` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT '0',
  `hp` int(11) DEFAULT '0',
  `max_hp` int(11) DEFAULT '0',
  `force` int(11) DEFAULT '0',
  `def` int(11) NOT NULL,
  `liga` int(11) NOT NULL,
  `battle` int(11) DEFAULT '0',
  `time_kick` int(11) DEFAULT '0',
  `uron` int(11) NOT NULL,
  `uron_all` int(11) NOT NULL,
  `step` int(11) NOT NULL,
  `registr` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4684 DEFAULT CHARSET=utf8;

INSERT INTO arena_lobby VALUES("4682","352","478","478","580","514","2","0","0","0","0","0","1541779211");
INSERT INTO arena_lobby VALUES("4683","209","2211","2211","2397","2319","4","0","0","0","0","0","1541778596");



DROP TABLE IF EXISTS `ban`;

CREATE TABLE `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_admin` int(11) NOT NULL DEFAULT '0',
  `last` int(11) NOT NULL DEFAULT '0',
  `block` set('0','1') DEFAULT '0',
  `ip` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO ban VALUES("1","Клевета","423","1","1541689589","1","37.73.230.72");
INSERT INTO ban VALUES("2","Пока","423","1","1544348653","0","37.73.101.190");



DROP TABLE IF EXISTS `basement`;

CREATE TABLE `basement` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) DEFAULT NULL,
  `hp` bigint(20) DEFAULT '0',
  `force` bigint(20) DEFAULT '0',
  `def` int(11) NOT NULL,
  `count_member` bigint(20) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `regen` int(11) NOT NULL,
  `regen_time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO basement VALUES("1","Сколопендра","10000","105","80","5","900","1541777307","600");
INSERT INTO basement VALUES("2","Оборотень","25000","252","224","7","1800","1541777874","1200");
INSERT INTO basement VALUES("3","Иномирный воитель","50000","525","492","10","3600","1541771993","2400");
INSERT INTO basement VALUES("4","Кревень","100000","921","905","12","3600","1541774449","4800");
INSERT INTO basement VALUES("5","Фэнгур","250000","1500","1485","15","3600","1541758554","9600");
INSERT INTO basement VALUES("6","Армадон","500000","8000","7880","17","3600","1541547725","19200");
INSERT INTO basement VALUES("7","Огненный элементаль","1000000","18200","16700","20","7200","1541522239","38400");



DROP TABLE IF EXISTS `basement_command`;

CREATE TABLE `basement_command` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) DEFAULT 'Безымянная команда',
  `boss` int(11) DEFAULT '0',
  `hp` bigint(20) DEFAULT '0',
  `max_hp` bigint(20) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `force` bigint(20) DEFAULT '0',
  `def` int(11) NOT NULL,
  `act` int(11) DEFAULT '0',
  `admin` int(11) DEFAULT '0',
  `max_member` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4085 DEFAULT CHARSET=utf8;

INSERT INTO basement_command VALUES("307","Команда#169850","1","9999","10000","1524942247","105","80","1","9929","5");
INSERT INTO basement_command VALUES("364","Команда#726710","2","24998","25000","1525473670","252","224","1","9969","7");
INSERT INTO basement_command VALUES("419","Команда#973965","1","9999","10000","1525687038","105","80","1","10016","5");
INSERT INTO basement_command VALUES("715","Команда#978695","6","499999","500000","1525799321","8000","7880","1","9238","17");
INSERT INTO basement_command VALUES("1598","Смерть","4","99999","100000","1526255971","921","905","1","10134","12");
INSERT INTO basement_command VALUES("1873","Команда#449880","2","19887","25000","1526331113","252","224","1","10202","7");
INSERT INTO basement_command VALUES("2446","Команда#216523","1","9921","10000","1526506905","105","80","1","10428","5");
INSERT INTO basement_command VALUES("2582","Команда#130056","6","499999","500000","1526554650","8000","7880","1","9974","17");
INSERT INTO basement_command VALUES("2721","Команда#798061","3","48918","50000","1526586868","525","492","1","10452","10");
INSERT INTO basement_command VALUES("2786","Команда#535001","2","21653","25000","1540635291","252","224","1","7","7");
INSERT INTO basement_command VALUES("2977","Команда#969433","5","243401","250000","1541024165","1500","1485","1","117","15");
INSERT INTO basement_command VALUES("3439","Команда#902044","4","99244","100000","1541367763","921","905","1","299","12");
INSERT INTO basement_command VALUES("3608","Команда#235604","6","499999","500000","1541486862","8000","7880","1","1","17");



DROP TABLE IF EXISTS `basement_user`;

CREATE TABLE `basement_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT '0',
  `hp` bigint(20) DEFAULT '0',
  `force` bigint(20) DEFAULT '0',
  `def` int(11) NOT NULL,
  `command` int(11) DEFAULT '0',
  `damage` int(11) DEFAULT '0',
  `time_kick` int(11) DEFAULT '0',
  `health` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4897 DEFAULT CHARSET=utf8;

INSERT INTO basement_user VALUES("366","9929","0","53","0","307","1","0","1524938678");
INSERT INTO basement_user VALUES("432","9969","0","75","64","364","2","0","1525471994");
INSERT INTO basement_user VALUES("521","10016","0","53","53","419","1","0","1525686170");
INSERT INTO basement_user VALUES("832","9238","0","403","388","715","1","0","1525795754");
INSERT INTO basement_user VALUES("2012","10134","0","128","73","1598","1","0","1526252410");
INSERT INTO basement_user VALUES("2426","10202","0","325","270","1873","5113","0","1526331006");
INSERT INTO basement_user VALUES("3124","10428","0","85","75","2446","79","0","1526506320");
INSERT INTO basement_user VALUES("3325","9974","0","22","13","2582","1","0","1526551082");
INSERT INTO basement_user VALUES("3502","10452","0","655","510","2721","1082","0","1526583310");
INSERT INTO basement_user VALUES("3571","7","0","284","248","2786","3347","0","1540633815");
INSERT INTO basement_user VALUES("3762","117","0","1663","1597","2977","6599","0","1541020637");
INSERT INTO basement_user VALUES("4228","299","778","880","814","3439","756","0","0");
INSERT INTO basement_user VALUES("4398","1","0","490","490","3608","1","0","1541483294");



DROP TABLE IF EXISTS `chat`;

CREATE TABLE `chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1549 DEFAULT CHARSET=utf8;

INSERT INTO chat VALUES("1484","Экзэкутор, так час а не 2 *THINK*","1541707143","37");
INSERT INTO chat VALUES("1485","Экзэкутор, у меня сейчас 22:00","1541707162","37");
INSERT INTO chat VALUES("1486","ЗлАя ВрЕдИнА, У меня 23:00. я родился почти в час ночи","1541707259","55");
INSERT INTO chat VALUES("1487","Экзэкутор, ааа...вот как...мучил маму до ночи *YES*","1541707893","37");
INSERT INTO chat VALUES("1492","Доброе утро  *RAH*","1541739295","37");
INSERT INTO chat VALUES("1493","Доброе утро  *COFFEE*","1541740269","429");
INSERT INTO chat VALUES("1494","Tomoe, приветик. Нето пьешь с утра *BRAIN*","1541740723","37");
INSERT INTO chat VALUES("1495","Игрок ЗлАя ВрЕдИнА выпил пиво!","1541740725","100500");
INSERT INTO chat VALUES("1496","Игрок ЗлАя ВрЕдИнА выпил квас!","1541740728","100500");
INSERT INTO chat VALUES("1497","Экзэкутор, Желаю счастья, смеха,\r\nВезения, успеха.\r\nИ жизнь — ну просто сказку,\r\nИ от родных лишь ласку.\r\nМечты пусть исполняются,\r\nДрузья лишь улыбаются.\r\nПускай проблемы веселят,\r\nВ карманах деньги шелестят.\r\nУдачи — полный сундучок!\r\nДержать свой выше пятачок! *BABY*   *BAG*с днём рождения","1541741103","37");
INSERT INTO chat VALUES("1509","Админ вечером будит делать сброс игры всех игроков пропадать перси прийдется заново регестрируватся и качатся ггг","1541750913","423");
INSERT INTO chat VALUES("1548","Admin, Белую будеш?","1541782372","55");
INSERT INTO chat VALUES("1535","За*","1541757388","37");
INSERT INTO chat VALUES("1513","Игрок titaniuc выпил пиво!","1541753098","100500");
INSERT INTO chat VALUES("1514","ziqvan, вот ты один скулишь. То те не то...то те не так *BOMB*","1541753761","37");
INSERT INTO chat VALUES("1515","ziqvan,  *BAN*  за  &quot;введение в заблуждение игроков&quot;","1541753860","37");
INSERT INTO chat VALUES("1516","Экзэкутор, будит мне он сиводня сказал што на другой сервак переходит и за етово сброс будит","1541753876","423");
INSERT INTO chat VALUES("1534","ziqvan, а еще лучше. ..ща антирекламу","1541757383","37");
INSERT INTO chat VALUES("1519","ziqvan, где факты? Кроме твоего детского лепета больше ничего не вижу","1541754138","37");
INSERT INTO chat VALUES("1518","И прийдется за ново всем качать перса","1541754070","423");
INSERT INTO chat VALUES("1525","ziqvan, Вот когда это все будет, он нам сам все скажет.","1541756089","55");
INSERT INTO chat VALUES("1536","ЗлАя ВрЕдИнА, поддерживаю","1541758506","55");
INSERT INTO chat VALUES("1533","ziqvan, яб тя реально б засунула в вечный бан за клевету","1541757356","37");
INSERT INTO chat VALUES("1546","Игрок Медведь выпил квас!","1541779351","100500");
INSERT INTO chat VALUES("1547","*DRINK*","1541782201","1");
INSERT INTO chat VALUES("1539","Экзэкутор,  *CRY*  мне нельзяяяяяяя ааааааа","1541759361","37");
INSERT INTO chat VALUES("1526","Экзэкутор, он не будит всем говорит пока данатят в игру смисла нету он под шумок сброс сделает","1541756239","423");
INSERT INTO chat VALUES("1528","ziqvan, Ответь на 2 вопроса. 1 Чего ты добиваешся? 2 Думаеш он на столько глуп чтобы ток поступить?","1541756483","55");
INSERT INTO chat VALUES("1527","Донатять в игру хотел написать","1541756394","423");
INSERT INTO chat VALUES("1543","Игрок Фальсификация выпил пиво!","1541776564","100500");
INSERT INTO chat VALUES("1532","ziqvan, еще ни одна игра из  за перехода с сервера на сервер не скидывала ничего","1541757304","37");
INSERT INTO chat VALUES("1545","Игрок Медведь выпил пиво!","1541779348","100500");
INSERT INTO chat VALUES("1340","ЗлАя ВрЕдИнА, у миня перс исчез ник бил как и сичас после обнов игри на нем било 11тисяч золота","1541602210","423");
INSERT INTO chat VALUES("1371","Игрок Vita выпил квас!","1541610430","100500");
INSERT INTO chat VALUES("1341","ziqvan, как это исчез *SHOCK*","1541602281","37");
INSERT INTO chat VALUES("1343","ЗлАя ВрЕдИнА, вот так ето админ чудашит","1541602367","423");
INSERT INTO chat VALUES("1344","ziqvan, какой уровень перса ?","1541602414","37");
INSERT INTO chat VALUES("1358","Admin,  *LIKE*","1541603646","41");
INSERT INTO chat VALUES("1359","ziqvan, только что в лиге воевал перс...234 вродь статы","1541607815","37");
INSERT INTO chat VALUES("1398","Всем доброго утро","1541650303","259");
INSERT INTO chat VALUES("1351","Экзэкутор, напридумывают люди себе и других в заблуждение вводят","1541602746","41");
INSERT INTO chat VALUES("1352","MEN, Ясно. Бывает.","1541602842","55");
INSERT INTO chat VALUES("1370","Игрок Vita выпил пиво!","1541610426","100500");
INSERT INTO chat VALUES("1361","MEN,  *SHOCK*  а я новичек *GTONG*","1541607852","37");
INSERT INTO chat VALUES("1362","Опять бухачат *CACKLE*","1541607865","37");
INSERT INTO chat VALUES("1363","Игрок Tomoe выпил квас!","1541607873","100500");
INSERT INTO chat VALUES("1390","ЗлАя ВрЕдИнА, привет","1541621710","429");
INSERT INTO chat VALUES("1391","Всем сладкозалипательных  *SLEEP*","1541621794","37");
INSERT INTO chat VALUES("1377","Игрок Mauglis выпил пиво!","1541612915","100500");
INSERT INTO chat VALUES("1376","Понятно,а то я уже до 13 дошёл","1541611101","259");
INSERT INTO chat VALUES("1374","Игрок Экзэкутор выпил квас!","1541610497","100500");
INSERT INTO chat VALUES("1375","Артур, нет, не откроется, их пока только 15","1541611032","110");
INSERT INTO chat VALUES("1372","Экзэкутор, привет","1541610437","259");
INSERT INTO chat VALUES("1373","Игрок Экзэкутор выпил пиво!","1541610493","100500");
INSERT INTO chat VALUES("1378","Игрок Mauglis выпил квас!","1541612931","100500");
INSERT INTO chat VALUES("1379","Tong, а ты уже прошел 15","1541614939","41");
INSERT INTO chat VALUES("1384","Tomoe, добрый вечер","1541618184","37");
INSERT INTO chat VALUES("1383","Игрок Logan выпил пиво!","1541616580","100500");
INSERT INTO chat VALUES("1382","Игрок Tong выпил квас!","1541616176","100500");
INSERT INTO chat VALUES("1380","MEN, нет)) а ты?","1541616170","110");
INSERT INTO chat VALUES("1381","Игрок Tong выпил пиво!","1541616174","100500");
INSERT INTO chat VALUES("1386","Игрок ХаMкА выпил пиво!","1541618796","100500");
INSERT INTO chat VALUES("1387","Игрок ХаMкА выпил квас!","1541618801","100500");
INSERT INTO chat VALUES("1388","Прешол мужик к доктору. -Доктор у меня болит локоть. -Здайте анализы.-Какие нахрен анализы у меня локоть болит.-Здайте анализы.&quot;Ну я те здам анализы&quot;-подумал мужик. Взел немного у тещи,жены,дочки,воды с батареи,тормозухи с &quot;Москвича&quot;. Отнес. Через пару часов у доктора. Дактар:-Ваша теща очень больна нужна операцыя за границей за 10000 даларов,  дачь беременна организм крепкий все будет хорошо.Мужик:-У меня болит локоть.Доктар:-У вошей жены сифилис лечится уже год вам не дает,Вы дрочите в туалете но он маленький и вы бьетесь о трубу локтем. Мужик в шоке встает, доктор ему.-И поменяйте масло и свечи в &quot;Москвиче&quot; а то он плохо заводится.","1541620121","55");
INSERT INTO chat VALUES("1399","Доброе утречко )))","1541653578","37");
INSERT INTO chat VALUES("1402","ЗлАя ВрЕдИнА, приветик  *KISS*","1541653643","41");
INSERT INTO chat VALUES("1401","Игрок ЗлАя ВрЕдИнА выпил квас!","1541653585","100500");
INSERT INTO chat VALUES("1400","Игрок ЗлАя ВрЕдИнА выпил пиво!","1541653581","100500");
INSERT INTO chat VALUES("1403","Артур, и тебе доброго","1541653663","41");
INSERT INTO chat VALUES("1404","MEN, утро доброе  *DARLING*  шеф","1541653677","37");
INSERT INTO chat VALUES("1411","ЗлАя ВрЕдИнА, спасибо. Давай собирайся  что бы не опоздать","1541653834","41");
INSERT INTO chat VALUES("1412","Экзэкутор, привет","1541653845","41");
INSERT INTO chat VALUES("1409","Всем привет!","1541653753","55");
INSERT INTO chat VALUES("1407","MEN, сладких снов  *SLEEP*","1541653721","37");
INSERT INTO chat VALUES("1408","MEN, неа...не выспалась.  Но...надо в школу собиратся","1541653751","37");
INSERT INTO chat VALUES("1406","Артур, доброе доброе *RAH*","1541653698","37");
INSERT INTO chat VALUES("1418","MEN, отсыпайся *DARLING*","1541654026","37");
INSERT INTO chat VALUES("1419","Доброе утро","1541654040","429");
INSERT INTO chat VALUES("1422","Tomoe, я нормик. Ток рано встала....ты как?","1541654734","37");
INSERT INTO chat VALUES("1420","Tomoe, доброе *RAH*","1541654089","37");
INSERT INTO chat VALUES("1421","ЗлАя ВрЕдИнА, как делишки? *SMILE*","1541654167","429");
INSERT INTO chat VALUES("1432","Admin, плин..затупила что обьявы в настройках *GRIM*","1541658592","37");
INSERT INTO chat VALUES("1429","ЗлАя ВрЕдИнА, все отлично *TWINKLE*","1541656769","429");
INSERT INTO chat VALUES("1430","ЗлАя ВрЕдИнА, объявления есть же в клане","1541658030","1");
INSERT INTO chat VALUES("1431","Настройки клана\r\n Написать объявление","1541658054","1");
INSERT INTO chat VALUES("1530","Admin, Привет! Я вот не могу понять чего он добивается.","1541756732","55");
INSERT INTO chat VALUES("1439","Игрок Медведь выпил пиво!","1541671645","100500");
INSERT INTO chat VALUES("1438","Игрок Медведь выпил квас!","1541671641","100500");
INSERT INTO chat VALUES("1437","Игрок Admin выпил пиво!","1541665810","100500");
INSERT INTO chat VALUES("1436","Игрок Admin выпил квас!","1541665807","100500");
INSERT INTO chat VALUES("1435","Опять молчек","1541663348","37");
INSERT INTO chat VALUES("1434","Игрок Черниговец выпил пиво!","1541659728","100500");
INSERT INTO chat VALUES("1448","Игрок MEN выпил пиво!","1541694432","100500");
INSERT INTO chat VALUES("1449","Игрок Stan lee выпил пиво!","1541694923","100500");
INSERT INTO chat VALUES("1450","Игрок Stan lee выпил квас!","1541694947","100500");
INSERT INTO chat VALUES("1451","Всем добрый вечер!","1541695216","55");
INSERT INTO chat VALUES("1471","ЗлАя ВрЕдИнА, Я вот тож думал че за пиво без РЫБКИ.","1541703993","55");
INSERT INTO chat VALUES("1452","Игрок Tomoe выпил пиво!","1541696281","100500");
INSERT INTO chat VALUES("1453","Игрок Tomoe выпил квас!","1541696286","100500");
INSERT INTO chat VALUES("1454","Игрок Экзэкутор выпил пиво!","1541697657","100500");
INSERT INTO chat VALUES("1481","Экзэкутор, знач бывший земелька *HORNY*","1541706992","37");
INSERT INTO chat VALUES("1473","ЗлАя ВрЕдИнА, осталось 2 часа и буду квасить  *DRINK*","1541704752","55");
INSERT INTO chat VALUES("1456","Админ ты с нами?","1541698027","55");
INSERT INTO chat VALUES("1457","Игрок Vita выпил пиво!","1541698148","100500");
INSERT INTO chat VALUES("1458","Игрок Vita выпил квас!","1541698151","100500");
INSERT INTO chat VALUES("1459","Я тут что такое","1541698653","1");
INSERT INTO chat VALUES("1460","Admin, Нада решить вопрос пополнения казны клана.","1541698847","55");
INSERT INTO chat VALUES("1461","Если я буду собирать клмплект полковадца,то задание в компании выполниться во второй главе","1541700310","429");
INSERT INTO chat VALUES("1470","Экзэкутор, я вечером занята была. Гврла админу. Дявай рыбки какой нить или раков можно...вместо кваса *YES*","1541703606","37");
INSERT INTO chat VALUES("1465","ЗлАя ВрЕдИнА, Привет *TWINKLE*","1541703027","429");
INSERT INTO chat VALUES("1466","ЗлАя ВрЕдИнА, Привет! где пропадаеш? Я без тебя пиво выпил. *SMILE*","1541703198","55");
INSERT INTO chat VALUES("1467","Tomoe, приветик *YES*  я добралась до игры *HORNY*","1541703226","37");
INSERT INTO chat VALUES("1468","Экзэкутор, тю...балин...я думала ты соскучился *GTONG*  я пиво еще утром ушатала *RAH*","1541703286","37");
INSERT INTO chat VALUES("1474","Экзэкутор,  *THINK*  по новой?","1541706181","37");
INSERT INTO chat VALUES("1475","Где наш админ *THINK*  чот я заскучала за синим маркером *YES*","1541706262","37");
INSERT INTO chat VALUES("1477","Экзэкутор,  *HORNY* пока поздавлять не буду...через 2 часика. А ты что...с Украины?   *BIG*","1541706689","37");
INSERT INTO chat VALUES("1478","*GRIM*  я заблудилась в шахте  *GRIM*","1541706741","37");
INSERT INTO chat VALUES("1479","Экзэкутор, и скок это те гахнет через 2 часа *THINK*","1541706796","37");
INSERT INTO chat VALUES("1501","Tomoe,  *DRINK*  ддззыынь","1541744105","37");
INSERT INTO chat VALUES("1502","Экзэкутор, доброе утро  *DARLING*","1541744125","37");
INSERT INTO chat VALUES("1503","ЗлАя ВрЕдИнА, нее,я только что вылез с этого *SMILE*","1541746439","429");
INSERT INTO chat VALUES("1521","ziqvan, И как же он тебе это сказал я его еще сегодня не видел?","1541754523","55");
INSERT INTO chat VALUES("1488","Ладно. ..я спать *SLEEP*","1541709684","37");
INSERT INTO chat VALUES("1489","Ладно. ..я спать *SLEEP*","1541710007","37");
INSERT INTO chat VALUES("1504","Tomoe,  *CACKLE*  я не пью...но пива хочу...просто жуть...с рыбкой. Когда я смогу себя побаловать *CRY*","1541748991","37");
INSERT INTO chat VALUES("1517","ЗлАя ВрЕдИнА, мне пофиг бан сорвано сброс игри будит","1541753952","423");
INSERT INTO chat VALUES("1491","Игрок Krampus выпил квас!","1541723795","100500");
INSERT INTO chat VALUES("1490","Игрок Krampus выпил пиво!","1541723779","100500");
INSERT INTO chat VALUES("1498","ЗлАя ВрЕдИнА, а что надо? *THINK*  посоветуешь *TWINKLE*","1541742803","429");
INSERT INTO chat VALUES("1499","ЗлАя ВрЕдИнА, Спасибо *DRINK*","1541743529","55");
INSERT INTO chat VALUES("1500","Всем доброе утро","1541743547","55");
INSERT INTO chat VALUES("1520","ziqvan, Опять ты панику розводиш? Тебе сказал другим нет. Это уже вызывает сомнения.","1541754426","55");
INSERT INTO chat VALUES("1512","Игрок titaniuc выпил квас!","1541753061","100500");
INSERT INTO chat VALUES("1511","ziqvan, это те приснилось)))","1541751491","235");
INSERT INTO chat VALUES("1505","Игрок Черниговец выпил пиво!","1541749752","100500");
INSERT INTO chat VALUES("1506","Игра херовая интирес пропадает сразу в ние играть","1541749762","423");
INSERT INTO chat VALUES("1507","Игрок Черниговец выпил квас!","1541749764","100500");
INSERT INTO chat VALUES("1508","*STEEP*","1541749778","235");
INSERT INTO chat VALUES("1346","ЗлАя ВрЕдИнА, я с самого первого дня открытия игры и тебя тут невидал","1541602476","41");
INSERT INTO chat VALUES("1347","Какая то херня.","1541602621","55");
INSERT INTO chat VALUES("1544","Игрок Фальсификация выпил квас!","1541776568","100500");
INSERT INTO chat VALUES("1342","ziqvan, может ты просто тестировал игру? А щас уже идёт игра.","1541602340","41");
INSERT INTO chat VALUES("1354","Что тут","1541603101","1");
INSERT INTO chat VALUES("1540","ЗлАя ВрЕдИнА, не плакай, тагда тортик *KISS*","1541760090","55");
INSERT INTO chat VALUES("1541","и тишина !!!!","1541763254","55");
INSERT INTO chat VALUES("1542","Экзэкутор, ток воду из под крана","1541764628","37");
INSERT INTO chat VALUES("1345","ziqvan, вот обьясни...зачем ему твой перс если ему выиграшнее твой донат на перс *THINK*","1541602462","37");
INSERT INTO chat VALUES("1389","Admin, у меня игруха тупит чуток","1541621617","37");
INSERT INTO chat VALUES("1350","MEN, Я его тоже не помню.","1541602669","55");
INSERT INTO chat VALUES("1349","Экзэкутор, да норм всё.","1541602662","41");
INSERT INTO chat VALUES("1348","ziqvan, я с самого первого дня открытия игры и тебя тут не видал","1541602622","41");
INSERT INTO chat VALUES("1368","Добрый вечер","1541610407","429");
INSERT INTO chat VALUES("1369","Артур,Привет!","1541610408","55");
INSERT INTO chat VALUES("1360","Игрок Tomoe выпил пиво!","1541607847","100500");
INSERT INTO chat VALUES("1367","Tong, подскажи пожалуйста если пройти в приключениях задание 15 то новое откроется?","1541609566","259");
INSERT INTO chat VALUES("1364","Игрок Лунатик выпил пиво!","1541608527","100500");
INSERT INTO chat VALUES("1365","Всем добрый вечер","1541609306","259");
INSERT INTO chat VALUES("1366","Привет","1541609349","110");
INSERT INTO chat VALUES("1385","Всем приветик  *RAH*","1541618197","37");
INSERT INTO chat VALUES("1397","Tong, Побед: 3 из 80\r\n Кожа: 3 из 80\r\n Клык: 1 из 80","1541648053","41");
INSERT INTO chat VALUES("1395","Игрок Krampus выпил пиво!","1541635498","100500");
INSERT INTO chat VALUES("1396","Игрок Krampus выпил квас!","1541635502","100500");
INSERT INTO chat VALUES("1440","Игрок Воин_252816 выпил пиво!","1541687138","100500");
INSERT INTO chat VALUES("1531","ziqvan, ну вот пускай это будет вашим маленьким секретом","1541757236","37");
INSERT INTO chat VALUES("1537","Экзэкутор,  *YES*","1541758658","37");
INSERT INTO chat VALUES("1538","ЗлАя ВрЕдИнА, Рыбку сушоную с пивом будеш?","1541758733","55");
INSERT INTO chat VALUES("1413","MEN, неее..я и так раньше проснулась. У нас же час в минус","1541653868","37");
INSERT INTO chat VALUES("1410","Экзэкутор, приветик  *RAH*","1541653787","37");
INSERT INTO chat VALUES("1441","Игрок Фальсификация выпил пиво!","1541688040","100500");
INSERT INTO chat VALUES("1529","Нечего не будет","1541756633","1");
INSERT INTO chat VALUES("1482","Экзэкутор, в Беларуси тож часы переводят?","1541707011","37");
INSERT INTO chat VALUES("1524","ЗлАя ВрЕдИнА, факты в админа я просто сказал тошо мне админ сказал","1541755682","423");
INSERT INTO chat VALUES("1447","Игрок MEN выпил квас!","1541694428","100500");
INSERT INTO chat VALUES("1442","Игрок Фальсификация выпил квас!","1541688045","100500");
INSERT INTO chat VALUES("1443","Игрок ziqvan выпил пиво!","1541693608","100500");
INSERT INTO chat VALUES("1444","Игрок ziqvan выпил квас!","1541693612","100500");
INSERT INTO chat VALUES("1445","Игрок Артур выпил пиво!","1541693909","100500");
INSERT INTO chat VALUES("1446","Игрок Артур выпил квас!","1541693911","100500");
INSERT INTO chat VALUES("1464","Всем *COWBOY*  приветик","1541702639","37");
INSERT INTO chat VALUES("1462","Tomoe, нет.","1541701454","55");
INSERT INTO chat VALUES("1463","Admin, Меня итересует награда за Клановый Турнир","1541701775","55");
INSERT INTO chat VALUES("1455","Игрок Экзэкутор выпил квас!","1541697660","100500");
INSERT INTO chat VALUES("1480","ЗлАя ВрЕдИнА, Я там родился живу в Беларуси а гахнет 33","1541706942","55");
INSERT INTO chat VALUES("1469","ЗлАя ВрЕдИнА, Я соску чился а утро я на работе был","1541703409","55");
INSERT INTO chat VALUES("1483","ЗлАя ВрЕдИнА, нет у нас не переводят часы.","1541707098","55");
INSERT INTO chat VALUES("1476","ЗлАя ВрЕдИнА,ДР у меня через 2 часа","1541706584","55");
INSERT INTO chat VALUES("1472","Экзэкутор,  *PUZZLE*  прийдется квасить *CACKLE*","1541704332","37");
INSERT INTO chat VALUES("1510","ziqvan, НЕ будет ни кого зброса. Я у Админа спрашивал.","1541751005","55");
INSERT INTO chat VALUES("1522","ЗлАя ВрЕдИнА, скоро,совсем скоро *TWINKLE*","1541754769","429");
INSERT INTO chat VALUES("1523","Экзэкутор, так я спросил будуть обнове в игре он сказал што будит сборос игри потом обнови на сервак другой переходит и заетово сброс будит","1541755621","423");
INSERT INTO chat VALUES("1356","Admin, паника у людей","1541603257","41");
INSERT INTO chat VALUES("1357","Нечего сбрасываться не будет!!!  Успокойтесь Я Незнаю откуда взялся тот неадекват","1541603582","1");
INSERT INTO chat VALUES("1394","Игрок Mr Cartman выпил квас!","1541625805","100500");
INSERT INTO chat VALUES("1393","ЗлАя ВрЕдИнА, незя спать:)","1541622466","429");
INSERT INTO chat VALUES("1392","Tomoe, приветик  *VICTORY*  я дрыхнуть","1541621824","37");
INSERT INTO chat VALUES("1405","ЗлАя ВрЕдИнА, выспалась? Теперь моя очередь.","1541653689","41");
INSERT INTO chat VALUES("1433","Игрок Черниговец выпил квас!","1541659720","100500");
INSERT INTO chat VALUES("1417","ЗлАя ВрЕдИнА, не переживай. Думаю что скоро вернусь","1541654005","41");
INSERT INTO chat VALUES("1416","Опять одна по чату лазить буду ((((","1541653965","37");
INSERT INTO chat VALUES("1415","Буду позже. Я спать *DRUNK*","1541653942","41");
INSERT INTO chat VALUES("1414","Всем до вечера на работу пора","1541653916","55");
INSERT INTO chat VALUES("1426","Admin, доброе *RAH*","1541655614","37");
INSERT INTO chat VALUES("1423","Игрок gerasik выпил пиво!","1541655351","100500");
INSERT INTO chat VALUES("1424","Игрок gerasik выпил квас!","1541655368","100500");
INSERT INTO chat VALUES("1425","Доброе","1541655597","1");
INSERT INTO chat VALUES("1427","Admin, может сделаешь что б можно было обьявления в клане писать","1541656510","37");
INSERT INTO chat VALUES("1428","Admin, и зола с замка идет накопительной..а не в наши карманчики *YES*","1541656585","37");



DROP TABLE IF EXISTS `clan_journal`;

CREATE TABLE `clan_journal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_clan` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=210 DEFAULT CHARSET=utf8;

INSERT INTO clan_journal VALUES("1","7","Мрачныйя вступил в клан","1540829313");
INSERT INTO clan_journal VALUES("2","7","MEN повысил Мрачныйя","1540829858");
INSERT INTO clan_journal VALUES("3","7","MEN повысил Мрачныйя","1540829860");
INSERT INTO clan_journal VALUES("4","7","MEN повысил Мрачныйя","1540829864");
INSERT INTO clan_journal VALUES("5","7","Палач Тамплиер вступил в клан","1540835953");
INSERT INTO clan_journal VALUES("6","7","Экзэкутор повысил Палач Тамплиер","1540836188");
INSERT INTO clan_journal VALUES("7","7","Mr Cartman вступил в клан","1540837219");
INSERT INTO clan_journal VALUES("8","7","Mirkoff вступил в клан","1540840070");
INSERT INTO clan_journal VALUES("9","7","Mirkoff пополнил казну на 0 золота и 1000 серебра","1540840278");
INSERT INTO clan_journal VALUES("10","7","Охотник вступил в клан","1540840825");
INSERT INTO clan_journal VALUES("11","7","Alkhan вступил в клан","1540846517");
INSERT INTO clan_journal VALUES("12","7","MEN повысил Mr Cartman","1540868162");
INSERT INTO clan_journal VALUES("13","7","MEN повысил Mr Cartman","1540868164");
INSERT INTO clan_journal VALUES("14","7","MEN повысил Mirkoff","1540868176");
INSERT INTO clan_journal VALUES("15","7","MEN повысил Mirkoff","1540868177");
INSERT INTO clan_journal VALUES("16","7","MEN повысил Mirkoff","1540868179");
INSERT INTO clan_journal VALUES("17","7","MEN понизил Mirkoff","1540868181");
INSERT INTO clan_journal VALUES("18","7","Mr Cartman повысил Охотник","1540887039");
INSERT INTO clan_journal VALUES("19","7","Mr Cartman повысил Alkhan","1540887050");
INSERT INTO clan_journal VALUES("20","7","Mr Cartman пополнил казну на 0 золота и 49000 серебра","1540887093");
INSERT INTO clan_journal VALUES("21","7","ПоЛуТеНь вступил в клан","1540890162");
INSERT INTO clan_journal VALUES("22","7","Mr Cartman повысил ПоЛуТеНь","1540890241");
INSERT INTO clan_journal VALUES("23","7","Mr Cartman пополнил казну на 0 золота и 50000 серебра","1540891070");
INSERT INTO clan_journal VALUES("24","7","ПоЛуТеНь пополнил казну на 5 золота и 10 серебра","1540891390");
INSERT INTO clan_journal VALUES("25","7","Mr Cartman пополнил казну на 0 золота и 49990 серебра","1540895914");
INSERT INTO clan_journal VALUES("26","7","MEN повысил Mr Cartman","1540899325");
INSERT INTO clan_journal VALUES("27","7","MEN повысил ПоЛуТеНь","1540899357");
INSERT INTO clan_journal VALUES("28","7","MEN повысил ПоЛуТеНь","1540899359");
INSERT INTO clan_journal VALUES("29","7","Mr Cartman пополнил казну на 0 золота и 50000 серебра","1540919082");
INSERT INTO clan_journal VALUES("30","7","Лидер поднял бонус клана","1540923645");
INSERT INTO clan_journal VALUES("31","7","Alkhan пополнил казну на 5 золота и 0 серебра","1540924652");
INSERT INTO clan_journal VALUES("32","7","Alkhan пополнил казну на 10 золота и 0 серебра","1540924667");
INSERT INTO clan_journal VALUES("33","7","MEN понизил Alkhan","1540924999");
INSERT INTO clan_journal VALUES("34","7","MEN Исключил из клана Alkhan","1540925001");
INSERT INTO clan_journal VALUES("35","7","Tzinch вступил в клан","1540925538");
INSERT INTO clan_journal VALUES("36","7","Экзэкутор пополнил казну на 0 золота и 100000 серебра","1540925626");
INSERT INTO clan_journal VALUES("37","7","Лидер поднял бонус клана","1540925645");
INSERT INTO clan_journal VALUES("38","7","Mr Cartman повысил Tzinch","1540926401");
INSERT INTO clan_journal VALUES("39","7","Alkhan вступил в клан","1540930019");
INSERT INTO clan_journal VALUES("40","7","Экзэкутор покинул клан","1540969663");
INSERT INTO clan_journal VALUES("41","9","Tong вступил в клан","1540972408");
INSERT INTO clan_journal VALUES("42","7","Mr Cartman пополнил казну на 0 золота и 100000 серебра","1540973278");
INSERT INTO clan_journal VALUES("43","7","MEN повысил Alkhan","1540973393");
INSERT INTO clan_journal VALUES("44","7","Псих Хан вступил в клан","1540974014");
INSERT INTO clan_journal VALUES("45","7","Jeka55 вступил в клан","1540977886");
INSERT INTO clan_journal VALUES("46","9","Экзэкутор повысил Tong","1540979949");
INSERT INTO clan_journal VALUES("47","9","Экзэкутор повысил Tong","1540979955");
INSERT INTO clan_journal VALUES("48","9","Экзэкутор повысил Tong","1540979957");
INSERT INTO clan_journal VALUES("49","7","MEN повысил Псих Хан","1540980840");
INSERT INTO clan_journal VALUES("50","7","MEN повысил Jeka55","1540980859");
INSERT INTO clan_journal VALUES("51","7","MEN пополнил казну на 0 золота и 200000 серебра","1540980903");
INSERT INTO clan_journal VALUES("52","7","Лидер поднял бонус клана","1540980922");
INSERT INTO clan_journal VALUES("53","9","BloodDemon вступил в клан","1541000330");
INSERT INTO clan_journal VALUES("54","7","Jeka55 пополнил казну на 2 золота и 0 серебра","1541003116");
INSERT INTO clan_journal VALUES("55","9","Экзэкутор пополнил казну на 100 золота и 100000 серебра","1541014526");
INSERT INTO clan_journal VALUES("56","9","Лидер поднял бонус клана","1541014550");
INSERT INTO clan_journal VALUES("57","9","Vhhggg вступил в клан","1541014946");
INSERT INTO clan_journal VALUES("58","7","Псих Хан пополнил казну на 0 золота и 189000 серебра","1541015074");
INSERT INTO clan_journal VALUES("59","9","Воин_50804 вступил в клан","1541016088");
INSERT INTO clan_journal VALUES("60","7","Псих Хан покинул клан","1541030646");
INSERT INTO clan_journal VALUES("61","7","MEN повысил Mirkoff","1541076977");
INSERT INTO clan_journal VALUES("62","7","OXXXI вступил в клан","1541103310");
INSERT INTO clan_journal VALUES("63","7","Mirkoff пополнил казну на 0 золота и 1000 серебра","1541111881");
INSERT INTO clan_journal VALUES("64","7","ПоЛуТеНь пополнил казну на 0 золота и 1000 серебра","1541114072");
INSERT INTO clan_journal VALUES("65","7","MEN повысил Jeka55","1541128910");
INSERT INTO clan_journal VALUES("66","7","MEN повысил OXXXI","1541128929");
INSERT INTO clan_journal VALUES("67","9","Mauglis вступил в клан","1541138794");
INSERT INTO clan_journal VALUES("68","9","Tong Исключил из клана Vhhggg","1541150983");
INSERT INTO clan_journal VALUES("69","7","Mirkoff пополнил казну на 10 золота и 1000 серебра","1541183123");
INSERT INTO clan_journal VALUES("70","9","Tong Исключил из клана Воин_50804","1541188505");
INSERT INTO clan_journal VALUES("71","7","бернард вступил в клан","1541230342");
INSERT INTO clan_journal VALUES("72","7","MEN повысил Охотник","1541244210");
INSERT INTO clan_journal VALUES("73","7","Krampus пополнил казну на 0 золота и 20000 серебра","1541247416");
INSERT INTO clan_journal VALUES("74","9","playkot вступил в клан","1541249979");
INSERT INTO clan_journal VALUES("75","7","MEN повысил Krampus","1541251206");
INSERT INTO clan_journal VALUES("76","7","Mirkoff пополнил казну на 0 золота и 1000 серебра","1541257068");
INSERT INTO clan_journal VALUES("77","9","Экзэкутор пополнил казну на 0 золота и 100000 серебра","1541260371");
INSERT INTO clan_journal VALUES("78","9","Экзэкутор пополнил казну на 300 золота и 0 серебра","1541260643");
INSERT INTO clan_journal VALUES("79","9","Tong пополнил казну на 100 золота и 0 серебра","1541261293");
INSERT INTO clan_journal VALUES("80","9","Tong пополнил казну на 0 золота и 100000 серебра","1541261534");
INSERT INTO clan_journal VALUES("81","9","ХаMкА вступил в клан","1541262272");
INSERT INTO clan_journal VALUES("82","9","Лидер клана поднял бонус","1541263397");
INSERT INTO clan_journal VALUES("83","9","Лидер поднял бонус клана","1541263428");
INSERT INTO clan_journal VALUES("84","8","Admin пополнил казну на 500000 золота и 0 серебра","1541277734");
INSERT INTO clan_journal VALUES("85","8","Лидер клана поднял бонус","1541277744");
INSERT INTO clan_journal VALUES("86","8","Лидер клана поднял бонус","1541277744");
INSERT INTO clan_journal VALUES("87","8","Лидер клана поднял бонус","1541277745");
INSERT INTO clan_journal VALUES("88","8","Лидер клана поднял бонус","1541277745");
INSERT INTO clan_journal VALUES("89","8","Лидер клана поднял бонус","1541277745");
INSERT INTO clan_journal VALUES("90","8","Лидер клана поднял бонус","1541277746");
INSERT INTO clan_journal VALUES("91","8","Лидер клана поднял бонус","1541277746");
INSERT INTO clan_journal VALUES("92","8","Лидер клана поднял бонус","1541277746");
INSERT INTO clan_journal VALUES("93","8","Лидер клана поднял бонус","1541277746");
INSERT INTO clan_journal VALUES("94","8","Лидер клана поднял бонус","1541277747");
INSERT INTO clan_journal VALUES("95","8","Лидер поднял бонус клана","1541277758");
INSERT INTO clan_journal VALUES("96","8","Лидер поднял бонус клана","1541277759");
INSERT INTO clan_journal VALUES("97","8","Лидер поднял бонус клана","1541277761");
INSERT INTO clan_journal VALUES("98","8","Лидер поднял бонус клана","1541277761");
INSERT INTO clan_journal VALUES("99","8","Лидер поднял бонус клана","1541277761");
INSERT INTO clan_journal VALUES("100","8","Лидер поднял бонус клана","1541277762");
INSERT INTO clan_journal VALUES("101","8","Лидер поднял бонус клана","1541277763");
INSERT INTO clan_journal VALUES("102","8","Лидер поднял бонус клана","1541277764");
INSERT INTO clan_journal VALUES("103","8","Лидер поднял бонус клана","1541277766");
INSERT INTO clan_journal VALUES("104","8","Лидер поднял бонус клана","1541277767");
INSERT INTO clan_journal VALUES("105","8","Лидер поднял бонус клана","1541277769");
INSERT INTO clan_journal VALUES("106","8","Лидер поднял бонус клана","1541277770");
INSERT INTO clan_journal VALUES("107","8","Лидер поднял бонус клана","1541277771");
INSERT INTO clan_journal VALUES("108","8","Лидер поднял бонус клана","1541277773");
INSERT INTO clan_journal VALUES("109","8","Лидер поднял бонус клана","1541277775");
INSERT INTO clan_journal VALUES("110","7","ЗлАя ВрЕдИнА пополнил казну на 0 золота и 8700 серебра","1541281901");
INSERT INTO clan_journal VALUES("111","7","naryda вступил в клан","1541287462");
INSERT INTO clan_journal VALUES("112","7","Stlum вступил в клан","1541300189");
INSERT INTO clan_journal VALUES("113","7","Черниговец вступил в клан","1541307567");
INSERT INTO clan_journal VALUES("114","7","Незнакомец вступил в клан","1541311713");
INSERT INTO clan_journal VALUES("115","7","Артур вступил в клан","1541313686");
INSERT INTO clan_journal VALUES("116","9","Фальсификация вступил в клан","1541314088");
INSERT INTO clan_journal VALUES("117","7","Dynja вступил в клан","1541317522");
INSERT INTO clan_journal VALUES("118","7","Hamburger вступил в клан","1541326500");
INSERT INTO clan_journal VALUES("119","7","MEN пополнил казну на 0 золота и 200000 серебра","1541326828");
INSERT INTO clan_journal VALUES("120","7","Лидер поднял бонус клана","1541326883");
INSERT INTO clan_journal VALUES("121","7","Mr Cartman пополнил казну на 0 золота и 78300 серебра","1541327237");
INSERT INTO clan_journal VALUES("122","9","GELLION вступил в клан","1541328430");
INSERT INTO clan_journal VALUES("123","7","hooliganka вступил в клан","1541328919");
INSERT INTO clan_journal VALUES("124","9","Чеполино вступил в клан","1541330405");
INSERT INTO clan_journal VALUES("125","9","Vita вступил в клан","1541332716");
INSERT INTO clan_journal VALUES("126","9","ХаMкА покинул клан","1541337232");
INSERT INTO clan_journal VALUES("127","7","kleres вступил в клан","1541338395");
INSERT INTO clan_journal VALUES("128","7","ХаMкА вступил в клан","1541339570");
INSERT INTO clan_journal VALUES("129","7","мадленкка вступил в клан","1541349262");
INSERT INTO clan_journal VALUES("130","9","Горден фримэн вступил в клан","1541355780");
INSERT INTO clan_journal VALUES("131","7","MEN повысил Черниговец","1541358619");
INSERT INTO clan_journal VALUES("132","7","MEN повысил ХаMкА","1541358636");
INSERT INTO clan_journal VALUES("133","9","Linkolm вступил в клан","1541358735");
INSERT INTO clan_journal VALUES("134","9","Zvuk вступил в клан","1541358864");
INSERT INTO clan_journal VALUES("135","9","Небритый Жаб вступил в клан","1541361921");
INSERT INTO clan_journal VALUES("136","7","Fallout_76 вступил в клан","1541363624");
INSERT INTO clan_journal VALUES("137","9","Экзэкутор повысил GELLION","1541365347");
INSERT INTO clan_journal VALUES("138","9","Экзэкутор повысил GELLION","1541365351");
INSERT INTO clan_journal VALUES("139","9","Экзэкутор повысил GELLION","1541365351");
INSERT INTO clan_journal VALUES("140","9","Экзэкутор понизил GELLION","1541365353");
INSERT INTO clan_journal VALUES("141","9","Экзэкутор повысил GELLION","1541365355");
INSERT INTO clan_journal VALUES("142","9","Экзэкутор повысил Фальсификация","1541365368");
INSERT INTO clan_journal VALUES("143","9","Экзэкутор повысил Фальсификация","1541365371");
INSERT INTO clan_journal VALUES("144","9","Экзэкутор повысил Mauglis","1541365388");
INSERT INTO clan_journal VALUES("145","9","Экзэкутор повысил Mauglis","1541365391");
INSERT INTO clan_journal VALUES("146","9","Экзэкутор повысил Vita","1541365400");
INSERT INTO clan_journal VALUES("147","9","Экзэкутор повысил Vita","1541365401");
INSERT INTO clan_journal VALUES("148","9","Экзэкутор повысил Vita","1541365403");
INSERT INTO clan_journal VALUES("149","9","Экзэкутор повысил Небритый Жаб","1541365417");
INSERT INTO clan_journal VALUES("150","9","Экзэкутор повысил Небритый Жаб","1541365420");
INSERT INTO clan_journal VALUES("151","7","laki вступил в клан","1541403894");
INSERT INTO clan_journal VALUES("152","9","wickedsick вступил в клан","1541406991");
INSERT INTO clan_journal VALUES("153","9","Медведь вступил в клан","1541412524");
INSERT INTO clan_journal VALUES("154","7","Фараон вступил в клан","1541419384");
INSERT INTO clan_journal VALUES("155","9","VoiN вступил в клан","1541419889");
INSERT INTO clan_journal VALUES("156","7","ЗлАя ВрЕдИнА пополнил казну на 0 золота и 54000 серебра","1541424091");
INSERT INTO clan_journal VALUES("157","9","ФОРУМ вступил в клан","1541432470");
INSERT INTO clan_journal VALUES("158","7","Dynja пополнил казну на 0 золота и 3000 серебра","1541432976");
INSERT INTO clan_journal VALUES("159","7","MEN повысил Черниговец","1541434508");
INSERT INTO clan_journal VALUES("160","7","MEN повысил ХаMкА","1541434517");
INSERT INTO clan_journal VALUES("161","9","Экзэкутор повысил Медведь","1541436159");
INSERT INTO clan_journal VALUES("162","9","Axpa вступил в клан","1541440313");
INSERT INTO clan_journal VALUES("163","7","Krampus пополнил казну на 0 золота и 10000 серебра","1541460572");
INSERT INTO clan_journal VALUES("164","7","MEN повысил Dynja","1541477296");
INSERT INTO clan_journal VALUES("165","7","MEN повысил Артур","1541477309");
INSERT INTO clan_journal VALUES("166","7","Krampus пополнил казну на 0 золота и 100000 серебра","1541481318");
INSERT INTO clan_journal VALUES("167","7","Mr Cartman повысил бернард","1541497969");
INSERT INTO clan_journal VALUES("168","9","Экзэкутор повысил Фальсификация","1541503366");
INSERT INTO clan_journal VALUES("169","7","Dynja пополнил казну на 0 золота и 10000 серебра","1541515990");
INSERT INTO clan_journal VALUES("170","9","Goat вступил в клан","1541524916");
INSERT INTO clan_journal VALUES("171","7","MEN повысил Dynja","1541526758");
INSERT INTO clan_journal VALUES("172","7","MEN повысил Артур","1541526766");
INSERT INTO clan_journal VALUES("173","7","Mr Cartman пополнил казну на 0 золота и 73000 серебра","1541541736");
INSERT INTO clan_journal VALUES("174","9","bossad вступил в клан","1541548524");
INSERT INTO clan_journal VALUES("175","9","Экзэкутор повысил Медведь","1541566987");
INSERT INTO clan_journal VALUES("176","9","Warheart вступил в клан","1541578034");
INSERT INTO clan_journal VALUES("177","7","Артур пополнил казну на 0 золота и 35000 серебра","1541584913");
INSERT INTO clan_journal VALUES("178","7","Артур пополнил казну на 0 золота и 550 серебра","1541584922");
INSERT INTO clan_journal VALUES("179","7","Артур пополнил казну на 0 золота и 1812 серебра","1541585014");
INSERT INTO clan_journal VALUES("180","7","Артур пополнил казну на 64 золота и 0 серебра","1541585097");
INSERT INTO clan_journal VALUES("181","7","Артур пополнил казну на 0 золота и 2132 серебра","1541585320");
INSERT INTO clan_journal VALUES("182","9","ziqvan вступил в клан","1541587530");
INSERT INTO clan_journal VALUES("183","7","Артур пополнил казну на 0 золота и 12300 серебра","1541592408");
INSERT INTO clan_journal VALUES("184","7","Артур пополнил казну на 0 золота и 20000 серебра","1541601236");
INSERT INTO clan_journal VALUES("185","9","Смерть вступил в клан","1541608214");
INSERT INTO clan_journal VALUES("186","7","Mr Cartman пополнил казну на 0 золота и 28206 серебра","1541625883");
INSERT INTO clan_journal VALUES("187","7","Mr Cartman пополнил казну на 0 золота и 50000 серебра","1541626120");
INSERT INTO clan_journal VALUES("188","7","Лидер поднял бонус клана","1541626138");
INSERT INTO clan_journal VALUES("189","7","Mr Cartman пополнил казну на 0 золота и 100000 серебра","1541626408");
INSERT INTO clan_journal VALUES("190","7","Mr Cartman пополнил казну на 24 золота и 0 серебра","1541626423");
INSERT INTO clan_journal VALUES("191","7","Tomoe вступил в клан","1541654052");
INSERT INTO clan_journal VALUES("192","7","ЗлАя ВрЕдИнА пополнил казну на 0 золота и 94000 серебра","1541656409");
INSERT INTO clan_journal VALUES("193","9","Tong Исключил из клана playkot","1541666690");
INSERT INTO clan_journal VALUES("194","9","Фартовый вступил в клан","1541677051");
INSERT INTO clan_journal VALUES("195","7","Mirkoff пополнил казну на 0 золота и 1000 серебра","1541687543");
INSERT INTO clan_journal VALUES("196","7","Stan lee вступил в клан","1541694539");
INSERT INTO clan_journal VALUES("197","9","Vita пополнил казну на 5 золота и 5000 серебра","1541701947");
INSERT INTO clan_journal VALUES("198","9","Медведь пополнил казну на 5 золота и 5000 серебра","1541703649");
INSERT INTO clan_journal VALUES("199","7","Артур пополнил казну на 0 золота и 880000 серебра","1541739080");
INSERT INTO clan_journal VALUES("200","9","Экзэкутор повысил Медведь","1541743621");
INSERT INTO clan_journal VALUES("201","7","Dynja пополнил казну на 0 золота и 70000 серебра","1541744595");
INSERT INTO clan_journal VALUES("202","9","titaniuc вступил в клан","1541745574");
INSERT INTO clan_journal VALUES("203","9","titaniuc пополнил казну на 0 золота и 500 серебра","1541746563");
INSERT INTO clan_journal VALUES("204","9","titaniuc пополнил казну на 5 золота и 0 серебра","1541746576");
INSERT INTO clan_journal VALUES("205","9","Экзэкутор Исключил из клана ziqvan","1541758545");
INSERT INTO clan_journal VALUES("206","7","Mr Cartman пополнил казну на 0 золота и 155000 серебра","1541763969");
INSERT INTO clan_journal VALUES("207","7","Лидер поднял бонус клана","1541763996");
INSERT INTO clan_journal VALUES("208","7","Лидер поднял бонус клана","1541763998");
INSERT INTO clan_journal VALUES("209","7","Krampus пополнил казну на 0 золота и 40000 серебра","1541781122");



DROP TABLE IF EXISTS `clan_memb`;

CREATE TABLE `clan_memb` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_clan` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=148 DEFAULT CHARSET=utf8;

INSERT INTO clan_memb VALUES("3","7","93");
INSERT INTO clan_memb VALUES("4","7","66");
INSERT INTO clan_memb VALUES("19","7","140");
INSERT INTO clan_memb VALUES("20","9","140");
INSERT INTO clan_memb VALUES("21","9","143");
INSERT INTO clan_memb VALUES("22","7","143");
INSERT INTO clan_memb VALUES("23","7","142");
INSERT INTO clan_memb VALUES("29","9","148");
INSERT INTO clan_memb VALUES("30","9","147");
INSERT INTO clan_memb VALUES("32","9","151");
INSERT INTO clan_memb VALUES("33","9","149");
INSERT INTO clan_memb VALUES("34","9","126");
INSERT INTO clan_memb VALUES("35","9","152");
INSERT INTO clan_memb VALUES("36","9","153");
INSERT INTO clan_memb VALUES("39","9","155");
INSERT INTO clan_memb VALUES("40","9","158");
INSERT INTO clan_memb VALUES("41","9","156");
INSERT INTO clan_memb VALUES("43","9","173");
INSERT INTO clan_memb VALUES("44","9","117");
INSERT INTO clan_memb VALUES("45","7","117");
INSERT INTO clan_memb VALUES("46","9","189");
INSERT INTO clan_memb VALUES("47","9","189");
INSERT INTO clan_memb VALUES("49","9","192");
INSERT INTO clan_memb VALUES("50","9","188");
INSERT INTO clan_memb VALUES("54","7","203");
INSERT INTO clan_memb VALUES("56","7","57");
INSERT INTO clan_memb VALUES("57","7","231");
INSERT INTO clan_memb VALUES("58","7","248");
INSERT INTO clan_memb VALUES("60","7","249");
INSERT INTO clan_memb VALUES("66","7","232");
INSERT INTO clan_memb VALUES("68","9","232");
INSERT INTO clan_memb VALUES("69","9","212");
INSERT INTO clan_memb VALUES("70","9","271");
INSERT INTO clan_memb VALUES("71","9","270");
INSERT INTO clan_memb VALUES("73","7","275");
INSERT INTO clan_memb VALUES("74","7","277");
INSERT INTO clan_memb VALUES("75","9","277");
INSERT INTO clan_memb VALUES("82","9","246");
INSERT INTO clan_memb VALUES("83","9","295");
INSERT INTO clan_memb VALUES("85","9","297");
INSERT INTO clan_memb VALUES("86","9","304");
INSERT INTO clan_memb VALUES("87","9","290");
INSERT INTO clan_memb VALUES("88","9","300");
INSERT INTO clan_memb VALUES("90","9","307");
INSERT INTO clan_memb VALUES("92","9","315");
INSERT INTO clan_memb VALUES("93","9","266");
INSERT INTO clan_memb VALUES("97","9","131");
INSERT INTO clan_memb VALUES("98","9","319");
INSERT INTO clan_memb VALUES("99","9","327");
INSERT INTO clan_memb VALUES("101","9","328");
INSERT INTO clan_memb VALUES("102","9","329");
INSERT INTO clan_memb VALUES("104","9","264");
INSERT INTO clan_memb VALUES("106","9","335");
INSERT INTO clan_memb VALUES("110","9","218");
INSERT INTO clan_memb VALUES("111","9","337");
INSERT INTO clan_memb VALUES("112","9","341");
INSERT INTO clan_memb VALUES("113","9","340");
INSERT INTO clan_memb VALUES("114","9","258");
INSERT INTO clan_memb VALUES("116","7","340");
INSERT INTO clan_memb VALUES("117","7","337");
INSERT INTO clan_memb VALUES("119","7","361");
INSERT INTO clan_memb VALUES("120","7","329");
INSERT INTO clan_memb VALUES("121","7","362");
INSERT INTO clan_memb VALUES("125","9","363");
INSERT INTO clan_memb VALUES("127","9","368");
INSERT INTO clan_memb VALUES("130","9","354");
INSERT INTO clan_memb VALUES("132","9","421");
INSERT INTO clan_memb VALUES("134","9","433");
INSERT INTO clan_memb VALUES("138","9","444");
INSERT INTO clan_memb VALUES("140","9","446");
INSERT INTO clan_memb VALUES("142","9","447");
INSERT INTO clan_memb VALUES("144","7","451");
INSERT INTO clan_memb VALUES("145","9","453");
INSERT INTO clan_memb VALUES("146","9","389");
INSERT INTO clan_memb VALUES("147","9","464");



DROP TABLE IF EXISTS `clan_mobs`;

CREATE TABLE `clan_mobs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `str` int(11) NOT NULL,
  `def` int(11) NOT NULL,
  `health` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  `silver` int(11) NOT NULL,
  `tour` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO clan_mobs VALUES("1","Огненная оса","42","38","36","4","8","0");
INSERT INTO clan_mobs VALUES("2","Древень","44","36","42","4","8","0");
INSERT INTO clan_mobs VALUES("3","Упырь","168","154","162","6","12","1");
INSERT INTO clan_mobs VALUES("4","Чупакабра","166","158","160","6","12","1");
INSERT INTO clan_mobs VALUES("5","Скелет завоевателя","230","142","225","8","16","2");
INSERT INTO clan_mobs VALUES("6","Скорпион","226","148","231","8","16","2");
INSERT INTO clan_mobs VALUES("7","Каменный страж","571","274","346","10","20","3");
INSERT INTO clan_mobs VALUES("8","Снежный человек","640","252","302","10","20","3");
INSERT INTO clan_mobs VALUES("9","Эфирный стражник","890","607","603","12","24","4");
INSERT INTO clan_mobs VALUES("10","Тёмный дух","850","690","656","12","24","4");
INSERT INTO clan_mobs VALUES("11","Воительница дьявола","4230","3201","3305","15","30","5");
INSERT INTO clan_mobs VALUES("12","Адский воитель","4530","3301","3423","15","30","5");
INSERT INTO clan_mobs VALUES("13","Сатана","20200","16666","16666","30","60","6");
INSERT INTO clan_mobs VALUES("14","Тёмный лорд","18200","9666","9666","20","40","6");
INSERT INTO clan_mobs VALUES("15","Князь тьмы","16200","11666","11666","20","40","6");



DROP TABLE IF EXISTS `clanchat`;

CREATE TABLE `clanchat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_clan` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=491 DEFAULT CHARSET=utf8;

INSERT INTO clanchat VALUES("1","Всем привет","1539701252","3","1");
INSERT INTO clanchat VALUES("38","shard max:\r\ndeadjiehuh:3784208","1540916704","1","8");
INSERT INTO clanchat VALUES("197","Всем здрям","1541269444","45","9");
INSERT INTO clanchat VALUES("198","И вам здрям","1541269486","110","9");
INSERT INTO clanchat VALUES("199","А сейт у вас такая тишина, тут?","1541269521","45","9");
INSERT INTO clanchat VALUES("200","Здесь всегда так)) людей мало, вот и тишина","1541269593","110","9");
INSERT INTO clanchat VALUES("201","*CRY*","1541269685","45","9");
INSERT INTO clanchat VALUES("202","ХаMкА,  не плякай, теперь ты с нами, будет гораздо веселее","1541269824","110","9");
INSERT INTO clanchat VALUES("203","Tong, ну надеюсь, что будет классно","1541269888","45","9");
INSERT INTO clanchat VALUES("249","Черниговец, кто такие собаки?","1541309255","37","7");
INSERT INTO clanchat VALUES("250","Черниговец, возьми всю силу в кулак и накажи ее","1541309273","41","7");
INSERT INTO clanchat VALUES("251","MEN,  *CACKLE*  маде ин Юкрейн","1541309281","37","7");
INSERT INTO clanchat VALUES("252","Черниговец, педи гриии насыпь)))","1541309306","37","7");
INSERT INTO clanchat VALUES("253","ЗлАя ВрЕдИнА, сюжетные задания","1541309316","235","7");
INSERT INTO clanchat VALUES("254","ЗлАя ВрЕдИнА, подкормить ее сначала","1541309353","41","7");
INSERT INTO clanchat VALUES("255","MEN,  Сережка. А скок дитюшечкам твоим?","1541309434","37","7");
INSERT INTO clanchat VALUES("256","ЗлАя ВрЕдИнА, старшей недавно 6 исполнилось младшему совсем скоро 4 будет","1541309505","41","7");
INSERT INTO clanchat VALUES("257","MEN, старшая как мой сынулькк","1541309649","37","7");
INSERT INTO clanchat VALUES("258","ЗлАя ВрЕдИнА, на следующий год в школу","1541309678","41","7");
INSERT INTO clanchat VALUES("259","MEN, у нас в июле днюха...мы уже в школе","1541309732","37","7");
INSERT INTO clanchat VALUES("260","ЗлАя ВрЕдИнА, а мы октябрьские","1541309784","41","7");
INSERT INTO clanchat VALUES("261","MEN, хорошо вам. Рано моему еще в школу было топать","1541309819","37","7");
INSERT INTO clanchat VALUES("262","ЗлАя ВрЕдИнА, глядя на свою я тоже так думаю. Что и на следующий год ей ещё рано","1541309938","41","7");
INSERT INTO clanchat VALUES("263","MEN, ну...тут выбирать не приходится","1541310189","37","7");
INSERT INTO clanchat VALUES("264","ЗлАя ВрЕдИнА, почему? Есть шанс оставить ещё на один год в садике","1541310754","41","7");
INSERT INTO clanchat VALUES("265","MEN, да нет. У нас с 6 сейчас и точка","1541311031","37","7");
INSERT INTO clanchat VALUES("266","ЗлАя ВрЕдИнА, у нас есть выбор","1541311087","41","7");
INSERT INTO clanchat VALUES("267","MEN, у нас не особо","1541311309","37","7");
INSERT INTO clanchat VALUES("268","ЗлАя ВрЕдИнА, везде свои правила","1541311599","41","7");
INSERT INTO clanchat VALUES("269","MEN, ну да...ладно шеф...иду я досыпать))) может быть","1541311763","37","7");
INSERT INTO clanchat VALUES("270","ЗлАя ВрЕдИнА, давай поспи. А я пошел по магазинам.","1541312010","41","7");
INSERT INTO clanchat VALUES("271","ЗлАя ВрЕдИнА, приятных сновидений","1541312028","41","7");
INSERT INTO clanchat VALUES("272","MEN, удачного похода)))","1541312054","37","7");
INSERT INTO clanchat VALUES("273","ЗлАя ВрЕдИнА, спасибо","1541312084","41","7");
INSERT INTO clanchat VALUES("274","Доброе утро клан!!!","1541313861","45","9");
INSERT INTO clanchat VALUES("275","ХаMкА, и снова здрасьте))","1541313898","110","9");
INSERT INTO clanchat VALUES("276","Tong, прЮвет, прЮвет","1541314096","45","9");
INSERT INTO clanchat VALUES("277","Всем приветик...я новенькая...зовут Алиса.","1541314133","269","9");
INSERT INTO clanchat VALUES("278","Фальсификация, добро пожаловать, я Дима))","1541314182","110","9");
INSERT INTO clanchat VALUES("279","Фальсификация, приветик  *TWINKLE*","1541314210","45","9");
INSERT INTO clanchat VALUES("280","В общем чате общяються пока не могу...так что пока тут если что пишите мне) да и почта у меня тоже ещё недоступна.","1541314311","269","9");
INSERT INTO clanchat VALUES("281","Фальсификация, хорошо, будем знать","1541314826","110","9");
INSERT INTO clanchat VALUES("282","На мне доступный мне комплект шмота...прокачала немного тренировку...так почему же в локации путешествие.......один фиг одни поражения?:(","1541316106","269","9");
INSERT INTO clanchat VALUES("283","Моя голова! Прям роскалывается!","1541316172","55","9");
INSERT INTO clanchat VALUES("284","Фальсификация, наверное не достаточно ещё (( не расстраивайся, прокачаешься)","1541316220","110","9");
INSERT INTO clanchat VALUES("285","Экзэкутор,  сочувствую, нужно подлечить голову","1541316248","110","9");
INSERT INTO clanchat VALUES("286","Tong, Привет! Лечусь по маленьку.","1541316326","55","9");
INSERT INTO clanchat VALUES("287","Tong, паняла)","1541316418","269","9");
INSERT INTO clanchat VALUES("288","*AWAY*  Мери Попинс)))","1541317549","269","9");
INSERT INTO clanchat VALUES("289","Фальсификация, точно)) главное ты не улетай от нас, как она","1541317633","110","9");
INSERT INTO clanchat VALUES("290","Залетай *DARLING*","1541339551","37","7");
INSERT INTO clanchat VALUES("291","Ведьма...мать твою.ети","1541339996","37","7");
INSERT INTO clanchat VALUES("292","*UP*  шалунишки","1541340054","45","7");
INSERT INTO clanchat VALUES("293","ХаMкА,  *ROAR*  хтоу","1541340899","37","7");
INSERT INTO clanchat VALUES("294","ХаMкА, маська..заходи в чат. ..там  *DRINK*  наливают","1541341471","37","7");
INSERT INTO clanchat VALUES("295","А чего молчим?","1541363272","37","7");
INSERT INTO clanchat VALUES("296","В метро кто поможет)","1541364508","235","7");
INSERT INTO clanchat VALUES("297","Черниговец, если я пойду тебе награды мало перепадёт. Она там и так не велика","1541365615","41","7");
INSERT INTO clanchat VALUES("298","MEN,  *GTONG*  мы сходили","1541366058","37","7");
INSERT INTO clanchat VALUES("299","ЗлАя ВрЕдИнА, молодцы  *APPLAUSE*","1541366093","41","7");
INSERT INTO clanchat VALUES("300","MEN,  *CACKLE*  че орешь то...я тя слышу *CACKLE*","1541366129","37","7");
INSERT INTO clanchat VALUES("301","ЗлАя ВрЕдИнА, апладирую стоя","1541366180","41","7");
INSERT INTO clanchat VALUES("302","ЗлАя ВрЕдИнА, на дворе ночь а я разорался","1541366208","41","7");
INSERT INTO clanchat VALUES("303","MEN, ну...дык выспался ж средь бела дня...а терь начинается...серенады *CACKLE*","1541366419","37","7");
INSERT INTO clanchat VALUES("304","ЗлАя ВрЕдИнА, теперь работа. После поездки на выходной","1541366481","41","7");
INSERT INTO clanchat VALUES("305","Пора просыпаться народ","1541390317","41","7");
INSERT INTO clanchat VALUES("306","Добраутро  *RAH*","1541395454","37","7");
INSERT INTO clanchat VALUES("307","Доброе утро *COWBOY*","1541396914","209","7");
INSERT INTO clanchat VALUES("308","Рота подъём *NEIGHBOR*","1541397668","41","7");
INSERT INTO clanchat VALUES("309","Всем доброе утречко)))","1541398679","45","7");
INSERT INTO clanchat VALUES("310","Бобриков всем *APPLAUSE*   *DRUNK*","1541398721","235","7");
INSERT INTO clanchat VALUES("311","Ура выходной  *DRINK*   *DRUNK*   *DRINK*","1541401200","41","7");
INSERT INTO clanchat VALUES("312","*UP*  какие вы добрые..по привету всем *DARLING*","1541406904","37","7");
INSERT INTO clanchat VALUES("313","MEN,  Сереж...а что за ресурс по средине? Серый булыжник?","1541408170","37","7");
INSERT INTO clanchat VALUES("314","ЗлАя ВрЕдИнА, вот это прилёг с детками полежать. Тока проснулся.","1541422780","41","7");
INSERT INTO clanchat VALUES("315","ЗлАя ВрЕдИнА, я как то было сам в чате у админа узнавал. Он проигнорировал.","1541422823","41","7");
INSERT INTO clanchat VALUES("316","Я ток прилезлО домой)))","1541423744","37","7");
INSERT INTO clanchat VALUES("317","ЗлАя ВрЕдИнА, гуляла что ли","1541424233","41","7");
INSERT INTO clanchat VALUES("318","MEN, да плин. Должен был сынулька в школе быть до 16:30. Ремонтируют в столовой пищеблок. Перекрыли воду. Остались первоклашки без завтрака. Пришлось забрать в 13:30.","1541424469","37","7");
INSERT INTO clanchat VALUES("319","MEN, благо даем перекус. Да и по сочку с булочкой в столовой дали. Пока со школы топали...прогулялись. вот так и живем","1541424531","37","7");
INSERT INTO clanchat VALUES("320","ЗлАя ВрЕдИнА, ладно хоть ремонтируют. А то могли бы и так оставить","1541424533","41","7");
INSERT INTO clanchat VALUES("321","ЗлАя ВрЕдИнА, а школа далеко от дома?","1541424594","41","7");
INSERT INTO clanchat VALUES("322","MEN, неее. Умнички. Столовку отремонтировали полностью.  Государство даж деньги выделило. Интересно скок спиндили *THINK*","1541424637","37","7");
INSERT INTO clanchat VALUES("323","MEN, 15-20 мин ходьбы","1541424652","37","7");
INSERT INTO clanchat VALUES("324","ЗлАя ВрЕдИнА, не спиндили а просто присвоили себе","1541424711","41","7");
INSERT INTO clanchat VALUES("325","ЗлАя ВрЕдИнА, далековато будет","1541424722","41","7");
INSERT INTO clanchat VALUES("326","MEN, ты еще скажи добросовестно *CACKLE*","1541424930","37","7");
INSERT INTO clanchat VALUES("327","ЗлАя ВрЕдИнА, вернули свое.","1541424994","41","7");
INSERT INTO clanchat VALUES("328","MEN, моя школа в мин ходьбы от дома. Но там сделали школу с неполноценными детьми","1541425042","37","7");
INSERT INTO clanchat VALUES("329","MEN, им дозволено все. А я своего отдала в гимназию","1541425066","37","7");
INSERT INTO clanchat VALUES("330","MEN, ага...все что твое...то мое. А все что мое...то тоже мое...хороший принцип","1541425111","37","7");
INSERT INTO clanchat VALUES("331","ЗлАя ВрЕдИнА, с первого класса сразу усиленная программа в гимназии","1541425126","41","7");
INSERT INTO clanchat VALUES("332","MEN, я б не сказала что усиленная. Просто они учатся там почти. Ну и на выходные задают не мало","1541425194","37","7");
INSERT INTO clanchat VALUES("333","ЗлАя ВрЕдИнА, вот если у меня в огороде найдут клад дак это государственный а если найдут наркотики дак они мои.","1541425209","41","7");
INSERT INTO clanchat VALUES("334","ЗлАя ВрЕдИнА, задают детям или родителям","1541425250","41","7");
INSERT INTO clanchat VALUES("335","MEN, а ты как хотел *CACKLE*","1541425274","37","7");
INSERT INTO clanchat VALUES("336","MEN, не знаю. ..но сын пошел с лучшим настроением в школу чем я *CRY*","1541425391","37","7");
INSERT INTO clanchat VALUES("337","ЗлАя ВрЕдИнА, просто у меня у сестры дети ходят в школу дак там родители бывает справится не могут с домашним заданием","1541425568","41","7");
INSERT INTO clanchat VALUES("338","MEN, да...иногда ахинея","1541425614","37","7");
INSERT INTO clanchat VALUES("339","ЗлАя ВрЕдИнА, превратили образование не пойми во что","1541425726","41","7");
INSERT INTO clanchat VALUES("340","MEN, не дети а подопытные кролики","1541425977","37","7");
INSERT INTO clanchat VALUES("341","Капец как долго эту лигу набивать.","1541546262","81","7");
INSERT INTO clanchat VALUES("342","Капец как долго эту лигу набивать.","1541546268","81","7");
INSERT INTO clanchat VALUES("343","Krampus,  да норм. А так быстро прошел и все.","1541556998","41","7");
INSERT INTO clanchat VALUES("344","Привет всем","1541569793","41","7");
INSERT INTO clanchat VALUES("345","Как делишки?","1541569804","41","7");
INSERT INTO clanchat VALUES("346","Всем доброе утро","1541572533","259","7");
INSERT INTO clanchat VALUES("347","Желаю удачного дня","1541572544","259","7");
INSERT INTO clanchat VALUES("348","Артур, и тебе тоже хорошего дня","1541575586","41","7");
INSERT INTO clanchat VALUES("349","Всем приветик  *DARLING*","1541576246","37","7");
INSERT INTO clanchat VALUES("350","*RAH*","1541576607","209","7");
INSERT INTO clanchat VALUES("351","ЗлАя ВрЕдИнА, привет дорогая *KISS*","1541580654","41","7");
INSERT INTO clanchat VALUES("352","MEN,  *KISSME*  приветик. Как вы тут?","1541580810","37","7");
INSERT INTO clanchat VALUES("353","Dynja,  *RAH*","1541580817","37","7");
INSERT INTO clanchat VALUES("354","ЗлАя ВрЕдИнА, играем потихоньку, скучали без вас. А вы куда пропали?","1541581860","41","7");
INSERT INTO clanchat VALUES("355","MEN, это ты меня на вы? *THINK*  гости у меня были...воть...развлекала","1541583547","37","7");
INSERT INTO clanchat VALUES("356","ЗлАя ВрЕдИнА, я обращался ещё и к подруге твоей.","1541586065","41","7");
INSERT INTO clanchat VALUES("357","А че мне к параметрам не добавилось я ж в клане бонусов не дало","1541587835","423","9");
INSERT INTO clanchat VALUES("358","Не дало бонуса к параметрам","1541587916","423","9");
INSERT INTO clanchat VALUES("359","ziqvan, привет, игра новая, ещё много глюков, подожди админа, придёт у него нужно об этом спросить, пусть проверит","1541588246","110","9");
INSERT INTO clanchat VALUES("360","MEN, аааа...ток чет я ее не наблюдаю совсем","1541590892","37","7");
INSERT INTO clanchat VALUES("361","Сказал админ што игру обнолят будут и всех стати прпадуть вещи и кланы надо будит все сначало розвивать как в игре много роздал бесплатного золота игрокам","1541591554","423","9");
INSERT INTO clanchat VALUES("362","Смисла нету касатся сичас в игре сброс полнастю будит","1541591627","423","9");
INSERT INTO clanchat VALUES("363","Писец(((","1541593175","110","9");
INSERT INTO clanchat VALUES("364","Tong, посколько хотяб бесплатного золота давали за тест игры","1541593327","423","9");
INSERT INTO clanchat VALUES("365","ЗлАя ВрЕдИнА, вроде вчера играла но молча","1541595386","41","7");
INSERT INTO clanchat VALUES("366","ziqvan, Все что на мне (шмот и руна) это заработаное золото за 2 дня плюс создание клана.","1541597621","55","9");
INSERT INTO clanchat VALUES("367","MEN, гврт в реале вся","1541597947","37","7");
INSERT INTO clanchat VALUES("368","Экзэкутор, за 2дня не возможна без дона сдесь на собирать на шмот и на клан","1541598075","423","9");
INSERT INTO clanchat VALUES("369","Тут без помощи админа и Иво золота ни как","1541598114","423","9");
INSERT INTO clanchat VALUES("370","ЗлАя ВрЕдИнА, на тусовках","1541598122","41","7");
INSERT INTO clanchat VALUES("371","ziqvan, вначале игры много золота было.","1541598357","55","9");
INSERT INTO clanchat VALUES("372","MEN, нееее *CACKLE*","1541598395","37","7");
INSERT INTO clanchat VALUES("373","ЗлАя ВрЕдИнА, сюда больше не вернётся что ли","1541598487","41","7");
INSERT INTO clanchat VALUES("374","MEN, с чего ты взял *SHOCK*","1541598530","37","7");
INSERT INTO clanchat VALUES("375","ziqvan, Кампания,Лига, Приключения.Самый бальшой источник золота. купиш шмот ставь руна они переходят на другие вещи, заточка не переходит.","1541598978","55","9");
INSERT INTO clanchat VALUES("376","Экзэкутор, так чиво он хочит сброс сделать","1541599232","423","9");
INSERT INTO clanchat VALUES("377","Экзэкутор, влиге пока перейдеш на другою лигу перехочится играть","1541599297","423","9");
INSERT INTO clanchat VALUES("378","ЗлАя ВрЕдИнА, я просто спросил","1541599694","41","7");
INSERT INTO clanchat VALUES("379","Походу бил сброс в етой игре ищо один будит","1541599997","423","9");
INSERT INTO clanchat VALUES("380","ziqvan,больше всего золота в Приключениях. но Лига дает также бонус к силе. А про обнуление я у Админа спрошу.","1541600450","55","9");
INSERT INTO clanchat VALUES("381","MEN, вернется","1541601578","37","7");
INSERT INTO clanchat VALUES("382","MEN, как я подросла *HORNY*","1541601814","37","7");
INSERT INTO clanchat VALUES("383","ЗлАя ВрЕдИнА,  шмот купила и руны вставила","1541601928","41","7");
INSERT INTO clanchat VALUES("384","ЗлАя ВрЕдИнА, молодец *LIKE*","1541601945","41","7");
INSERT INTO clanchat VALUES("385","MEN,  *TWINKLE*","1541602023","37","7");
INSERT INTO clanchat VALUES("386","ЗлАя ВрЕдИнА, я седня вечером ещё одну шмотку куплю","1541602079","41","7");
INSERT INTO clanchat VALUES("387","MEN, шмот надо уже следующий ставить. Я так посяитала..за эту золу я лучше воеплю себе руны","1541602203","37","7");
INSERT INTO clanchat VALUES("388","Влеплю*","1541602214","37","7");
INSERT INTO clanchat VALUES("389","Посчитала*","1541602225","37","7");
INSERT INTO clanchat VALUES("390","Букафак не вижу совсем","1541602239","37","7");
INSERT INTO clanchat VALUES("391","ЗлАя ВрЕдИнА, ну шмот то тоже нужен что бы главу выполнить","1541602276","41","7");
INSERT INTO clanchat VALUES("392","MEN, я пока за главой не гонюсь..пока статы буду подымать. А там и по легче с золотишком будет","1541602349","37","7");
INSERT INTO clanchat VALUES("393","ЗлАя ВрЕдИнА, я выполняю потихоньку","1541602404","41","7");
INSERT INTO clanchat VALUES("394","MEN, лес валить очень долго??","1541606439","81","7");
INSERT INTO clanchat VALUES("395","MEN, да я тож по тихой выполняю. Но всю легу взять...чуток сложновато","1541606847","37","7");
INSERT INTO clanchat VALUES("396","ЗлАя ВрЕдИнА, я пока 3 шмотки купил","1541607529","41","7");
INSERT INTO clanchat VALUES("397","MEN, агась...вижу","1541607893","37","7");
INSERT INTO clanchat VALUES("398","Всем привет","1541654368","429","7");
INSERT INTO clanchat VALUES("399","Доброе утро","1541654645","209","7");
INSERT INTO clanchat VALUES("400","Доброе утречко мальчишки *RAH*","1541654838","37","7");
INSERT INTO clanchat VALUES("401","ЗлАя ВрЕдИнА,  *RAH*  доброе утречко)) *COWBOY*","1541656006","209","7");
INSERT INTO clanchat VALUES("402","Dynja, не спится уже? *GUFFAW*","1541656311","37","7");
INSERT INTO clanchat VALUES("403","ЗлАя ВрЕдИнА, ну да *TWINKLE*","1541656557","209","7");
INSERT INTO clanchat VALUES("404","Dynja, я б так вкусно еще б понежилась в постельке. Холодина на улице жуткая","1541656626","37","7");
INSERT INTO clanchat VALUES("405","*SHOCK*  +2","1541656645","37","7");
INSERT INTO clanchat VALUES("406","ЗлАя ВрЕдИнА, так ложись))","1541656664","209","7");
INSERT INTO clanchat VALUES("407","ЗлАя ВрЕдИнА, а у нас +12 *LIKE*","1541656940","209","7");
INSERT INTO clanchat VALUES("408","Dynja, в школу надо. Хорошо у вас","1541657193","37","7");
INSERT INTO clanchat VALUES("409","Dynja, а у вас это где? *THINK*","1541657214","37","7");
INSERT INTO clanchat VALUES("410","ЗлАя ВрЕдИнА, это почти Брест","1541657333","209","7");
INSERT INTO clanchat VALUES("411","Dynja, Беларусь","1541657435","37","7");
INSERT INTO clanchat VALUES("412","ЗлАя ВрЕдИнА, ага","1541657460","209","7");
INSERT INTO clanchat VALUES("413","Dynja, я с Украины с запада. У нас холодно. Но уже солнышко.  В обед буит тепло. И знай тут как дитюху одевать *ATTACK*","1541657482","37","7");
INSERT INTO clanchat VALUES("414","ЗлАя ВрЕдИнА, ну уж лучше тепло,проще потом что-то снять...","1541657578","209","7");
INSERT INTO clanchat VALUES("415","Dynja, та да","1541657662","37","7");
INSERT INTO clanchat VALUES("416","ЗлАя ВрЕдИнА,  *COFFEE*","1541657735","209","7");
INSERT INTO clanchat VALUES("417","Dynja,  *WINK*","1541658468","37","7");
INSERT INTO clanchat VALUES("418","Dynja, ой лап *PUZZLE*  убила тя на арене","1541663864","37","7");
INSERT INTO clanchat VALUES("419","Ребят такой вопрос. Клан строенния прибавляют к параметрам?","1541667401","429","7");
INSERT INTO clanchat VALUES("420","ЗлАя ВрЕдИнА, не страшно)) *STEEP*","1541667754","209","7");
INSERT INTO clanchat VALUES("421","Tomoe, да","1541670742","37","7");
INSERT INTO clanchat VALUES("422","Только постройки за золу...в крайнем случае что б серу поднять...1к золы","1541670778","37","7");
INSERT INTO clanchat VALUES("423","И кузица (к параметрам) 600к серы *SHOCK*  где их взять то","1541670823","37","7");
INSERT INTO clanchat VALUES("424","Я понять не могу. Как легион нас сделал по опыту *THINK*   *STUPID*","1541670895","37","7");
INSERT INTO clanchat VALUES("425","У меня почему то не прибовляют","1541673309","429","7");
INSERT INTO clanchat VALUES("426","Tomoe, почему?","1541673343","37","7");
INSERT INTO clanchat VALUES("427","ЗлАя ВрЕдИнА, не знаю *THINK*","1541673431","429","7");
INSERT INTO clanchat VALUES("428","Tomoe, не может быть.  По приходу в клан статы должны были подскочить","1541673480","37","7");
INSERT INTO clanchat VALUES("429","ЗлАя ВрЕдИнА, вот именно,а у меня почему то нет","1541673729","429","7");
INSERT INTO clanchat VALUES("430","Tomoe, пиши админу","1541679847","37","7");
INSERT INTO clanchat VALUES("431","ЗлАя ВрЕдИнА, написал,молчит","1541679880","429","7");
INSERT INTO clanchat VALUES("432","Tomoe, ответит *YES*","1541679899","37","7");
INSERT INTO clanchat VALUES("433","Tomoe, его нету в онлайн","1541679919","37","7");
INSERT INTO clanchat VALUES("434","ЗлАя ВрЕдИнА, будем ждать *SMILE*","1541679968","429","7");
INSERT INTO clanchat VALUES("435","Tomoe, придеть *GUFFAW*  куды денется","1541681489","37","7");
INSERT INTO clanchat VALUES("436","В лиге по одному очку дают что ли?","1541686003","429","7");
INSERT INTO clanchat VALUES("437","Tomoe, нет","1541693748","259","7");
INSERT INTO clanchat VALUES("438","Tomoe, там смотря по статам","1541693792","259","7");
INSERT INTO clanchat VALUES("439","Мне в лиге всегда по одному падает","1541694357","41","7");
INSERT INTO clanchat VALUES("440","Tomoe, если есть желание можно попробовать. Выйти из клана и посмотреть статы. Потом заново зайти и ещё раз посмотреть","1541694416","41","7");
INSERT INTO clanchat VALUES("441","MEN, мне сначала по одному потом,два,три,четыре ну потом пять","1541694468","259","7");
INSERT INTO clanchat VALUES("442","Артур, ты про лигу или про клановые очки","1541694556","41","7");
INSERT INTO clanchat VALUES("443","В лиге","1541694632","259","7");
INSERT INTO clanchat VALUES("444","Артур, обрати внимание на прогресс внизу а не на строчку сверху","1541694823","41","7");
INSERT INTO clanchat VALUES("445","MEN, ча посмотрю","1541694862","259","7");
INSERT INTO clanchat VALUES("446","Я бухать пошёл","1541695405","235","7");
INSERT INTO clanchat VALUES("447","Черниговец, хорошо тебе.","1541695441","41","7");
INSERT INTO clanchat VALUES("448","Черниговец, удачной пьянки","1541695454","41","7");
INSERT INTO clanchat VALUES("449","MEN, дружище я алкан уже, ничего хорошего не вижу","1541695808","235","7");
INSERT INTO clanchat VALUES("450","MEN, Давай попробуем","1541696154","429","7");
INSERT INTO clanchat VALUES("451","*SHOCK*","1541702519","37","7");
INSERT INTO clanchat VALUES("452","Зря выходите из клана. Опыт клана теряете","1541702539","37","7");
INSERT INTO clanchat VALUES("453","ЗлАя ВрЕдИнА, его набить можно будет *SMILE*","1541703103","429","7");
INSERT INTO clanchat VALUES("454","Tomoe, мало как то бьем *WEEPER*","1541703145","37","7");
INSERT INTO clanchat VALUES("455","ЗлАя ВрЕдИнА, актива нет просто *PUZZLE*","1541703267","429","7");
INSERT INTO clanchat VALUES("456","Tomoe, оть а я о чем...ну я правда с 6-9 уроки делала *EVIL*","1541703343","37","7");
INSERT INTO clanchat VALUES("457","ЗлАя ВрЕдИнА, ну нечего страшного *TWINKLE*","1541703478","429","7");
INSERT INTO clanchat VALUES("458","Tomoe, с ума сойти можно   *GRIM*","1541703554","37","7");
INSERT INTO clanchat VALUES("459","ЗлАя ВрЕдИнА, от чего? *BROTHER*","1541703706","429","7");
INSERT INTO clanchat VALUES("460","Tomoe, от уроков в 1м классе","1541703754","37","7");
INSERT INTO clanchat VALUES("461","ЗлАя ВрЕдИнА, ахаха *CACKLE*  это точно *BANG*","1541703927","429","7");
INSERT INTO clanchat VALUES("462","Tomoe,  *DEATH*   *CACKLE*","1541704365","37","7");
INSERT INTO clanchat VALUES("463","Tomoe, смайлы тут чудные","1541704377","37","7");
INSERT INTO clanchat VALUES("464","Все...всем сладких снов  *SLEEP*","1541710676","37","7");
INSERT INTO clanchat VALUES("465","Всем доброго утра","1541736355","259","7");
INSERT INTO clanchat VALUES("466","Артур, привет","1541736412","41","7");
INSERT INTO clanchat VALUES("467","Доброе утречко  *RAH*","1541739266","37","7");
INSERT INTO clanchat VALUES("468","Доброе утро *COFFEE*","1541740049","429","7");
INSERT INTO clanchat VALUES("469","Tomoe, приветик  *QUOT*","1541740670","37","7");
INSERT INTO clanchat VALUES("470","Всем привет)) *TWINKLE*   *RAH*","1541740927","209","7");
INSERT INTO clanchat VALUES("471","Dynja, приветик  *RAH*","1541741142","37","7");
INSERT INTO clanchat VALUES("472","Побед: 70 из 70\r\n Кожа: 68 из 70\r\n Рога: 65 из 70\r\n\r\nАдмин издевацца. ..не могу выбить...только поражения","1541741256","37","7");
INSERT INTO clanchat VALUES("473","ЗлАя ВрЕдИнА, скоро добьешь","1541743684","41","7");
INSERT INTO clanchat VALUES("474","ЗлАя ВрЕдИнА, привет *TWINKLE*  это ничего,посмотришь следующий какой...там по 3 с лишним тыс.","1541743720","209","7");
INSERT INTO clanchat VALUES("475","MEN, доброе утро шеф *DARLING*","1541744153","37","7");
INSERT INTO clanchat VALUES("476","Dynja, я даже смотреть не хочу *SHOCK*","1541744173","37","7");
INSERT INTO clanchat VALUES("477","ЗлАя ВрЕдИнА, вот и я не хочу,а что дальше будет?","1541744282","209","7");
INSERT INTO clanchat VALUES("478","ЗлАя ВрЕдИнА, а я не спешу заканчивать главу)","1541750571","235","7");
INSERT INTO clanchat VALUES("479","Черниговец, приветик земелька *RAH*","1541752803","37","7");
INSERT INTO clanchat VALUES("480","ЗлАя ВрЕдИнА, Приветик)))","1541752862","235","7");
INSERT INTO clanchat VALUES("481","Черниговец, как *ENEMA*  здоровье? *CACKLE*","1541753609","37","7");
INSERT INTO clanchat VALUES("482","*EVIL*  вот хнытик в чате...дать бы *TEACHER*","1541754402","37","7");
INSERT INTO clanchat VALUES("483","ЗлАя ВрЕдИнА, похмелье, и сегодня следственный эксперимент","1541754685","235","7");
INSERT INTO clanchat VALUES("484","Черниговец, всмл эксперимент?","1541757454","37","7");
INSERT INTO clanchat VALUES("485","*SHOCK*","1541757469","37","7");
INSERT INTO clanchat VALUES("486","ЗлАя ВрЕдИнА, 2-й брат подрезал мою маму","1541758684","235","7");
INSERT INTO clanchat VALUES("487","Черниговец, это как? *SHOCK*","1541764690","37","7");
INSERT INTO clanchat VALUES("488","*SHOCK*   *SHOCK*   *SHOCK*   *SHOCK*   *SHOCK*","1541764703","37","7");
INSERT INTO clanchat VALUES("489","ЗлАя ВрЕдИнА, прямо так, два ножевых ранения","1541769638","235","7");
INSERT INTO clanchat VALUES("490","Черниговец, охренеть...ты прости за мой китальянский. Но он что...ёпнутый? *SHOCK*","1541770490","37","7");



DROP TABLE IF EXISTS `clans`;

CREATE TABLE `clans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `level` int(11) NOT NULL DEFAULT '1',
  `exp` int(11) NOT NULL DEFAULT '0',
  `gold` int(11) NOT NULL DEFAULT '0',
  `crystals` int(11) NOT NULL DEFAULT '0',
  `name` tinytext NOT NULL,
  `info` varchar(100) NOT NULL COMMENT 'Добавьте описание',
  `date` int(11) NOT NULL,
  `gerb` int(11) NOT NULL DEFAULT '0',
  `side` varchar(100) NOT NULL,
  `stat` int(11) NOT NULL DEFAULT '0',
  `stat_level` int(11) NOT NULL DEFAULT '0',
  `vstup` int(11) NOT NULL DEFAULT '0',
  `ob` varchar(100) NOT NULL COMMENT 'Объевление клана',
  `user` int(11) NOT NULL,
  `login` varchar(255) NOT NULL,
  `kazna_obnul` int(11) NOT NULL,
  `bonys` int(11) NOT NULL DEFAULT '0',
  `user_1` int(11) DEFAULT '0',
  `tour` int(11) DEFAULT '0',
  `tour_r` int(11) NOT NULL,
  `user_clan` int(11) DEFAULT '30',
  `stat_level_1` int(11) DEFAULT '0',
  `stat_1` int(11) NOT NULL DEFAULT '0',
  `stat_level_2` int(11) DEFAULT '0',
  `stat_level_3` int(11) NOT NULL DEFAULT '0',
  `stat_3` int(11) DEFAULT '0',
  `stat_2` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO clans VALUES("7","9","610088","120","40000","РОССИЯ","","1540827318","0","good","105","7","0","Ребят. Заходите по возможности и пробивайте. А то как то не хочется быть N2","0","","0","0","0","12901","0","30","0","0","0","0","0","0");
INSERT INTO clans VALUES("8","1","2961","314500","0","Admin","","1540916687","4","good","0","0","0","Гггшшшшт итого оооолл","0","","0","0","0","5","0","30","10","300","0","15","15","0");
INSERT INTO clans VALUES("9","9","951481","15","10500","Легион","","1540969697","0","good","30","2","0","Всем привет! Пополните казну на 5 золота и 5000 серебра.","0","","0","0","0","6283","0","30","1","30","0","0","0","0");



DROP TABLE IF EXISTS `fight`;

CREATE TABLE `fight` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `health` int(11) NOT NULL,
  `max_health` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `users` int(11) DEFAULT '0',
  `hp_mag` int(11) NOT NULL,
  `mag` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO fight VALUES("1","2205361","2500000","1514407984","1","3508","9");



DROP TABLE IF EXISTS `forum`;

CREATE TABLE `forum` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pos` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `access` set('0','1','2','') NOT NULL,
  `open_user` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO forum VALUES("1","1","Новости","2","0");
INSERT INTO forum VALUES("2","5","Разное","0","0");
INSERT INTO forum VALUES("3","2","Об игре","0","0");
INSERT INTO forum VALUES("4","6","Кланы","0","0");
INSERT INTO forum VALUES("5","3","Развлечения","0","0");
INSERT INTO forum VALUES("6","4","Вопросы по оплате","0","0");



DROP TABLE IF EXISTS `game_info`;

CREATE TABLE `game_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `option` varchar(100) NOT NULL,
  `info` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO game_info VALUES("1","version_game","9.7");
INSERT INTO game_info VALUES("2","weather","0");



DROP TABLE IF EXISTS `kont`;

CREATE TABLE `kont` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=124 DEFAULT CHARSET=utf8;

INSERT INTO kont VALUES("10","0","1000","1541442682");
INSERT INTO kont VALUES("11","3","1000","1540417284");
INSERT INTO kont VALUES("12","24","1000","1540576520");
INSERT INTO kont VALUES("13","6","1000","1540655544");
INSERT INTO kont VALUES("14","23","1000","1540417513");
INSERT INTO kont VALUES("15","6","7","1540655145");
INSERT INTO kont VALUES("16","7","6","1540655145");
INSERT INTO kont VALUES("17","7","1000","1540633446");
INSERT INTO kont VALUES("18","14","1000","1540655412");
INSERT INTO kont VALUES("19","30","1000","1540655543");
INSERT INTO kont VALUES("20","1","1000","1541340655");
INSERT INTO kont VALUES("21","31","1000","1540668385");
INSERT INTO kont VALUES("22","41","1","1540729819");
INSERT INTO kont VALUES("23","1","41","1540729819");
INSERT INTO kont VALUES("24","44","1000","1540838187");
INSERT INTO kont VALUES("25","87","1000","1541290543");
INSERT INTO kont VALUES("26","76","1000","1541623584");
INSERT INTO kont VALUES("27","55","1000","1541746778");
INSERT INTO kont VALUES("28","41","55","1540834411");
INSERT INTO kont VALUES("29","55","41","1540834411");
INSERT INTO kont VALUES("30","41","1000","1541605732");
INSERT INTO kont VALUES("31","1","76","1540916442");
INSERT INTO kont VALUES("32","76","1","1540916442");
INSERT INTO kont VALUES("33","37","76","1541327450");
INSERT INTO kont VALUES("34","76","37","1541327450");
INSERT INTO kont VALUES("35","119","1","1540926917");
INSERT INTO kont VALUES("36","1","119","1540926917");
INSERT INTO kont VALUES("37","110","1000","1541687636");
INSERT INTO kont VALUES("38","55","110","1541598490");
INSERT INTO kont VALUES("39","110","55","1541598490");
INSERT INTO kont VALUES("40","117","1000","1541020422");
INSERT INTO kont VALUES("41","92","1000","1541479968");
INSERT INTO kont VALUES("42","1","117","1541051936");
INSERT INTO kont VALUES("43","117","1","1541051936");
INSERT INTO kont VALUES("44","37","1000","1541770972");
INSERT INTO kont VALUES("45","1","37","1541343539");
INSERT INTO kont VALUES("46","37","1","1541343539");
INSERT INTO kont VALUES("47","81","1000","1541481352");
INSERT INTO kont VALUES("48","203","1000","1541244561");
INSERT INTO kont VALUES("49","1","110","1541250311");
INSERT INTO kont VALUES("50","110","1","1541250311");
INSERT INTO kont VALUES("51","37","55","1541764654");
INSERT INTO kont VALUES("52","55","37","1541764654");
INSERT INTO kont VALUES("53","45","55","1541264853");
INSERT INTO kont VALUES("54","55","45","1541264853");
INSERT INTO kont VALUES("55","45","1000","1541618964");
INSERT INTO kont VALUES("56","209","1000","1541744103");
INSERT INTO kont VALUES("57","212","1000","1541280416");
INSERT INTO kont VALUES("58","215","1000","1541281331");
INSERT INTO kont VALUES("59","220","1000","1541282884");
INSERT INTO kont VALUES("60","223","1000","1541282884");
INSERT INTO kont VALUES("61","229","1000","1541285449");
INSERT INTO kont VALUES("62","231","1000","1541290447");
INSERT INTO kont VALUES("63","102","1000","1541290447");
INSERT INTO kont VALUES("64","243","1000","1541296857");
INSERT INTO kont VALUES("65","246","1000","1541296857");
INSERT INTO kont VALUES("66","37","41","1541327824");
INSERT INTO kont VALUES("67","41","37","1541327824");
INSERT INTO kont VALUES("68","235","1000","1541751873");
INSERT INTO kont VALUES("69","269","1000","1541776707");
INSERT INTO kont VALUES("70","272","1000","1541313253");
INSERT INTO kont VALUES("71","37","45","1541339108");
INSERT INTO kont VALUES("72","45","37","1541339108");
INSERT INTO kont VALUES("73","253","1000","1541317392");
INSERT INTO kont VALUES("74","276","1000","1541348464");
INSERT INTO kont VALUES("75","288","1000","1541319395");
INSERT INTO kont VALUES("76","289","1000","1541320974");
INSERT INTO kont VALUES("77","291","1000","1541342375");
INSERT INTO kont VALUES("78","110","41","1541598097");
INSERT INTO kont VALUES("79","41","110","1541598097");
INSERT INTO kont VALUES("80","299","1000","1541364125");
INSERT INTO kont VALUES("81","1","45","1541482891");
INSERT INTO kont VALUES("82","45","1","1541482891");
INSERT INTO kont VALUES("83","308","1000","1541331988");
INSERT INTO kont VALUES("84","310","1000","1541331988");
INSERT INTO kont VALUES("85","266","1000","1541336907");
INSERT INTO kont VALUES("86","319","1000","1541340207");
INSERT INTO kont VALUES("87","320","1000","1541340655");
INSERT INTO kont VALUES("88","324","1000","1541342819");
INSERT INTO kont VALUES("89","325","1000","1541365970");
INSERT INTO kont VALUES("90","346","1000","1541362188");
INSERT INTO kont VALUES("91","353","1000","1541365970");
INSERT INTO kont VALUES("92","200","1000","1541397973");
INSERT INTO kont VALUES("93","352","1000","1541774173");
INSERT INTO kont VALUES("94","361","1000","1541402221");
INSERT INTO kont VALUES("95","362","1000","1541402221");
INSERT INTO kont VALUES("96","378","1000","1541420454");
INSERT INTO kont VALUES("97","332","1000","1541420454");
INSERT INTO kont VALUES("98","259","1000","1541769649");
INSERT INTO kont VALUES("99","110","259","1541455445");
INSERT INTO kont VALUES("100","259","110","1541455445");
INSERT INTO kont VALUES("101","259","55","1541476906");
INSERT INTO kont VALUES("102","55","259","1541476906");
INSERT INTO kont VALUES("103","414","259","1541512787");
INSERT INTO kont VALUES("104","259","414","1541512787");
INSERT INTO kont VALUES("105","37","235","1541663301");
INSERT INTO kont VALUES("106","235","37","1541663301");
INSERT INTO kont VALUES("107","425","1000","1541592625");
INSERT INTO kont VALUES("108","423","1000","1541756653");
INSERT INTO kont VALUES("109","1","55","1541603199");
INSERT INTO kont VALUES("110","55","1","1541603199");
INSERT INTO kont VALUES("111","41","423","1541603233");
INSERT INTO kont VALUES("112","423","41","1541603233");
INSERT INTO kont VALUES("113","259","41","1541606935");
INSERT INTO kont VALUES("114","41","259","1541606935");
INSERT INTO kont VALUES("115","428","1000","1541607528");
INSERT INTO kont VALUES("116","429","1000","1541766472");
INSERT INTO kont VALUES("117","432","1000","1541607969");
INSERT INTO kont VALUES("118","423","209","1541656261");
INSERT INTO kont VALUES("119","209","423","1541656261");
INSERT INTO kont VALUES("120","1","429","1541699430");
INSERT INTO kont VALUES("121","429","1","1541699430");
INSERT INTO kont VALUES("122","1","423","1541693682");
INSERT INTO kont VALUES("123","423","1","1541693682");



DROP TABLE IF EXISTS `liga`;

CREATE TABLE `liga` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `liga` int(11) NOT NULL,
  `health` int(11) NOT NULL,
  `max_health` int(11) NOT NULL,
  `str` int(11) NOT NULL,
  `def` int(11) NOT NULL,
  `riv_health` int(11) NOT NULL,
  `riv_max_health` int(11) NOT NULL,
  `riv_str` int(11) NOT NULL,
  `riv_def` int(11) NOT NULL,
  `riv_id` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=189 DEFAULT CHARSET=utf8;

INSERT INTO liga VALUES("1","1","4","490","490","490","490","190","190","190","190","1");
INSERT INTO liga VALUES("2","10525","0","1","10","10","10","1","10","10","10","10525");
INSERT INTO liga VALUES("3","10532","0","64","160","160","160","0","0","160","160","0");
INSERT INTO liga VALUES("4","5","0","1","10","10","10","0","0","10","10","0");
INSERT INTO liga VALUES("5","6","0","3890","3890","3890","3890","160","160","160","160","10532");
INSERT INTO liga VALUES("6","3","0","6286","6288","6444","6366","0","0","9565","9565","0");
INSERT INTO liga VALUES("7","7","0","-6797","268","343","298","0","0","25600","25534","0");
INSERT INTO liga VALUES("8","11","0","-88","40","40","40","0","0","160","160","0");
INSERT INTO liga VALUES("9","14","0","9708","9709","9709","9709","0","0","40","40","0");
INSERT INTO liga VALUES("10","24","0","-41","25468","25600","25534","0","0","10","10","0");
INSERT INTO liga VALUES("11","31","0","-6715","10","10","10","0","0","6444","6366","0");
INSERT INTO liga VALUES("12","37","0","2316","2316","2418","2352","40","40","40","40","278");
INSERT INTO liga VALUES("13","41","0","3861","3862","4266","4078","0","0","1733","1667","0");
INSERT INTO liga VALUES("14","43","0","-5","50","53","50","0","0","70","55","0");
INSERT INTO liga VALUES("15","44","0","466","467","550","495","0","0","43","40","0");
INSERT INTO liga VALUES("16","51","0","10","10","10","10","160","160","160","160","10532");
INSERT INTO liga VALUES("17","55","0","1896","1896","2028","1962","40","40","40","40","288");
INSERT INTO liga VALUES("18","57","0","46","97","120","98","11","82","115","94","55");
INSERT INTO liga VALUES("19","56","0","132","132","129","128","40","40","40","40","104");
INSERT INTO liga VALUES("20","62","0","10","10","10","10","10","10","10","10","31");
INSERT INTO liga VALUES("21","63","0","0","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("22","70","0","47","47","70","55","9709","9709","9709","9709","14");
INSERT INTO liga VALUES("23","76","0","1962","1962","2167","2017","0","0","1064","985","0");
INSERT INTO liga VALUES("24","74","0","107","108","135","114","0","0","40","40","0");
INSERT INTO liga VALUES("25","75","0","40","40","40","40","40","40","40","40","74");
INSERT INTO liga VALUES("26","77","0","10","10","10","10","40","40","43","40","43");
INSERT INTO liga VALUES("27","80","0","-6896","40","40","40","0","0","6444","6366","0");
INSERT INTO liga VALUES("28","82","0","23","40","40","40","22","40","40","40","75");
INSERT INTO liga VALUES("29","83","0","40","40","40","40","40","40","40","40","75");
INSERT INTO liga VALUES("30","86","0","-7624","10","10","10","0","0","6444","6366","0");
INSERT INTO liga VALUES("31","87","0","1846","1846","2032","1912","10","10","10","10","197");
INSERT INTO liga VALUES("32","88","0","14","40","40","40","9","40","40","40","89");
INSERT INTO liga VALUES("33","89","0","-11160","40","40","40","0","0","9709","9709","0");
INSERT INTO liga VALUES("34","81","0","1887","1888","2020","1954","0","0","43","40","0");
INSERT INTO liga VALUES("35","92","0","1689","1689","1821","1755","97","97","120","98","57");
INSERT INTO liga VALUES("36","93","0","-5","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("37","95","0","39","40","40","40","0","0","10","10","0");
INSERT INTO liga VALUES("38","98","0","1","10","10","10","2","10","10","10","10525");
INSERT INTO liga VALUES("39","102","0","9","40","43","40","0","0","40","40","0");
INSERT INTO liga VALUES("40","104","0","13","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("41","103","0","37","40","40","40","38","40","40","40","210");
INSERT INTO liga VALUES("42","105","0","276","277","319","298","0","0","40","40","0");
INSERT INTO liga VALUES("43","109","0","3","10","10","10","0","0","10","10","0");
INSERT INTO liga VALUES("44","108","0","1","10","10","10","0","0","10","10","0");
INSERT INTO liga VALUES("45","110","0","3683","3683","3865","3774","40","40","40","40","348");
INSERT INTO liga VALUES("46","111","0","40","40","43","43","1645","1645","1950","1730","87");
INSERT INTO liga VALUES("47","113","0","0","40","40","40","0","0","43","40","0");
INSERT INTO liga VALUES("48","114","0","42","43","49","43","0","0","10","10","0");
INSERT INTO liga VALUES("49","117","0","1380","1381","1513","1447","0","0","13","13","0");
INSERT INTO liga VALUES("50","115","0","-19","40","40","40","0","0","63","63","0");
INSERT INTO liga VALUES("51","119","0","655","655","655","655","160","160","160","160","10532");
INSERT INTO liga VALUES("52","122","0","10","10","10","10","40","40","40","40","104");
INSERT INTO liga VALUES("53","125","0","8","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("54","128","0","10","10","10","10","0","0","0","0","0");
INSERT INTO liga VALUES("55","130","0","22","40","40","40","29","40","40","40","105");
INSERT INTO liga VALUES("56","131","0","-1","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("57","48","0","45","48","54","48","0","0","40","40","0");
INSERT INTO liga VALUES("58","137","0","43","43","49","48","40","40","43","43","359");
INSERT INTO liga VALUES("59","138","0","33","40","40","40","32","40","43","40","43");
INSERT INTO liga VALUES("60","143","0","10","10","10","10","40","40","40","40","89");
INSERT INTO liga VALUES("61","145","0","40","40","40","40","10","10","10","10","62");
INSERT INTO liga VALUES("62","150","0","28","40","43","43","26","40","40","40","115");
INSERT INTO liga VALUES("63","152","0","-28","10","10","10","0","0","40","40","0");
INSERT INTO liga VALUES("64","161","0","40","40","40","40","10","10","10","10","86");
INSERT INTO liga VALUES("65","162","0","18","40","43","40","3","40","40","40","138");
INSERT INTO liga VALUES("66","164","0","0","10","10","10","0","0","10","10","0");
INSERT INTO liga VALUES("67","171","0","4","10","10","10","3","10","10","10","5");
INSERT INTO liga VALUES("68","173","0","39","40","40","40","0","0","10","10","0");
INSERT INTO liga VALUES("69","176","0","40","40","40","40","0","0","0","0","0");
INSERT INTO liga VALUES("70","188","0","10","10","10","10","0","0","0","0","0");
INSERT INTO liga VALUES("71","189","0","8","10","10","10","6","10","10","10","152");
INSERT INTO liga VALUES("72","192","0","-20","10","10","10","0","0","40","40","0");
INSERT INTO liga VALUES("73","191","0","10","10","10","10","0","0","0","0","0");
INSERT INTO liga VALUES("74","200","0","111","112","118","115","0","0","10","10","0");
INSERT INTO liga VALUES("75","203","0","40","40","40","40","40","40","40","40","83");
INSERT INTO liga VALUES("76","45","0","1601","1601","1733","1667","40","40","40","40","398");
INSERT INTO liga VALUES("77","209","0","2210","2211","2397","2319","0","0","43","43","0");
INSERT INTO liga VALUES("78","210","0","15","40","40","40","38","43","49","43","114");
INSERT INTO liga VALUES("79","214","0","-1","10","10","10","0","0","10","10","0");
INSERT INTO liga VALUES("80","215","0","15","40","43","40","0","0","40","40","0");
INSERT INTO liga VALUES("81","217","0","-17","10","13","13","0","0","40","40","0");
INSERT INTO liga VALUES("82","216","0","-6642","40","40","40","0","0","6444","6366","0");
INSERT INTO liga VALUES("83","218","0","9","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("84","220","0","10","10","10","10","40","40","40","40","89");
INSERT INTO liga VALUES("85","223","0","43","43","49","43","52","52","58","55","105");
INSERT INTO liga VALUES("86","227","0","35","45","48","48","0","0","40","40","0");
INSERT INTO liga VALUES("87","229","0","-23","10","10","10","0","0","40","40","0");
INSERT INTO liga VALUES("88","230","0","26","40","40","40","28","40","40","40","203");
INSERT INTO liga VALUES("89","231","0","4","40","43","40","0","0","40","40","0");
INSERT INTO liga VALUES("90","232","0","38","43","58","43","0","0","40","40","0");
INSERT INTO liga VALUES("91","235","0","421","422","505","450","0","0","40","40","0");
INSERT INTO liga VALUES("92","236","0","10","10","10","10","0","0","0","0","0");
INSERT INTO liga VALUES("93","242","0","37","40","40","40","37","40","40","40","286");
INSERT INTO liga VALUES("94","243","0","29","40","40","40","35","40","40","40","104");
INSERT INTO liga VALUES("95","246","0","27","40","40","40","30","40","40","40","145");
INSERT INTO liga VALUES("96","248","0","8","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("97","250","0","53","55","55","55","0","0","40","40","0");
INSERT INTO liga VALUES("98","252","0","40","40","40","40","43","43","49","48","137");
INSERT INTO liga VALUES("99","253","0","40","40","40","40","40","40","43","40","231");
INSERT INTO liga VALUES("100","259","0","2292","2292","2497","2377","40","40","40","40","80");
INSERT INTO liga VALUES("101","263","0","10","10","10","10","0","0","0","0","0");
INSERT INTO liga VALUES("102","266","0","-1","40","43","40","0","0","40","40","0");
INSERT INTO liga VALUES("103","212","0","39","40","40","40","0","0","10","10","0");
INSERT INTO liga VALUES("104","269","0","381","382","448","403","0","0","10","10","0");
INSERT INTO liga VALUES("105","262","0","40","40","43","40","10","10","10","10","122");
INSERT INTO liga VALUES("106","270","0","-1","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("107","275","0","-22","10","10","10","0","0","40","40","0");
INSERT INTO liga VALUES("108","272","0","28","40","40","40","22","40","40","40","125");
INSERT INTO liga VALUES("109","277","0","40","40","40","40","40","40","40","40","230");
INSERT INTO liga VALUES("110","279","0","34","45","48","45","0","0","40","40","0");
INSERT INTO liga VALUES("111","276","0","728","729","839","760","0","0","10","10","0");
INSERT INTO liga VALUES("112","289","0","40","40","40","40","43","43","58","43","232");
INSERT INTO liga VALUES("113","291","0","43","43","49","43","40","40","40","40","82");
INSERT INTO liga VALUES("114","295","0","0","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("115","290","0","12","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("116","297","0","-1","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("117","299","0","939","940","1064","985","0","0","58","43","0");
INSERT INTO liga VALUES("118","300","0","30","40","40","40","31","40","40","40","246");
INSERT INTO liga VALUES("119","304","0","40","40","40","40","40","40","40","40","89");
INSERT INTO liga VALUES("120","288","0","31","40","40","40","31","40","40","40","304");
INSERT INTO liga VALUES("121","308","0","0","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("122","310","0","39","40","40","40","0","0","10","10","0");
INSERT INTO liga VALUES("123","313","0","10","10","10","10","10","10","10","10","62");
INSERT INTO liga VALUES("124","318","0","10","10","10","10","10","10","10","10","152");
INSERT INTO liga VALUES("125","319","0","25","40","40","40","20","40","40","40","310");
INSERT INTO liga VALUES("126","320","0","10","10","10","10","0","0","0","0","0");
INSERT INTO liga VALUES("127","324","0","10","10","10","10","10","10","10","10","313");
INSERT INTO liga VALUES("128","325","0","68","70","70","70","0","0","43","40","0");
INSERT INTO liga VALUES("129","327","0","7","40","40","40","20","40","40","40","253");
INSERT INTO liga VALUES("130","330","0","15","40","40","40","41","45","48","45","279");
INSERT INTO liga VALUES("131","278","0","30","40","40","40","27","40","40","40","173");
INSERT INTO liga VALUES("132","331","0","-110","40","40","40","0","0","160","160","0");
INSERT INTO liga VALUES("133","332","0","17","40","43","43","0","0","40","40","0");
INSERT INTO liga VALUES("134","286","0","-3","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("135","338","0","-38","40","43","43","0","0","115","100","0");
INSERT INTO liga VALUES("136","258","0","10","10","10","10","0","0","0","0","0");
INSERT INTO liga VALUES("137","346","0","10","10","10","10","0","0","0","0","0");
INSERT INTO liga VALUES("138","345","0","32","43","49","48","0","0","43","43","0");
INSERT INTO liga VALUES("139","348","0","31","40","40","40","35","40","40","40","277");
INSERT INTO liga VALUES("140","350","0","10","10","10","10","43","43","49","43","114");
INSERT INTO liga VALUES("141","351","0","10","10","10","10","45","45","48","45","279");
INSERT INTO liga VALUES("142","352","0","477","478","580","514","0","0","40","40","0");
INSERT INTO liga VALUES("143","353","0","40","40","70","55","10","10","10","10","122");
INSERT INTO liga VALUES("144","354","0","33","40","40","40","36","40","40","40","270");
INSERT INTO liga VALUES("145","361","0","-41","10","10","10","0","0","58","48","0");
INSERT INTO liga VALUES("146","359","0","39","40","43","43","0","0","10","10","0");
INSERT INTO liga VALUES("147","365","0","0","40","43","43","0","0","43","43","0");
INSERT INTO liga VALUES("148","366","0","-7528","40","40","40","0","0","6444","6366","0");
INSERT INTO liga VALUES("149","368","0","40","40","40","40","10","10","10","10","189");
INSERT INTO liga VALUES("150","375","0","-2","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("151","94","0","27","43","43","40","0","0","40","40","0");
INSERT INTO liga VALUES("152","383","0","10","10","10","10","0","0","0","0","0");
INSERT INTO liga VALUES("153","282","0","10","10","10","10","10","10","10","10","229");
INSERT INTO liga VALUES("154","166","0","20","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("155","389","0","31","40","40","40","19","40","40","40","327");
INSERT INTO liga VALUES("156","391","0","10","10","10","10","0","0","0","0","0");
INSERT INTO liga VALUES("157","392","0","40","40","40","40","55","55","55","55","250");
INSERT INTO liga VALUES("158","398","0","-2","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("159","407","0","10","10","10","10","0","0","0","0","0");
INSERT INTO liga VALUES("160","409","0","13","40","40","40","7","40","40","40","288");
INSERT INTO liga VALUES("161","411","0","-2","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("162","412","0","40","40","40","40","0","0","0","0","0");
INSERT INTO liga VALUES("163","414","0","43","47","49","48","0","0","40","40","0");
INSERT INTO liga VALUES("164","146","0","27","40","43","43","0","0","40","40","0");
INSERT INTO liga VALUES("165","197","0","-20","10","10","10","0","0","40","40","0");
INSERT INTO liga VALUES("166","418","0","24","43","43","43","0","0","40","40","0");
INSERT INTO liga VALUES("167","420","0","8","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("168","421","0","16","40","40","40","15","40","40","40","354");
INSERT INTO liga VALUES("169","423","0","189","190","325","190","0","0","10","10","0");
INSERT INTO liga VALUES("170","428","0","45","45","163","45","1962","1962","2167","2017","76");
INSERT INTO liga VALUES("171","429","0","694","695","808","763","0","0","40","40","0");
INSERT INTO liga VALUES("172","431","0","0","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("173","430","0","-1","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("174","432","0","40","40","40","40","1879","1879","2084","1964","209");
INSERT INTO liga VALUES("175","433","0","40","40","40","40","55","55","55","55","250");
INSERT INTO liga VALUES("176","436","0","-1750","40","40","40","0","0","1699","1579","0");
INSERT INTO liga VALUES("177","438","0","40","40","43","40","55","55","55","55","200");
INSERT INTO liga VALUES("178","442","0","12","40","40","40","17","40","40","40","398");
INSERT INTO liga VALUES("179","445","0","1","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("180","447","0","40","40","40","40","40","40","40","40","300");
INSERT INTO liga VALUES("181","451","0","1","10","10","10","0","0","10","10","0");
INSERT INTO liga VALUES("182","314","0","10","10","10","10","40","40","40","40","248");
INSERT INTO liga VALUES("183","460","0","0","10","10","10","0","0","10","10","0");
INSERT INTO liga VALUES("184","461","0","1","40","40","40","0","0","40","40","0");
INSERT INTO liga VALUES("185","462","0","26","40","40","40","42","43","49","43","223");
INSERT INTO liga VALUES("186","463","0","30","40","40","40","28","40","40","40","319");
INSERT INTO liga VALUES("187","467","0","-7","40","40","40","0","0","58","43","0");
INSERT INTO liga VALUES("188","468","0","10","10","10","10","10","10","10","10","109");



DROP TABLE IF EXISTS `locations`;

CREATE TABLE `locations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `x` int(11) NOT NULL,
  `y` int(11) NOT NULL,
  `resours` varchar(50) NOT NULL,
  `process` float NOT NULL,
  `process_max` int(11) NOT NULL,
  `regen` int(11) NOT NULL,
  `rand_water` int(11) NOT NULL,
  `rand_gold` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=401 DEFAULT CHARSET=utf8;

INSERT INTO locations VALUES("1","1","20","tree","2","2","1541666612","4","20");
INSERT INTO locations VALUES("2","2","20","land","2","2","0","4","20");
INSERT INTO locations VALUES("3","3","20","tree","2","2","1541666618","4","20");
INSERT INTO locations VALUES("4","4","20","land","2","2","1526143830","4","20");
INSERT INTO locations VALUES("5","5","20","tree","2","2","1541666624","4","20");
INSERT INTO locations VALUES("6","6","20","land","2","2","0","4","20");
INSERT INTO locations VALUES("7","7","20","land","2","2","0","4","20");
INSERT INTO locations VALUES("8","8","20","land","2","2","0","4","20");
INSERT INTO locations VALUES("9","9","20","tree","2","2","1541666633","4","20");
INSERT INTO locations VALUES("10","10","20","tree","1.99645","2","1541666637","4","20");
INSERT INTO locations VALUES("11","11","20","tree","1.90119","2","1541666642","4","20");
INSERT INTO locations VALUES("12","12","20","land","2","2","0","4","20");
INSERT INTO locations VALUES("13","13","20","land","2","2","0","4","20");
INSERT INTO locations VALUES("14","14","20","tree","2","2","1541666648","4","20");
INSERT INTO locations VALUES("15","15","20","land","2","2","0","4","20");
INSERT INTO locations VALUES("16","16","20","tree","2","2","1541666654","4","20");
INSERT INTO locations VALUES("17","17","20","tree","1.88429","2","1541666659","4","20");
INSERT INTO locations VALUES("18","18","20","land","2","2","0","4","20");
INSERT INTO locations VALUES("19","19","20","land","2","2","0","4","20");
INSERT INTO locations VALUES("20","20","20","land","2","2","0","4","20");
INSERT INTO locations VALUES("21","1","19","land","4","4","1541669608","4","20");
INSERT INTO locations VALUES("22","2","19","land","4","4","1541486250","4","20");
INSERT INTO locations VALUES("23","3","19","land","4","4","1541486245","4","20");
INSERT INTO locations VALUES("24","4","19","land","4","4","1541486239","4","20");
INSERT INTO locations VALUES("25","5","19","land","4","4","1541486233","4","20");
INSERT INTO locations VALUES("26","6","19","land","4","4","1541486227","4","20");
INSERT INTO locations VALUES("27","7","19","land","4","4","1541486222","4","20");
INSERT INTO locations VALUES("28","8","19","land","4","4","1541486217","4","20");
INSERT INTO locations VALUES("29","9","19","land","4","4","1541486211","4","20");
INSERT INTO locations VALUES("30","10","19","land","4","4","1541486202","4","20");
INSERT INTO locations VALUES("31","11","19","land","4","4","1541523871","4","20");
INSERT INTO locations VALUES("32","12","19","land","4","4","1541710379","4","20");
INSERT INTO locations VALUES("33","13","19","land","4","4","1541486179","4","20");
INSERT INTO locations VALUES("34","14","19","land","4","4","1541486169","4","20");
INSERT INTO locations VALUES("35","15","19","land","4","4","1541486161","4","20");
INSERT INTO locations VALUES("36","16","19","land","4","4","1541486143","4","20");
INSERT INTO locations VALUES("37","17","19","land","4","4","1541614509","4","20");
INSERT INTO locations VALUES("38","18","19","land","4","4","1541663391","4","20");
INSERT INTO locations VALUES("39","19","19","land","4","4","1541613591","4","20");
INSERT INTO locations VALUES("40","20","19","land","4","4","1541485904","4","20");
INSERT INTO locations VALUES("41","1","18","land","6","6","1541669604","4","20");
INSERT INTO locations VALUES("42","2","18","land","6","6","1541486634","4","20");
INSERT INTO locations VALUES("43","3","18","land","6","6","1541486629","4","20");
INSERT INTO locations VALUES("44","4","18","land","6","6","1541486623","4","20");
INSERT INTO locations VALUES("45","5","18","land","6","6","1541486618","4","20");
INSERT INTO locations VALUES("46","6","18","land","6","6","1541486613","4","20");
INSERT INTO locations VALUES("47","7","18","land","6","6","1541486607","4","20");
INSERT INTO locations VALUES("48","8","18","land","6","6","1541486603","4","20");
INSERT INTO locations VALUES("49","9","18","land","6","6","1541486598","4","20");
INSERT INTO locations VALUES("50","10","18","land","6","6","1541486593","4","20");
INSERT INTO locations VALUES("51","11","18","land","6","6","1541523866","4","20");
INSERT INTO locations VALUES("52","12","18","land","6","6","1541710450","4","20");
INSERT INTO locations VALUES("53","13","18","land","6","6","1541486578","4","20");
INSERT INTO locations VALUES("54","14","18","land","6","6","1541486573","4","20");
INSERT INTO locations VALUES("55","15","18","land","6","6","1541486569","4","20");
INSERT INTO locations VALUES("56","16","18","land","6","6","1541486564","4","20");
INSERT INTO locations VALUES("57","17","18","land","5.552","6","1541486558","4","20");
INSERT INTO locations VALUES("58","18","18","land","6","6","1541663434","4","20");
INSERT INTO locations VALUES("59","19","18","land","6","6","1541613559","4","20");
INSERT INTO locations VALUES("60","20","18","land","6","6","1541486543","4","20");
INSERT INTO locations VALUES("61","1","17","land","8","8","1541669591","4","20");
INSERT INTO locations VALUES("62","2","17","land","8","8","1541486711","4","20");
INSERT INTO locations VALUES("63","3","17","land","8","8","1541486718","4","20");
INSERT INTO locations VALUES("64","4","17","land","8","8","1541486725","4","20");
INSERT INTO locations VALUES("65","5","17","land","8","8","1541486732","4","20");
INSERT INTO locations VALUES("66","6","17","land","8","8","1541486739","4","20");
INSERT INTO locations VALUES("67","7","17","land","8","8","1541486745","4","20");
INSERT INTO locations VALUES("68","8","17","land","8","8","1541486755","4","20");
INSERT INTO locations VALUES("69","9","17","land","8","8","1541486762","4","20");
INSERT INTO locations VALUES("70","10","17","land","8","8","1541486770","4","20");
INSERT INTO locations VALUES("71","11","17","land","8","8","1541523859","4","20");
INSERT INTO locations VALUES("72","12","17","land","8","8","1541523919","4","20");
INSERT INTO locations VALUES("73","13","17","land","8","8","1541486868","4","20");
INSERT INTO locations VALUES("74","14","17","land","8","8","1541486876","4","20");
INSERT INTO locations VALUES("75","15","17","land","8","8","1541486883","4","20");
INSERT INTO locations VALUES("76","16","17","land","8","8","1541486890","4","20");
INSERT INTO locations VALUES("77","17","17","land","8","8","1541486897","4","20");
INSERT INTO locations VALUES("78","18","17","land","8","8","1541697660","4","20");
INSERT INTO locations VALUES("79","19","17","land","8","8","1541576404","4","20");
INSERT INTO locations VALUES("80","20","17","land","8","8","1541486920","4","20");
INSERT INTO locations VALUES("81","1","16","clay","10","10","1541669574","4","20");
INSERT INTO locations VALUES("82","2","16","clay","10","10","1541669569","4","20");
INSERT INTO locations VALUES("83","3","16","clay","10","10","1541669563","4","20");
INSERT INTO locations VALUES("84","4","16","clay","10","10","1541669558","4","20");
INSERT INTO locations VALUES("85","5","16","clay","10","10","1541669553","4","20");
INSERT INTO locations VALUES("86","6","16","clay","10","10","1541669547","4","20");
INSERT INTO locations VALUES("87","7","16","clay","10","10","1541669542","4","20");
INSERT INTO locations VALUES("88","8","16","clay","10","10","1541669535","4","20");
INSERT INTO locations VALUES("89","9","16","clay","10","10","1541669530","4","20");
INSERT INTO locations VALUES("90","10","16","clay","10","10","1541669524","4","20");
INSERT INTO locations VALUES("91","11","16","clay","10","10","1541523851","4","20");
INSERT INTO locations VALUES("92","12","16","clay","10","10","1541523932","4","20");
INSERT INTO locations VALUES("93","13","16","clay","10","10","1541487280","4","20");
INSERT INTO locations VALUES("94","14","16","clay","10","10","1541487287","4","20");
INSERT INTO locations VALUES("95","15","16","clay","10","10","1541487293","4","20");
INSERT INTO locations VALUES("96","16","16","clay","10","10","1541487299","4","20");
INSERT INTO locations VALUES("97","17","16","clay","10","10","1541487307","4","20");
INSERT INTO locations VALUES("98","18","16","clay","10","10","1541697776","4","20");
INSERT INTO locations VALUES("99","19","16","clay","10","10","1541576250","4","20");
INSERT INTO locations VALUES("100","20","16","clay","10","10","1541487357","4","20");
INSERT INTO locations VALUES("101","1","15","clay","12","12","1541502334","4","20");
INSERT INTO locations VALUES("102","2","15","clay","12","12","1541487529","4","20");
INSERT INTO locations VALUES("103","3","15","clay","12","12","1541487522","4","20");
INSERT INTO locations VALUES("104","4","15","clay","12","12","1541487515","4","20");
INSERT INTO locations VALUES("105","5","15","clay","12","12","1541487503","4","20");
INSERT INTO locations VALUES("106","6","15","clay","12","12","1541487496","4","20");
INSERT INTO locations VALUES("107","7","15","clay","12","12","1541487489","4","20");
INSERT INTO locations VALUES("108","8","15","clay","12","12","1541487482","4","20");
INSERT INTO locations VALUES("109","9","15","clay","12","12","1541487476","4","20");
INSERT INTO locations VALUES("110","10","15","clay","12","12","1541669104","4","20");
INSERT INTO locations VALUES("111","11","15","clay","12","12","1541523842","4","20");
INSERT INTO locations VALUES("112","12","15","clay","12","12","1541523952","4","20");
INSERT INTO locations VALUES("113","13","15","clay","12","12","1541487446","4","20");
INSERT INTO locations VALUES("114","14","15","clay","12","12","1541487440","4","20");
INSERT INTO locations VALUES("115","15","15","clay","12","12","1541487434","4","20");
INSERT INTO locations VALUES("116","16","15","clay","12","12","1541487427","4","20");
INSERT INTO locations VALUES("117","17","15","clay","12","12","1541487420","4","20");
INSERT INTO locations VALUES("118","18","15","clay","12","12","1541697911","4","20");
INSERT INTO locations VALUES("119","19","15","clay","12","12","1541576331","4","20");
INSERT INTO locations VALUES("120","20","15","clay","12","12","1541487397","4","20");
INSERT INTO locations VALUES("121","1","14","clay","14","14","1541502340","3","18");
INSERT INTO locations VALUES("122","2","14","clay","14","14","1541487601","3","18");
INSERT INTO locations VALUES("123","3","14","clay","14","14","1541487610","3","18");
INSERT INTO locations VALUES("124","4","14","clay","14","14","1541487618","3","18");
INSERT INTO locations VALUES("125","5","14","clay","14","14","1541487626","3","18");
INSERT INTO locations VALUES("126","6","14","clay","14","14","1541487634","3","18");
INSERT INTO locations VALUES("127","7","14","clay","14","14","1541487641","3","18");
INSERT INTO locations VALUES("128","8","14","clay","14","14","1541487657","3","18");
INSERT INTO locations VALUES("129","9","14","clay","14","14","1541487667","3","18");
INSERT INTO locations VALUES("130","10","14","clay","14","14","1541669098","3","18");
INSERT INTO locations VALUES("131","11","14","clay","14","14","1541523830","3","18");
INSERT INTO locations VALUES("132","12","14","clay","14","14","1541523970","3","18");
INSERT INTO locations VALUES("133","13","14","clay","14","14","1541487802","3","18");
INSERT INTO locations VALUES("134","14","14","clay","14","14","1541487810","3","18");
INSERT INTO locations VALUES("135","15","14","clay","14","14","1541487818","3","18");
INSERT INTO locations VALUES("136","16","14","clay","14","14","1541487836","3","18");
INSERT INTO locations VALUES("137","17","14","clay","14","14","1541487844","3","18");
INSERT INTO locations VALUES("138","18","14","clay","9.554","14","1541487853","3","18");
INSERT INTO locations VALUES("139","19","14","clay","14","14","1541487862","3","18");
INSERT INTO locations VALUES("140","20","14","clay","14","14","1541487869","3","18");
INSERT INTO locations VALUES("141","1","13","stone","16","16","1541599540","3","18");
INSERT INTO locations VALUES("142","2","13","stone","16","16","1541599599","3","18");
INSERT INTO locations VALUES("143","3","13","stone","16","16","1541599612","3","18");
INSERT INTO locations VALUES("144","4","13","stone","16","16","1541599667","3","18");
INSERT INTO locations VALUES("145","5","13","stone","16","16","1541599677","3","18");
INSERT INTO locations VALUES("146","6","13","stone","16","16","1541580903","3","18");
INSERT INTO locations VALUES("147","7","13","stone","16","16","1541580279","3","18");
INSERT INTO locations VALUES("148","8","13","stone","16","16","1541580270","3","18");
INSERT INTO locations VALUES("149","9","13","stone","16","16","1541580262","3","18");
INSERT INTO locations VALUES("150","10","13","stone","16","16","1541669091","3","18");
INSERT INTO locations VALUES("151","11","13","stone","16","16","1541580178","3","18");
INSERT INTO locations VALUES("152","12","13","stone","16","16","1541580168","3","18");
INSERT INTO locations VALUES("153","13","13","stone","16","16","1541580159","3","18");
INSERT INTO locations VALUES("154","14","13","stone","16","16","1541580151","3","18");
INSERT INTO locations VALUES("155","15","13","stone","16","16","1541580142","3","18");
INSERT INTO locations VALUES("156","16","13","stone","16","16","1541580134","3","18");
INSERT INTO locations VALUES("157","17","13","stone","16","16","1541580126","3","18");
INSERT INTO locations VALUES("158","18","13","stone","16","16","1541525186","3","18");
INSERT INTO locations VALUES("159","19","13","stone","16","16","1541525194","3","18");
INSERT INTO locations VALUES("160","20","13","stone","16","16","1541525202","3","18");
INSERT INTO locations VALUES("161","1","12","stone","18","18","1541599527","3","18");
INSERT INTO locations VALUES("162","2","12","stone","18","18","1541599578","3","18");
INSERT INTO locations VALUES("163","3","12","stone","18","18","1541599623","3","18");
INSERT INTO locations VALUES("164","4","12","stone","18","18","1541599654","3","18");
INSERT INTO locations VALUES("165","5","12","stone","18","18","1541599684","3","18");
INSERT INTO locations VALUES("166","6","12","stone","18","18","1541357697","3","18");
INSERT INTO locations VALUES("167","7","12","stone","18","18","1541358629","3","18");
INSERT INTO locations VALUES("168","8","12","stone","18","18","1541358688","3","18");
INSERT INTO locations VALUES("169","9","12","stone","18","18","1541358743","3","18");
INSERT INTO locations VALUES("170","10","12","stone","18","18","1541669082","3","18");
INSERT INTO locations VALUES("171","11","12","stone","18","18","1541523797","3","18");
INSERT INTO locations VALUES("172","12","12","stone","18","18","1541524009","3","18");
INSERT INTO locations VALUES("173","13","12","stone","18","18","1541360260","3","18");
INSERT INTO locations VALUES("174","14","12","stone","18","18","1541505765","3","18");
INSERT INTO locations VALUES("175","15","12","stone","18","18","1541510439","3","18");
INSERT INTO locations VALUES("176","16","12","stone","18","18","1541510521","3","18");
INSERT INTO locations VALUES("177","17","12","stone","18","18","1541576405","3","18");
INSERT INTO locations VALUES("178","18","12","stone","18","18","1541576396","3","18");
INSERT INTO locations VALUES("179","19","12","stone","18","18","1541576388","3","18");
INSERT INTO locations VALUES("180","20","12","stone","18","18","1541576380","3","18");
INSERT INTO locations VALUES("181","1","11","stone","20","20","1541599555","3","18");
INSERT INTO locations VALUES("182","2","11","stone","20","20","1541599566","3","18");
INSERT INTO locations VALUES("183","3","11","stone","20","20","1541599632","3","18");
INSERT INTO locations VALUES("184","4","11","stone","20","20","1541599645","3","18");
INSERT INTO locations VALUES("185","5","11","stone","20","20","1541610776","3","18");
INSERT INTO locations VALUES("186","6","11","stone","20","20","1541610788","3","18");
INSERT INTO locations VALUES("187","7","11","stone","20","20","1541610797","3","18");
INSERT INTO locations VALUES("188","8","11","stone","20","20","1541610807","3","18");
INSERT INTO locations VALUES("189","9","11","stone","20","20","1541610815","3","18");
INSERT INTO locations VALUES("190","10","11","stone","20","20","1541610825","3","18");
INSERT INTO locations VALUES("191","11","11","stone","20","20","1541523781","3","18");
INSERT INTO locations VALUES("192","12","11","stone","20","20","1541524029","3","18");
INSERT INTO locations VALUES("193","13","11","stone","20","20","1541360276","3","18");
INSERT INTO locations VALUES("194","14","11","stone","20","20","1541360294","3","18");
INSERT INTO locations VALUES("195","15","11","stone","20","20","1541360699","3","18");
INSERT INTO locations VALUES("196","16","11","stone","20","20","1541360718","3","18");
INSERT INTO locations VALUES("197","17","11","stone","20","20","1541361258","3","18");
INSERT INTO locations VALUES("198","18","11","stone","20","20","1541361815","3","18");
INSERT INTO locations VALUES("199","19","11","stone","20","20","1541409962","3","18");
INSERT INTO locations VALUES("200","20","11","stone","20","20","1541479109","3","18");
INSERT INTO locations VALUES("201","1","10","land","22","22","1541485287","3","18");
INSERT INTO locations VALUES("202","2","10","land","22","22","1541172368","3","18");
INSERT INTO locations VALUES("203","3","10","clay","22","22","1541401820","3","18");
INSERT INTO locations VALUES("204","4","10","land","22","22","1541177787","3","18");
INSERT INTO locations VALUES("205","5","10","land","22","22","1541178191","3","18");
INSERT INTO locations VALUES("206","6","10","land","22","22","1526585651","3","18");
INSERT INTO locations VALUES("207","7","10","land","22","22","1541185966","3","18");
INSERT INTO locations VALUES("208","8","10","clay","22","22","1541186252","3","18");
INSERT INTO locations VALUES("209","9","10","land","22","22","1541186769","3","18");
INSERT INTO locations VALUES("210","10","10","land","22","22","1541307054","3","18");
INSERT INTO locations VALUES("211","11","10","land","22","22","1541523761","3","18");
INSERT INTO locations VALUES("212","12","10","land","22","22","1541524052","3","18");
INSERT INTO locations VALUES("213","13","10","clay","22","22","1541337357","3","18");
INSERT INTO locations VALUES("214","14","10","clay","22","22","1526591500","3","18");
INSERT INTO locations VALUES("215","15","10","land","22","22","1526591513","3","18");
INSERT INTO locations VALUES("216","16","10","land","22","22","1526589995","3","18");
INSERT INTO locations VALUES("217","17","10","land","22","22","1526592381","3","18");
INSERT INTO locations VALUES("218","18","10","land","22","22","1526592672","3","18");
INSERT INTO locations VALUES("219","19","10","clay","22","22","1541409949","3","18");
INSERT INTO locations VALUES("220","20","10","clay","22","22","1541479096","3","18");
INSERT INTO locations VALUES("221","1","9","stone","24","24","1541485275","3","16");
INSERT INTO locations VALUES("222","2","9","land","24","24","1541172338","3","16");
INSERT INTO locations VALUES("223","3","9","stone","24","24","1541401773","3","16");
INSERT INTO locations VALUES("224","4","9","stone","24","24","1541177723","3","16");
INSERT INTO locations VALUES("225","5","9","land","24","24","1541178215","3","16");
INSERT INTO locations VALUES("226","6","9","land","24","24","1526585664","3","16");
INSERT INTO locations VALUES("227","7","9","land","24","24","1541185926","3","16");
INSERT INTO locations VALUES("228","8","9","land","24","24","1541186276","3","16");
INSERT INTO locations VALUES("229","9","9","land","24","24","1541186747","3","16");
INSERT INTO locations VALUES("230","10","9","land","24","24","1541406858","3","16");
INSERT INTO locations VALUES("231","11","9","land","24","24","1541523744","3","16");
INSERT INTO locations VALUES("232","12","9","land","24","24","1541524073","3","16");
INSERT INTO locations VALUES("233","13","9","land","24","24","1541337409","3","16");
INSERT INTO locations VALUES("234","14","9","land","24","24","1526591483","3","16");
INSERT INTO locations VALUES("235","15","9","land","24","24","1526591566","3","16");
INSERT INTO locations VALUES("236","16","9","land","24","24","1526591529","3","16");
INSERT INTO locations VALUES("237","17","9","land","24","24","1526592410","3","16");
INSERT INTO locations VALUES("238","18","9","land","24","24","1526592696","3","16");
INSERT INTO locations VALUES("239","19","9","land","24","24","1541710135","3","16");
INSERT INTO locations VALUES("240","20","9","stone","19.86","24","1541419519","3","16");
INSERT INTO locations VALUES("241","1","8","clay","26","26","1541485259","3","16");
INSERT INTO locations VALUES("242","2","8","land","26","26","1541172302","3","16");
INSERT INTO locations VALUES("243","3","8","land","26","26","1541401754","3","16");
INSERT INTO locations VALUES("244","4","8","land","26","26","1541177684","3","16");
INSERT INTO locations VALUES("245","5","8","land","26","26","1541178239","3","16");
INSERT INTO locations VALUES("246","6","8","land","26","26","1526585669","3","16");
INSERT INTO locations VALUES("247","7","8","land","26","26","1541185904","3","16");
INSERT INTO locations VALUES("248","8","8","land","26","26","1541186299","3","16");
INSERT INTO locations VALUES("249","9","8","stone","26","26","1541186723","3","16");
INSERT INTO locations VALUES("250","10","8","land","26","26","1541406875","3","16");
INSERT INTO locations VALUES("251","11","8","land","26","26","1541523666","3","16");
INSERT INTO locations VALUES("252","12","8","clay","26","26","1541524097","3","16");
INSERT INTO locations VALUES("253","13","8","land","26","26","1541337459","3","16");
INSERT INTO locations VALUES("254","14","8","land","26","26","1526591429","3","16");
INSERT INTO locations VALUES("255","15","8","clay","26","26","1526591586","3","16");
INSERT INTO locations VALUES("256","16","8","land","26","26","1526591544","3","16");
INSERT INTO locations VALUES("257","17","8","land","26","26","1526592445","3","16");
INSERT INTO locations VALUES("258","18","8","land","26","26","1526592765","3","16");
INSERT INTO locations VALUES("259","19","8","stone","26","26","1541710086","3","16");
INSERT INTO locations VALUES("260","20","8","land","26","26","1541710220","3","16");
INSERT INTO locations VALUES("261","1","7","land","28","28","1541485246","3","16");
INSERT INTO locations VALUES("262","2","7","land","28","28","1541172256","3","16");
INSERT INTO locations VALUES("263","3","7","land","28","28","1541401738","3","16");
INSERT INTO locations VALUES("264","4","7","land","28","28","1541177507","3","16");
INSERT INTO locations VALUES("265","5","7","land","28","28","1541178265","3","16");
INSERT INTO locations VALUES("266","6","7","land","28","28","1526585700","3","16");
INSERT INTO locations VALUES("267","7","7","land","28","28","1541185882","3","16");
INSERT INTO locations VALUES("268","8","7","land","28","28","1541186325","3","16");
INSERT INTO locations VALUES("269","9","7","land","28","28","1541186700","3","16");
INSERT INTO locations VALUES("270","10","7","land","28","28","1541406899","3","16");
INSERT INTO locations VALUES("271","11","7","land","28","28","1541523642","3","16");
INSERT INTO locations VALUES("272","12","7","land","28","28","1541524136","3","16");
INSERT INTO locations VALUES("273","13","7","stone","28","28","1541337510","3","16");
INSERT INTO locations VALUES("274","14","7","land","28","28","1526591408","3","16");
INSERT INTO locations VALUES("275","15","7","clay","28","28","1526592737","3","16");
INSERT INTO locations VALUES("276","16","7","land","28","28","1526591604","3","16");
INSERT INTO locations VALUES("277","17","7","land","28","28","1526592485","3","16");
INSERT INTO locations VALUES("278","18","7","land","28","28","1526592526","3","16");
INSERT INTO locations VALUES("279","19","7","clay","23.74","28","1541409750","3","16");
INSERT INTO locations VALUES("280","20","7","land","28","28","1541714650","3","16");
INSERT INTO locations VALUES("281","1","6","land","30","30","1541485229","3","16");
INSERT INTO locations VALUES("282","2","6","land","30","30","1541401693","3","16");
INSERT INTO locations VALUES("283","3","6","stone","30","30","1541401714","3","16");
INSERT INTO locations VALUES("284","4","6","stone","30","30","1541275429","3","16");
INSERT INTO locations VALUES("285","5","6","clay","30","30","1541275821","3","16");
INSERT INTO locations VALUES("286","6","6","clay","30","30","1541275863","3","16");
INSERT INTO locations VALUES("287","7","6","land","30","30","1541275926","3","16");
INSERT INTO locations VALUES("288","8","6","land","30","30","1541186352","3","16");
INSERT INTO locations VALUES("289","9","6","land","30","30","1541186678","3","16");
INSERT INTO locations VALUES("290","10","6","land","30","30","1541406929","3","16");
INSERT INTO locations VALUES("291","11","6","clay","30","30","1541523613","3","16");
INSERT INTO locations VALUES("292","12","6","land","30","30","1541524164","3","16");
INSERT INTO locations VALUES("293","13","6","stone","30","30","1541167131","3","16");
INSERT INTO locations VALUES("294","14","6","land","30","30","1526592754","3","16");
INSERT INTO locations VALUES("295","15","6","land","30","30","1526592733","3","16");
INSERT INTO locations VALUES("296","16","6","land","30","30","1526591623","3","16");
INSERT INTO locations VALUES("297","17","6","land","30","30","1526592729","3","16");
INSERT INTO locations VALUES("298","18","6","land","30","30","1526592638","3","16");
INSERT INTO locations VALUES("299","19","6","land","30","30","1541409736","3","16");
INSERT INTO locations VALUES("300","20","6","land","30","30","1541419465","3","16");
INSERT INTO locations VALUES("301","1","5","land","32","32","1541485197","3","16");
INSERT INTO locations VALUES("302","2","5","clay","32","32","1541401504","3","16");
INSERT INTO locations VALUES("303","3","5","land","32","32","1541176623","3","16");
INSERT INTO locations VALUES("304","4","5","land","32","32","1541177405","3","16");
INSERT INTO locations VALUES("305","5","5","land","32","32","1541178342","3","16");
INSERT INTO locations VALUES("306","6","5","land","32","32","1541179486","3","16");
INSERT INTO locations VALUES("307","7","5","land","32","32","1541185830","3","16");
INSERT INTO locations VALUES("308","8","5","land","32","32","1541186378","3","16");
INSERT INTO locations VALUES("309","9","5","land","32","32","1541186654","3","16");
INSERT INTO locations VALUES("310","10","5","land","32","32","1541523282","3","16");
INSERT INTO locations VALUES("311","11","5","land","32","32","1541523586","3","16");
INSERT INTO locations VALUES("312","12","5","stone","32","32","1526592115","3","16");
INSERT INTO locations VALUES("313","13","5","land","32","32","1541167355","3","16");
INSERT INTO locations VALUES("314","14","5","land","32","32","1526592129","3","16");
INSERT INTO locations VALUES("315","15","5","clay","32","32","1526592138","3","16");
INSERT INTO locations VALUES("316","16","5","land","32","32","1526592145","3","16");
INSERT INTO locations VALUES("317","17","5","land","32","32","1526592151","3","16");
INSERT INTO locations VALUES("318","18","5","land","32","32","1526592159","3","16");
INSERT INTO locations VALUES("319","19","5","stone","32","32","1541409083","3","16");
INSERT INTO locations VALUES("320","20","5","land","32","32","1541404864","3","16");
INSERT INTO locations VALUES("321","1","4","land","34","34","1541485179","3","10");
INSERT INTO locations VALUES("322","2","4","land","34","34","1541401484","3","10");
INSERT INTO locations VALUES("323","3","4","land","34","34","1541176702","3","10");
INSERT INTO locations VALUES("324","4","4","land","34","34","1541177365","3","10");
INSERT INTO locations VALUES("325","5","4","stone","34","34","1541178372","3","10");
INSERT INTO locations VALUES("326","6","4","land","34","34","1541185545","3","10");
INSERT INTO locations VALUES("327","7","4","land","34","34","1541185797","3","10");
INSERT INTO locations VALUES("328","8","4","land","34","34","1541186408","3","10");
INSERT INTO locations VALUES("329","9","4","land","34","34","1541186629","3","10");
INSERT INTO locations VALUES("330","10","4","land","34","34","1541523313","3","10");
INSERT INTO locations VALUES("331","11","4","clay","34","34","1541523560","3","10");
INSERT INTO locations VALUES("332","12","4","land","34","34","1541167945","3","10");
INSERT INTO locations VALUES("333","13","4","land","34","34","1541167611","3","10");
INSERT INTO locations VALUES("334","14","4","land","34","34","1526591283","3","10");
INSERT INTO locations VALUES("335","15","4","clay","34","34","1526591282","3","10");
INSERT INTO locations VALUES("336","16","4","clay","34","34","1526591282","3","10");
INSERT INTO locations VALUES("337","17","4","stone","34","34","1526591282","3","10");
INSERT INTO locations VALUES("338","18","4","land","34","34","1526591281","3","10");
INSERT INTO locations VALUES("339","19","4","land","34","34","1541409063","3","10");
INSERT INTO locations VALUES("340","20","4","land","34","34","1541404884","3","10");
INSERT INTO locations VALUES("341","1","3","land","36","36","1541485143","3","10");
INSERT INTO locations VALUES("342","2","3","land","36","36","1541364163","3","10");
INSERT INTO locations VALUES("343","3","3","land","36","36","1541176863","3","10");
INSERT INTO locations VALUES("344","4","3","land","36","36","1541177324","3","10");
INSERT INTO locations VALUES("345","5","3","land","36","36","1541178403","3","10");
INSERT INTO locations VALUES("346","6","3","land","36","36","1541185579","3","10");
INSERT INTO locations VALUES("347","7","3","land","36","36","1541185761","3","10");
INSERT INTO locations VALUES("348","8","3","land","36","36","1541186440","3","10");
INSERT INTO locations VALUES("349","9","3","land","36","36","1541186601","3","10");
INSERT INTO locations VALUES("350","10","3","land","36","36","1541523345","3","10");
INSERT INTO locations VALUES("351","11","3","land","36","36","1541523529","3","10");
INSERT INTO locations VALUES("352","12","3","stone","36","36","1541168190","3","10");
INSERT INTO locations VALUES("353","13","3","land","36","36","1526592075","3","10");
INSERT INTO locations VALUES("354","14","3","land","36","36","1526591172","3","10");
INSERT INTO locations VALUES("355","15","3","stone","36","36","1526591150","3","10");
INSERT INTO locations VALUES("356","16","3","land","36","36","1526591143","3","10");
INSERT INTO locations VALUES("357","17","3","clay","36","36","1526591121","3","10");
INSERT INTO locations VALUES("358","18","3","land","36","36","1526591112","3","10");
INSERT INTO locations VALUES("359","19","3","land","36","36","1541409038","3","10");
INSERT INTO locations VALUES("360","20","3","land","36","36","1541405043","3","10");
INSERT INTO locations VALUES("361","1","2","land","38","38","1541485066","3","10");
INSERT INTO locations VALUES("362","2","2","land","38","38","1541364138","3","10");
INSERT INTO locations VALUES("363","3","2","land","38","38","1541176902","3","10");
INSERT INTO locations VALUES("364","4","2","land","38","38","1541177281","3","10");
INSERT INTO locations VALUES("365","5","2","land","38","38","1541178437","3","10");
INSERT INTO locations VALUES("366","6","2","land","38","38","1541185618","3","10");
INSERT INTO locations VALUES("367","7","2","land","38","38","1541185726","3","10");
INSERT INTO locations VALUES("368","8","2","land","38","38","1541186468","3","10");
INSERT INTO locations VALUES("369","9","2","land","38","38","1541186571","3","10");
INSERT INTO locations VALUES("370","10","2","land","38","38","1541523374","3","10");
INSERT INTO locations VALUES("371","11","2","land","38","38","1541523487","3","10");
INSERT INTO locations VALUES("372","12","2","land","7.0274","38","1526591006","3","10");
INSERT INTO locations VALUES("373","13","2","land","38","38","1526591013","3","10");
INSERT INTO locations VALUES("374","14","2","land","38","38","1526591165","3","10");
INSERT INTO locations VALUES("375","15","2","land","38","38","1526591158","3","10");
INSERT INTO locations VALUES("376","16","2","clay","38","38","1526591135","3","10");
INSERT INTO locations VALUES("377","17","2","clay","38","38","1526591127","3","10");
INSERT INTO locations VALUES("378","18","2","clay","38","38","1526591105","3","10");
INSERT INTO locations VALUES("379","19","2","land","38","38","1541409013","3","10");
INSERT INTO locations VALUES("380","20","2","land","38","38","1541405063","3","10");
INSERT INTO locations VALUES("381","1","1","land","40","40","1541479652","2","5");
INSERT INTO locations VALUES("382","2","1","land","40","40","1541363361","2","5");
INSERT INTO locations VALUES("383","3","1","land","40","40","1541177076","2","5");
INSERT INTO locations VALUES("384","4","1","land","40","40","1541177242","2","5");
INSERT INTO locations VALUES("385","5","1","stone","40","40","1541178505","2","5");
INSERT INTO locations VALUES("386","6","1","land","40","40","1541185654","2","5");
INSERT INTO locations VALUES("387","7","1","land","40","40","1541185693","2","5");
INSERT INTO locations VALUES("388","8","1","clay","40","40","1541186503","2","5");
INSERT INTO locations VALUES("389","9","1","land","40","40","1541186543","2","5");
INSERT INTO locations VALUES("390","10","1","clay","40","40","1541523411","2","5");
INSERT INTO locations VALUES("391","11","1","clay","40","40","1541523455","2","5");
INSERT INTO locations VALUES("392","12","1","land","40","40","1526591349","2","5");
INSERT INTO locations VALUES("393","13","1","land","40","40","1526591020","2","5");
INSERT INTO locations VALUES("394","14","1","land","40","40","1526591026","2","5");
INSERT INTO locations VALUES("395","15","1","land","40","40","1526591033","2","5");
INSERT INTO locations VALUES("396","16","1","clay","40","40","1526591040","2","5");
INSERT INTO locations VALUES("397","17","1","clay","40","40","1526591048","2","5");
INSERT INTO locations VALUES("398","18","1","clay","40","40","1526591056","2","5");
INSERT INTO locations VALUES("399","19","1","land","40","40","1541411718","2","5");
INSERT INTO locations VALUES("400","20","1","land","40","40","1541405175","2","5");



DROP TABLE IF EXISTS `mail`;

CREATE TABLE `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `in` int(11) NOT NULL,
  `out` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `online` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13438 DEFAULT CHARSET=utf8;

INSERT INTO mail VALUES("11585","1000","0","Вам ответили на [url=/forum/sub/3?page=end&]форуме[/url]","1540417145","1");
INSERT INTO mail VALUES("11586","1000","3","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>2456</b> серебра и <b>1403</b> опыта","1540417284","1");
INSERT INTO mail VALUES("11587","1000","24","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>2010160</b> серебра и <b>1340107</b> опыта","1540417284","0");
INSERT INTO mail VALUES("11588","1000","6","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>1387</b> серебра и <b>792</b> опыта","1540417513","0");
INSERT INTO mail VALUES("11589","1000","23","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>693548</b> серебра и <b>462365</b> опыта","1540417513","0");
INSERT INTO mail VALUES("11590","1000","24","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540490281","0");
INSERT INTO mail VALUES("11591","1000","24","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540491276","0");
INSERT INTO mail VALUES("11592","1000","24","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540491285","0");
INSERT INTO mail VALUES("11593","1000","24","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540491297","0");
INSERT INTO mail VALUES("11594","1000","24","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1540491313","0");
INSERT INTO mail VALUES("11595","1000","24","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1540491344","0");
INSERT INTO mail VALUES("11596","1000","24","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">25000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">10000</font>","1540491395","0");
INSERT INTO mail VALUES("11597","1000","24","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1540576520","0");
INSERT INTO mail VALUES("11598","7","6","Прими в клан","1540633365","0");
INSERT INTO mail VALUES("11599","1000","7","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540633446","0");
INSERT INTO mail VALUES("11600","6","7","B\r\nТы заявку кинул?","1540655145","1");
INSERT INTO mail VALUES("11601","1000","6","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>20</b> серебра и <b>363</b> опыта","1540655412","0");
INSERT INTO mail VALUES("11602","1000","14","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>40</b> серебра и <b>725</b> опыта","1540655412","0");
INSERT INTO mail VALUES("11603","1000","30","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>25</b> серебра и <b>9</b> опыта","1540655544","1");
INSERT INTO mail VALUES("11604","1000","6","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>50</b> серебра и <b>3</b> опыта","1540655544","0");
INSERT INTO mail VALUES("11605","1000","0","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>120</b> серебра и <b>8</b> опыта","1540668238","1");
INSERT INTO mail VALUES("11606","1000","1","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>130</b> серебра и <b>1278</b> опыта","1540668238","0");
INSERT INTO mail VALUES("11607","1000","1","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>90</b> серебра и <b>1</b> опыта","1540668385","0");
INSERT INTO mail VALUES("11608","1000","31","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>150</b> серебра и <b>242475</b> опыта","1540668385","0");
INSERT INTO mail VALUES("11609","1","41","Как народ в игру позвать то","1540729819","0");
INSERT INTO mail VALUES("11610","1000","44","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540810438","0");
INSERT INTO mail VALUES("11611","1000","0","Вам ответили на [url=/forum/sub/2?page=end&]форуме[/url]","1540810797","1");
INSERT INTO mail VALUES("11612","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540812092","0");
INSERT INTO mail VALUES("11613","1000","44","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540813428","0");
INSERT INTO mail VALUES("11614","1000","87","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1540814193","0");
INSERT INTO mail VALUES("11615","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540814235","0");
INSERT INTO mail VALUES("11616","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540815869","0");
INSERT INTO mail VALUES("11617","1000","44","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1540816191","0");
INSERT INTO mail VALUES("11618","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540816706","0");
INSERT INTO mail VALUES("11619","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540817618","0");
INSERT INTO mail VALUES("11620","1000","44","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540819702","0");
INSERT INTO mail VALUES("11621","1000","76","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1540820327","0");
INSERT INTO mail VALUES("11622","1000","44","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540821113","0");
INSERT INTO mail VALUES("11623","1000","87","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1540821489","0");
INSERT INTO mail VALUES("11624","1000","44","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540821990","0");
INSERT INTO mail VALUES("11625","1000","0","Вам ответили на [url=/forum/sub/2?page=end&]форуме[/url]","1540822207","1");
INSERT INTO mail VALUES("11626","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540822684","0");
INSERT INTO mail VALUES("11627","1000","0","Вам ответили на [url=/forum/sub/2?page=end&]форуме[/url]","1540823158","1");
INSERT INTO mail VALUES("11628","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540823452","0");
INSERT INTO mail VALUES("11629","1000","44","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540824281","0");
INSERT INTO mail VALUES("11630","1000","44","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540825179","0");
INSERT INTO mail VALUES("11631","1000","55","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1540826144","0");
INSERT INTO mail VALUES("11632","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540826251","0");
INSERT INTO mail VALUES("11633","1000","44","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540826483","0");
INSERT INTO mail VALUES("11634","1000","44","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540827076","0");
INSERT INTO mail VALUES("11635","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540828245","0");
INSERT INTO mail VALUES("11636","55","41","Возмеш в клан?","1540829119","0");
INSERT INTO mail VALUES("11637","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540829351","0");
INSERT INTO mail VALUES("11638","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540829630","0");
INSERT INTO mail VALUES("11639","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540831678","0");
INSERT INTO mail VALUES("11640","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540832223","0");
INSERT INTO mail VALUES("11641","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540833473","0");
INSERT INTO mail VALUES("11642","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540833818","0");
INSERT INTO mail VALUES("11643","55","41","Как звать? Меня Рома.","1540833889","0");
INSERT INTO mail VALUES("11644","41","55","Сергей","1540833913","0");
INSERT INTO mail VALUES("11645","41","55","Очень приятно","1540833921","0");
INSERT INTO mail VALUES("11646","55","41","Взаимно! В клан будем кого брать?","1540833980","0");
INSERT INTO mail VALUES("11647","41","55","Думаю что будем. А сам как думаешь?","1540834038","0");
INSERT INTO mail VALUES("11648","55","41","Думаю Палача позвать и пору  новичков до 3 уровня.","1540834141","0");
INSERT INTO mail VALUES("11649","41","55","Приглашай.","1540834235","0");
INSERT INTO mail VALUES("11650","41","55","Я спать мне через 4 часа на работу.","1540834256","0");
INSERT INTO mail VALUES("11651","55","41","Ок!","1540834258","0");
INSERT INTO mail VALUES("11652","41","55","И ещё я думаю надо будет наш мужской коллектив разбавить девушками","1540834291","0");
INSERT INTO mail VALUES("11653","55","41","Уже занимаюсь!","1540834326","0");
INSERT INTO mail VALUES("11654","41","55","Я позже присоединюсь","1540834411","0");
INSERT INTO mail VALUES("11655","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540835180","0");
INSERT INTO mail VALUES("11656","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540835491","0");
INSERT INTO mail VALUES("11657","1000","44","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540836346","0");
INSERT INTO mail VALUES("11658","1000","44","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540837391","0");
INSERT INTO mail VALUES("11659","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540837495","0");
INSERT INTO mail VALUES("11660","1000","44","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540838187","0");
INSERT INTO mail VALUES("11661","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540838707","0");
INSERT INTO mail VALUES("11662","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540838953","0");
INSERT INTO mail VALUES("11663","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540840046","0");
INSERT INTO mail VALUES("11664","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540840215","0");
INSERT INTO mail VALUES("11665","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540840796","0");
INSERT INTO mail VALUES("11666","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540841971","0");
INSERT INTO mail VALUES("11667","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540843034","0");
INSERT INTO mail VALUES("11668","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540843738","0");
INSERT INTO mail VALUES("11669","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540843908","0");
INSERT INTO mail VALUES("11670","1000","76","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1540844237","0");
INSERT INTO mail VALUES("11671","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540844800","0");
INSERT INTO mail VALUES("11672","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540845621","0");
INSERT INTO mail VALUES("11673","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540845714","0");
INSERT INTO mail VALUES("11674","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540847269","0");
INSERT INTO mail VALUES("11675","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540847372","0");
INSERT INTO mail VALUES("11676","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540847632","0");
INSERT INTO mail VALUES("11677","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540849739","0");
INSERT INTO mail VALUES("11678","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540849826","0");
INSERT INTO mail VALUES("11679","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540851298","0");
INSERT INTO mail VALUES("11680","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540851379","0");
INSERT INTO mail VALUES("11681","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540852003","0");
INSERT INTO mail VALUES("11682","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540852798","0");
INSERT INTO mail VALUES("11683","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540852860","0");
INSERT INTO mail VALUES("11684","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540854254","0");
INSERT INTO mail VALUES("11685","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540854386","0");
INSERT INTO mail VALUES("11686","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540858321","0");
INSERT INTO mail VALUES("11687","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540872337","0");
INSERT INTO mail VALUES("11688","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540872536","0");
INSERT INTO mail VALUES("11689","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540872701","0");
INSERT INTO mail VALUES("11690","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540873235","0");
INSERT INTO mail VALUES("11691","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540873835","0");
INSERT INTO mail VALUES("11692","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540873964","0");
INSERT INTO mail VALUES("11693","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540876292","0");
INSERT INTO mail VALUES("11694","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540877445","0");
INSERT INTO mail VALUES("11695","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540877480","0");
INSERT INTO mail VALUES("11696","1000","87","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1540881099","0");
INSERT INTO mail VALUES("11697","1000","76","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1540881982","0");
INSERT INTO mail VALUES("11698","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540882064","0");
INSERT INTO mail VALUES("11699","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540882104","0");
INSERT INTO mail VALUES("11700","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540883514","0");
INSERT INTO mail VALUES("11701","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540883588","0");
INSERT INTO mail VALUES("11702","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540883613","0");
INSERT INTO mail VALUES("11703","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540887327","0");
INSERT INTO mail VALUES("11704","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1540887385","0");
INSERT INTO mail VALUES("11705","1000","76","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1540892322","0");
INSERT INTO mail VALUES("11706","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540892352","0");
INSERT INTO mail VALUES("11707","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540892369","0");
INSERT INTO mail VALUES("11708","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540892393","0");
INSERT INTO mail VALUES("11709","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1540892457","0");
INSERT INTO mail VALUES("11710","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540892992","0");
INSERT INTO mail VALUES("11711","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540894226","0");
INSERT INTO mail VALUES("11712","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540898543","0");
INSERT INTO mail VALUES("11713","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540906989","0");
INSERT INTO mail VALUES("11714","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1540908140","0");
INSERT INTO mail VALUES("11715","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540908231","0");
INSERT INTO mail VALUES("11716","76","1","Мужик , тупая акцич","1540915963","0");
INSERT INTO mail VALUES("11717","1","76","А какую ты хотел?  Игроков ещё мало","1540915990","0");
INSERT INTO mail VALUES("11718","76","1","Сделай что то типа купи 100 получи еще 150, или купи 500 получи еще 750","1540916028","0");
INSERT INTO mail VALUES("11719","1","76","Это слишком","1540916039","0");
INSERT INTO mail VALUES("11720","76","1","Баланса ноль","1540916041","0");
INSERT INTO mail VALUES("11721","76","1","Это во всех играх так","1540916067","0");
INSERT INTO mail VALUES("11722","76","1","Хотя бы типа купи 100 получи еще 100 , купи 300 получи еще 300","1540916118","0");
INSERT INTO mail VALUES("11723","76","1","Я допустим завтра думал немного задонатить","1540916147","0");
INSERT INTO mail VALUES("11724","76","1","Но толку нет, потому что эти + 200 золота мне ничего не дадут","1540916194","0");
INSERT INTO mail VALUES("11725","1","76","Эта акция возможно будет через неделю после обновления в игре","1540916209","0");
INSERT INTO mail VALUES("11726","76","1","Сделай ее завтра, хэллоуин все же","1540916255","0");
INSERT INTO mail VALUES("11727","1","76","После обновления сделаю","1540916296","0");
INSERT INTO mail VALUES("11728","76","1","Сам подумай","1540916297","0");
INSERT INTO mail VALUES("11729","76","1","Завтра праздник. Я тебе за это рекламу сделаю","1540916326","0");
INSERT INTO mail VALUES("11730","1","76","За рекламу спасибо.  Но акцию уже отменить не могу","1540916415","0");
INSERT INTO mail VALUES("11731","76","1","Почему?","1540916441","0");
INSERT INTO mail VALUES("11732","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540918661","0");
INSERT INTO mail VALUES("11733","76","37","Ты заходить думаешь?) Я уже соскучился , солнце)","1540919170","0");
INSERT INTO mail VALUES("11734","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540919585","0");
INSERT INTO mail VALUES("11735","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540919661","0");
INSERT INTO mail VALUES("11736","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1540919910","0");
INSERT INTO mail VALUES("11737","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540920601","0");
INSERT INTO mail VALUES("11738","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540920992","0");
INSERT INTO mail VALUES("11739","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540921192","0");
INSERT INTO mail VALUES("11740","1000","55","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1540923713","0");
INSERT INTO mail VALUES("11741","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540923734","0");
INSERT INTO mail VALUES("11742","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540923798","0");
INSERT INTO mail VALUES("11743","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540923831","0");
INSERT INTO mail VALUES("11744","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540924510","0");
INSERT INTO mail VALUES("11745","1","119","Начислен бонус из за бага с заданием приятной игры","1540926917","1");
INSERT INTO mail VALUES("11746","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540928233","0");
INSERT INTO mail VALUES("11747","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540928258","0");
INSERT INTO mail VALUES("11748","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540928304","0");
INSERT INTO mail VALUES("11749","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1540928423","0");
INSERT INTO mail VALUES("11750","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540958441","0");
INSERT INTO mail VALUES("11751","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540958469","0");
INSERT INTO mail VALUES("11752","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540958541","0");
INSERT INTO mail VALUES("11753","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1540958725","0");
INSERT INTO mail VALUES("11754","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540961970","0");
INSERT INTO mail VALUES("11755","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540964634","0");
INSERT INTO mail VALUES("11756","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540964662","0");
INSERT INTO mail VALUES("11757","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540964705","0");
INSERT INTO mail VALUES("11758","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1540964807","0");
INSERT INTO mail VALUES("11760","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540977669","0");
INSERT INTO mail VALUES("11761","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1540977696","0");
INSERT INTO mail VALUES("11762","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540977746","0");
INSERT INTO mail VALUES("11763","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1540977863","0");
INSERT INTO mail VALUES("11780","110","55","Привет, хотел спросить людей в клан приглашать можно?","1540992165","0");
INSERT INTO mail VALUES("11781","55","110","Привет! Нужно.","1540992228","0");
INSERT INTO mail VALUES("11782","110","55","Всё, понял) спасибо","1540992278","0");
INSERT INTO mail VALUES("11786","1000","117","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1540997106","0");
INSERT INTO mail VALUES("11787","1000","117","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1540997171","0");
INSERT INTO mail VALUES("11798","1000","92","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541006073","0");
INSERT INTO mail VALUES("11799","1000","92","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541007378","0");
INSERT INTO mail VALUES("11800","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541007489","0");
INSERT INTO mail VALUES("11801","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541007515","0");
INSERT INTO mail VALUES("11802","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541007566","0");
INSERT INTO mail VALUES("11803","1000","92","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541008347","0");
INSERT INTO mail VALUES("11804","1000","92","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541009575","0");
INSERT INTO mail VALUES("11807","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541011253","0");
INSERT INTO mail VALUES("11808","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541011293","0");
INSERT INTO mail VALUES("11814","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541013650","0");
INSERT INTO mail VALUES("11817","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541014623","0");
INSERT INTO mail VALUES("11819","117","1","Привет Админ","1541015007","0");
INSERT INTO mail VALUES("11823","1","117","Здравствуйте","1541016327","0");
INSERT INTO mail VALUES("11826","1000","0","Вам ответили на [url=/forum/sub/6?page=end&]форуме[/url]","1541016977","1");
INSERT INTO mail VALUES("11831","1000","0","Вам ответили на [url=/forum/sub/6?page=end&]форуме[/url]","1541018550","1");
INSERT INTO mail VALUES("11832","1000","0","Вам ответили на [url=/forum/sub/6?page=end&]форуме[/url]","1541018641","1");
INSERT INTO mail VALUES("11838","117","1","когда больше будет Лига очков","1541020299","0");
INSERT INTO mail VALUES("11839","1000","117","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541020422","0");
INSERT INTO mail VALUES("11840","1","117","А что не так","1541020433","0");
INSERT INTO mail VALUES("11841","117","1","+1 очков мало 15 бой 15 очков","1541020453","0");
INSERT INTO mail VALUES("11842","117","1","1 бой +5 очков нормально можно делать","1541020644","0");
INSERT INTO mail VALUES("11846","1000","76","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541027090","0");
INSERT INTO mail VALUES("11847","1000","92","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541037640","0");
INSERT INTO mail VALUES("11848","1000","92","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541037900","0");
INSERT INTO mail VALUES("11855","1","117","В будущем увиличу","1541051936","0");
INSERT INTO mail VALUES("11906","76","37","Как ты?","1541086755","0");
INSERT INTO mail VALUES("11907","37","76","Не очень. ...заболела (((","1541087949","0");
INSERT INTO mail VALUES("11908","37","76","Ты как? *KISSME*","1541087974","0");
INSERT INTO mail VALUES("11912","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541089393","0");
INSERT INTO mail VALUES("11914","76","37","Да так себе... проблем немного на работе","1541090175","0");
INSERT INTO mail VALUES("11915","76","37","*HORNY*","1541090181","0");
INSERT INTO mail VALUES("11916","37","76","Ну...на какой работе нет проблем","1541090389","0");
INSERT INTO mail VALUES("11917","37","76","А с языком то что?)))","1541090410","0");
INSERT INTO mail VALUES("11918","76","37","Вчера запорол немного с диагнозом...","1541090432","0");
INSERT INTO mail VALUES("11919","37","76","А ты врач?","1541090449","0");
INSERT INTO mail VALUES("11920","76","37","Хирург","1541090475","0");
INSERT INTO mail VALUES("11921","37","76","Ну...я 10 лет отработала на похоронке... *CACKLE*  близко близко","1541090519","0");
INSERT INTO mail VALUES("11922","76","37","Всмысле?","1541090555","0");
INSERT INTO mail VALUES("11923","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541091462","0");
INSERT INTO mail VALUES("11924","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541091516","0");
INSERT INTO mail VALUES("11925","37","76","От вас к нам)))","1541091969","0");
INSERT INTO mail VALUES("11926","37","76","Мне вообще весело. То ли песочек из почек пошел...сдыхаю *CACKLE*","1541092000","0");
INSERT INTO mail VALUES("11927","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541092006","0");
INSERT INTO mail VALUES("11928","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541092191","0");
INSERT INTO mail VALUES("11936","1000","0","Вам ответили на [url=/forum/sub/6?page=end&]форуме[/url]","1541095285","1");
INSERT INTO mail VALUES("11937","1000","0","Вам ответили на [url=/forum/sub/6?page=end&]форуме[/url]","1541095301","1");
INSERT INTO mail VALUES("11938","1000","0","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541095434","1");
INSERT INTO mail VALUES("11944","1000","37","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541097370","0");
INSERT INTO mail VALUES("11945","1000","0","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541097393","1");
INSERT INTO mail VALUES("11950","1000","37","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541098691","0");
INSERT INTO mail VALUES("11956","76","37","Ааа, нормально) главное что не камни:)","1541100005","0");
INSERT INTO mail VALUES("11957","37","76","Ну...и это не приятное ощущение.  Вкололась...хоть до кухни долезла","1541100055","0");
INSERT INTO mail VALUES("11958","37","76","Аты где был...муж мой будущий? *DARLING*","1541100074","0");
INSERT INTO mail VALUES("11959","76","37","Бедняжка, лучше бы не вставала?","1541100135","0");
INSERT INTO mail VALUES("11960","37","76","Да нет...я уже героиня","1541100171","0");
INSERT INTO mail VALUES("11961","37","76","Лап...а ты интерн? Или доктор","1541100272","0");
INSERT INTO mail VALUES("11973","1000","41","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541128600","0");
INSERT INTO mail VALUES("11974","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541128632","0");
INSERT INTO mail VALUES("11975","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541128653","0");
INSERT INTO mail VALUES("11976","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541128687","0");
INSERT INTO mail VALUES("11977","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541128765","0");
INSERT INTO mail VALUES("11978","1000","0","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541132282","1");
INSERT INTO mail VALUES("11979","1000","0","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541132352","1");
INSERT INTO mail VALUES("12014","37","1","Приветик.  Удали пжлс с чаиа все мои писульки. Не нужны они совсем","1541150995","0");
INSERT INTO mail VALUES("12018","1","37","Всё","1541151664","0");
INSERT INTO mail VALUES("12021","37","1","*BROWKISS*","1541152770","0");
INSERT INTO mail VALUES("12029","1","37","*DRINK*","1541155461","0");
INSERT INTO mail VALUES("12033","37","1","Хватит бухачить *CACKLE*","1541156712","0");
INSERT INTO mail VALUES("12034","1","37","Ладно пойду закодируюсь  *CACKLE*","1541156796","0");
INSERT INTO mail VALUES("12035","1000","55","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541156940","0");
INSERT INTO mail VALUES("12043","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541161853","0");
INSERT INTO mail VALUES("12044","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541162093","0");
INSERT INTO mail VALUES("12045","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541162481","0");
INSERT INTO mail VALUES("12046","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541162498","0");
INSERT INTO mail VALUES("12047","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541163208","0");
INSERT INTO mail VALUES("12051","1000","81","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541165813","0");
INSERT INTO mail VALUES("12058","1000","1","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541167982","0");
INSERT INTO mail VALUES("12061","37","1","*CACKLE*  теперь моя очередь. ..я раскодируюсь *DRINK*","1541169829","0");
INSERT INTO mail VALUES("12062","1","37","*DRINK*  сегодня пятница можно  *CACKLE*","1541169875","0");
INSERT INTO mail VALUES("12063","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541170081","0");
INSERT INTO mail VALUES("12064","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541170098","0");
INSERT INTO mail VALUES("12065","37","1","Аххаахха  *CACKLE*  дык надо было с субботы начинать кодироватся","1541170108","0");
INSERT INTO mail VALUES("12066","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541174304","0");
INSERT INTO mail VALUES("12067","1","37","А лучше с воскресенья","1541175069","0");
INSERT INTO mail VALUES("12068","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541175202","0");
INSERT INTO mail VALUES("12069","37","1","Правильно.  Ибо с понедельника нельзя....день тяжелый )))","1541175235","0");
INSERT INTO mail VALUES("12070","1","37","Да и работа не позволяет","1541176379","0");
INSERT INTO mail VALUES("12071","37","1","А мне здоровье (((","1541177407","0");
INSERT INTO mail VALUES("12072","37","76","Ну и где ты? Пропажа","1541178155","0");
INSERT INTO mail VALUES("12077","1","37","Что это так","1541179141","0");
INSERT INTO mail VALUES("12078","37","1","Почки схватили. Спать не могла всю ночь...вот и идей куча в голову прилетело *CACKLE*","1541179496","0");
INSERT INTO mail VALUES("12079","1","37","*CACKLE*","1541180647","0");
INSERT INTO mail VALUES("12080","1","37","Ну ты выздоравливай","1541180656","0");
INSERT INTO mail VALUES("12081","37","1","В лиге половина ботлв? Псих..псих1...боец и т.д.","1541180711","0");
INSERT INTO mail VALUES("12082","37","1","Ботов*","1541180717","0");
INSERT INTO mail VALUES("12083","37","1","Ничо...пару укольчиков и буду как новенькая. Спасибки","1541180749","0");
INSERT INTO mail VALUES("12099","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541195153","0");
INSERT INTO mail VALUES("12100","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541195188","0");
INSERT INTO mail VALUES("12101","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541195281","0");
INSERT INTO mail VALUES("12102","1000","0","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541196463","1");
INSERT INTO mail VALUES("12103","1000","0","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541196524","1");
INSERT INTO mail VALUES("12104","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541196804","0");
INSERT INTO mail VALUES("12105","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541196832","0");
INSERT INTO mail VALUES("12137","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541243340","0");
INSERT INTO mail VALUES("12142","1000","203","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>50</b> серебра и <b>6</b> опыта","1541244561","0");
INSERT INTO mail VALUES("12143","1000","1","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>50</b> серебра и <b>42</b> опыта","1541244561","0");
INSERT INTO mail VALUES("12144","110","1","Привет, купил 1000з но вторую 1000 по акции не получил","1541245107","0");
INSERT INTO mail VALUES("12147","110","1","И с ежедневным заданием так же... Золото купил, а статус выполняется","1541245925","0");
INSERT INTO mail VALUES("12153","1","110","Да сейчас Начислю в ручном режиме","1541249497","0");
INSERT INTO mail VALUES("12154","110","1","Спасибо, за  помощь... Если что извини, не знал куда писать тебе или в тех.под","1541249791","0");
INSERT INTO mail VALUES("12159","1","110","Всё нормально","1541250310","0");
INSERT INTO mail VALUES("12171","76","37","Я здесь. Врач я","1541255178","0");
INSERT INTO mail VALUES("12172","37","76","Приветик))))","1541255193","0");
INSERT INTO mail VALUES("12173","37","76","Куда пропал?","1541255202","0");
INSERT INTO mail VALUES("12174","76","37","Привет) на работе был","1541255217","0");
INSERT INTO mail VALUES("12175","37","76","*THINK*  фигасе...так долго?","1541255242","0");
INSERT INTO mail VALUES("12176","76","37","Сутки","1541255257","0");
INSERT INTO mail VALUES("12177","37","76","Абалдеть *SADNESS*","1541255279","0");
INSERT INTO mail VALUES("12178","76","37","Как то так","1541255318","0");
INSERT INTO mail VALUES("12179","37","76","Отдохнул?","1541255330","0");
INSERT INTO mail VALUES("12180","1000","0","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541255459","1");
INSERT INTO mail VALUES("12181","1000","55","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541255500","0");
INSERT INTO mail VALUES("12183","1000","0","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541255748","1");
INSERT INTO mail VALUES("12184","1000","55","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541255975","0");
INSERT INTO mail VALUES("12185","1000","0","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541256086","1");
INSERT INTO mail VALUES("12186","76","37","Дааа. Выспался","1541256129","0");
INSERT INTO mail VALUES("12187","37","76","Вот и умочка","1541256144","0");
INSERT INTO mail VALUES("12188","76","37","Ты как там","1541256215","0");
INSERT INTO mail VALUES("12189","37","76","Хреновенько  ((((","1541256348","0");
INSERT INTO mail VALUES("12194","55","37","А какой ник у твоей подруги?","1541257815","0");
INSERT INTO mail VALUES("12200","55","110","Если есть кинь в казну клана 100 залота .Больше или менше не нала","1541260476","0");
INSERT INTO mail VALUES("12201","110","55","Всё, кинул, могу ещё серебра 100к кинуть","1541261326","0");
INSERT INTO mail VALUES("12209","37","55","Уже увидел *GTONG*","1541263639","0");
INSERT INTO mail VALUES("12210","55","37","Она эфктно появилась,Аж прям мурашки табуном пронеслись","1541263825","0");
INSERT INTO mail VALUES("12211","37","55","Моя ж девчуха *GTONG*","1541263868","0");
INSERT INTO mail VALUES("12212","37","55","А ты ее по быстрому и к се под крыло приютил *ATTACK*","1541263898","0");
INSERT INTO mail VALUES("12213","55","37","Не повериш я стеснительный с противоположным полом, аж дар речи отнимает","1541264082","0");
INSERT INTO mail VALUES("12214","37","55","Вот не знаю останется ли она у тебя....я ее перетаскивать не буду","1541264137","0");
INSERT INTO mail VALUES("12217","55","37","Спасибо!!!! сам розберу","1541264212","0");
INSERT INTO mail VALUES("12218","37","55","В чем?","1541264241","0");
INSERT INTO mail VALUES("12219","55","37","Во всем!!!","1541264334","0");
INSERT INTO mail VALUES("12220","37","55","Ладно...не буду ей гврть что б домой приходила...всмл ко мне","1541264393","0");
INSERT INTO mail VALUES("12222","55","45","Привет!!!!","1541264853","0");
INSERT INTO mail VALUES("12235","76","37","Чего?","1541269770","0");
INSERT INTO mail VALUES("12237","37","76","Да почечка не радует...уже зепа как решето","1541270019","0");
INSERT INTO mail VALUES("12238","76","37","Так сходи к врачу","1541270062","0");
INSERT INTO mail VALUES("12239","37","76","В понедельник потопаю","1541270113","0");
INSERT INTO mail VALUES("12240","37","76","Ты как? Рассказывай","1541270123","0");
INSERT INTO mail VALUES("12245","1000","45","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>20</b> серебра и <b>3</b> опыта","1541270738","0");
INSERT INTO mail VALUES("12246","1000","1","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>20</b> серебра и <b>45</b> опыта","1541270738","0");
INSERT INTO mail VALUES("12251","76","37","Так себе... с женой не лады(","1541275404","0");
INSERT INTO mail VALUES("12252","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541276933","0");
INSERT INTO mail VALUES("12253","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541276962","0");
INSERT INTO mail VALUES("12254","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541277028","0");
INSERT INTO mail VALUES("12255","37","76","Это плохо..а сколько лет вместе?","1541277138","0");
INSERT INTO mail VALUES("12256","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541278124","0");
INSERT INTO mail VALUES("12257","1000","1","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>10</b> серебра и <b>1</b> опыта","1541280018","0");
INSERT INTO mail VALUES("12258","1000","209","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>90</b> серебра и <b>48</b> опыта","1541280018","0");
INSERT INTO mail VALUES("12259","1000","212","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>90</b> серебра и <b>5</b> опыта","1541280416","0");
INSERT INTO mail VALUES("12260","1000","209","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>70</b> серебра и <b>43</b> опыта","1541280416","0");
INSERT INTO mail VALUES("12261","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>120</b> серебра и <b>8</b> опыта","1541281331","0");
INSERT INTO mail VALUES("12262","1000","215","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>30</b> серебра и <b>45</b> опыта","1541281331","0");
INSERT INTO mail VALUES("12266","1000","220","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>120</b> серебра и <b>10</b> опыта","1541282884","1");
INSERT INTO mail VALUES("12267","1000","223","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>140</b> серебра и <b>34</b> опыта","1541282884","0");
INSERT INTO mail VALUES("12268","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541283754","0");
INSERT INTO mail VALUES("12269","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541283780","0");
INSERT INTO mail VALUES("12270","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541283942","0");
INSERT INTO mail VALUES("12271","1000","87","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541284268","0");
INSERT INTO mail VALUES("12272","1000","229","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>80</b> серебра и <b>7</b> опыта","1541285449","1");
INSERT INTO mail VALUES("12273","1000","231","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>90</b> серебра и <b>41</b> опыта","1541285449","0");
INSERT INTO mail VALUES("12274","1000","102","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>120</b> серебра и <b>8</b> опыта","1541290447","1");
INSERT INTO mail VALUES("12275","1000","231","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>150</b> серебра и <b>31</b> опыта","1541290447","0");
INSERT INTO mail VALUES("12276","1000","87","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541290543","0");
INSERT INTO mail VALUES("12277","1000","243","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>120</b> серебра и <b>7</b> опыта","1541296857","0");
INSERT INTO mail VALUES("12278","1000","246","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>60</b> серебра и <b>40</b> опыта","1541296857","0");
INSERT INTO mail VALUES("12279","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541300360","0");
INSERT INTO mail VALUES("12280","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541300378","0");
INSERT INTO mail VALUES("12281","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541300439","0");
INSERT INTO mail VALUES("12282","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541300506","0");
INSERT INTO mail VALUES("12283","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541300813","0");
INSERT INTO mail VALUES("12284","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541303272","0");
INSERT INTO mail VALUES("12285","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541303287","0");
INSERT INTO mail VALUES("12286","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541303309","0");
INSERT INTO mail VALUES("12287","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541309011","0");
INSERT INTO mail VALUES("12288","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541309027","0");
INSERT INTO mail VALUES("12289","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541309051","0");
INSERT INTO mail VALUES("12290","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541309554","0");
INSERT INTO mail VALUES("12291","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541309971","0");
INSERT INTO mail VALUES("12292","41","37","Машинистом я работаю. Поезда водим.","1541310780","0");
INSERT INTO mail VALUES("12293","37","41","Аааа...вот как. Понятненько. А я гадаю)))","1541310939","0");
INSERT INTO mail VALUES("12294","41","37","Приезжаем с поездом в другой город. Там спим потом обратно домой","1541311068","0");
INSERT INTO mail VALUES("12295","37","41","Ну это понятно...все понятно)))","1541311286","0");
INSERT INTO mail VALUES("12296","1000","235","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>120</b> серебра и <b>3</b> опыта","1541311687","0");
INSERT INTO mail VALUES("12297","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>60</b> серебра и <b>34</b> опыта","1541311688","0");
INSERT INTO mail VALUES("12298","1000","269","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>90</b> серебра и <b>9</b> опыта","1541312576","0");
INSERT INTO mail VALUES("12299","1000","235","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>130</b> серебра и <b>40</b> опыта","1541312576","0");
INSERT INTO mail VALUES("12303","1000","269","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>100</b> серебра и <b>9</b> опыта","1541312995","0");
INSERT INTO mail VALUES("12304","1000","235","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>70</b> серебра и <b>37</b> опыта","1541312995","0");
INSERT INTO mail VALUES("12305","1000","272","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>140</b> серебра и <b>8</b> опыта","1541313253","0");
INSERT INTO mail VALUES("12306","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>60</b> серебра и <b>32</b> опыта","1541313253","0");
INSERT INTO mail VALUES("12307","1000","269","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>20</b> серебра и <b>8</b> опыта","1541313295","0");
INSERT INTO mail VALUES("12308","1000","235","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>70</b> серебра и <b>47</b> опыта","1541313295","0");
INSERT INTO mail VALUES("12310","1000","45","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>140</b> серебра и <b>6</b> опыта","1541314069","0");
INSERT INTO mail VALUES("12311","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>80</b> серебра и <b>43</b> опыта","1541314069","0");
INSERT INTO mail VALUES("12313","1000","235","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>120</b> серебра и <b>8</b> опыта","1541314147","0");
INSERT INTO mail VALUES("12314","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>60</b> серебра и <b>40</b> опыта","1541314147","0");
INSERT INTO mail VALUES("12316","1000","269","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>70</b> серебра и <b>7</b> опыта","1541314471","0");
INSERT INTO mail VALUES("12317","1000","235","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>120</b> серебра и <b>50</b> опыта","1541314471","0");
INSERT INTO mail VALUES("12321","1000","269","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>90</b> серебра и <b>3</b> опыта","1541315315","0");
INSERT INTO mail VALUES("12322","1000","235","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>40</b> серебра и <b>44</b> опыта","1541315315","0");
INSERT INTO mail VALUES("12324","1000","0","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541315473","1");
INSERT INTO mail VALUES("12328","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>60</b> серебра и <b>10</b> опыта","1541316785","0");
INSERT INTO mail VALUES("12329","1000","235","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>90</b> серебра и <b>36</b> опыта","1541316785","0");
INSERT INTO mail VALUES("12330","45","37","*DARLING*","1541316838","0");
INSERT INTO mail VALUES("12331","37","45","*HORNY*","1541316849","0");
INSERT INTO mail VALUES("12332","45","37","Я терь крутышка  *ROAR*","1541316881","0");
INSERT INTO mail VALUES("12333","37","45","*KING*  прям *DANCER*","1541316999","0");
INSERT INTO mail VALUES("12334","45","37","*YES*  агась","1541317022","0");
INSERT INTO mail VALUES("12335","45","37","Надо ещё подарки ввести","1541317037","0");
INSERT INTO mail VALUES("12336","37","45","Надо...сча займем","1541317145","0");
INSERT INTO mail VALUES("12337","1000","253","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>70</b> серебра и <b>9</b> опыта","1541317392","0");
INSERT INTO mail VALUES("12338","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>140</b> серебра и <b>38</b> опыта","1541317392","0");
INSERT INTO mail VALUES("12340","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>120</b> серебра и <b>8</b> опыта","1541317567","0");
INSERT INTO mail VALUES("12341","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>120</b> серебра и <b>48</b> опыта","1541317567","0");
INSERT INTO mail VALUES("12342","1000","235","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>130</b> серебра и <b>4</b> опыта","1541317726","0");
INSERT INTO mail VALUES("12343","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>150</b> серебра и <b>50</b> опыта","1541317727","0");
INSERT INTO mail VALUES("12344","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>50</b> серебра и <b>8</b> опыта","1541317815","0");
INSERT INTO mail VALUES("12345","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>90</b> серебра и <b>5</b> опыта","1541317815","0");
INSERT INTO mail VALUES("12346","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>20</b> серебра и <b>41</b> опыта","1541317815","0");
INSERT INTO mail VALUES("12347","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>110</b> серебра и <b>39</b> опыта","1541317815","0");
INSERT INTO mail VALUES("12351","1000","269","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>60</b> серебра и <b>5</b> опыта","1541318769","0");
INSERT INTO mail VALUES("12352","1000","209","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>10</b> серебра и <b>38</b> опыта","1541318769","0");
INSERT INTO mail VALUES("12354","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>140</b> серебра и <b>5</b> опыта","1541319005","0");
INSERT INTO mail VALUES("12355","1000","276","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>90</b> серебра и <b>45</b> опыта","1541319005","0");
INSERT INTO mail VALUES("12356","1000","276","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>40</b> серебра и <b>6</b> опыта","1541319055","0");
INSERT INTO mail VALUES("12357","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>90</b> серебра и <b>33</b> опыта","1541319055","0");
INSERT INTO mail VALUES("12358","1000","235","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>40</b> серебра и <b>8</b> опыта","1541319200","0");
INSERT INTO mail VALUES("12359","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>50</b> серебра и <b>42</b> опыта","1541319200","0");
INSERT INTO mail VALUES("12361","37","1","Лап...знаешь что надо еще сделать. ..я думаю надо поставить золу 300...500... а потом 1 к...что б можно было покупать частями. Но эту золу сумировать. Думаю будет толк","1541319377","0");
INSERT INTO mail VALUES("12362","1000","288","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>70</b> серебра и <b>6</b> опыта","1541319395","0");
INSERT INTO mail VALUES("12363","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>90</b> серебра и <b>40</b> опыта","1541319395","0");
INSERT INTO mail VALUES("12365","1000","235","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>140</b> серебра и <b>2</b> опыта","1541319520","0");
INSERT INTO mail VALUES("12366","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>120</b> серебра и <b>31</b> опыта","1541319520","0");
INSERT INTO mail VALUES("12367","1000","269","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>90</b> серебра и <b>4</b> опыта","1541319827","0");
INSERT INTO mail VALUES("12368","1000","235","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>10</b> серебра и <b>44</b> опыта","1541319827","0");
INSERT INTO mail VALUES("12372","1000","235","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>50</b> серебра и <b>6</b> опыта","1541320430","0");
INSERT INTO mail VALUES("12373","1000","209","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>130</b> серебра и <b>46</b> опыта","1541320430","0");
INSERT INTO mail VALUES("12374","37","45","Слушай. Спрашивал админ чо б на нг придумать. Тип снежочек или еще какую лабуду.","1541320534","0");
INSERT INTO mail VALUES("12376","45","37","Эть надо подумать","1541320562","0");
INSERT INTO mail VALUES("12377","37","45","Вот мне не до этого сча..развлекаю ся как могу. Мне сейчас на кладбище ехать..у мамы днюха","1541320609","0");
INSERT INTO mail VALUES("12378","37","45","Я гврла какого нииь снеговичка припи3дячить в уголок...чот тип того *HANG*","1541320639","0");
INSERT INTO mail VALUES("12379","45","37","Понятненько, че нибудь подумаю","1541320656","0");
INSERT INTO mail VALUES("12380","45","37","Можно и снеговика","1541320716","0");
INSERT INTO mail VALUES("12381","1000","289","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>30</b> серебра и <b>1</b> опыта","1541320760","0");
INSERT INTO mail VALUES("12382","1000","209","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>50</b> серебра и <b>47</b> опыта","1541320760","0");
INSERT INTO mail VALUES("12383","45","37","Ещё квест надо будет сделать","1541320838","0");
INSERT INTO mail VALUES("12384","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>50</b> серебра и <b>10</b> опыта","1541320845","0");
INSERT INTO mail VALUES("12385","1000","291","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>100</b> серебра и <b>48</b> опыта","1541320845","0");
INSERT INTO mail VALUES("12387","1000","289","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>120</b> серебра и <b>2</b> опыта","1541320974","0");
INSERT INTO mail VALUES("12388","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>40</b> серебра и <b>44</b> опыта","1541320974","0");
INSERT INTO mail VALUES("12389","1000","291","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>20</b> серебра и <b>4</b> опыта","1541321003","0");
INSERT INTO mail VALUES("12390","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>90</b> серебра и <b>50</b> опыта","1541321003","0");
INSERT INTO mail VALUES("12391","1","37","Непонял это ты о покупке?","1541321013","0");
INSERT INTO mail VALUES("12392","1000","269","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>150</b> серебра и <b>7</b> опыта","1541321236","0");
INSERT INTO mail VALUES("12393","1000","1","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>120</b> серебра и <b>48</b> опыта","1541321236","0");
INSERT INTO mail VALUES("12395","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>110</b> серебра и <b>10</b> опыта","1541321710","0");
INSERT INTO mail VALUES("12396","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>30</b> серебра и <b>34</b> опыта","1541321710","0");
INSERT INTO mail VALUES("12397","37","1","Да...частями","1541321828","0");
INSERT INTO mail VALUES("12398","37","1","Кстать...я хамочку подключила..на нг можно квест замутить. Тип нг вопросики. Ну..и конечно с призами...","1541321884","0");
INSERT INTO mail VALUES("12400","37","45","Верняк...квест это дело","1541321902","0");
INSERT INTO mail VALUES("12401","41","110","Привет. У тебя тоже перестали падать очки клана?","1541321924","0");
INSERT INTO mail VALUES("12402","37","45","Мася...ты вдонатила *SHOCK*","1541321945","0");
INSERT INTO mail VALUES("12403","45","37","Неть","1541321968","0");
INSERT INTO mail VALUES("12404","37","45","Давай к нам пиндуй..не куй те тама сидеть","1541321976","0");
INSERT INTO mail VALUES("12405","45","37","С чего ты взяла  *THINK*","1541321980","0");
INSERT INTO mail VALUES("12406","110","41","Привет, да... но я сейчас там постоянно проигрываю, думал может поэтому","1541321992","0");
INSERT INTO mail VALUES("12407","37","45","Статы моментально подняла","1541322002","0");
INSERT INTO mail VALUES("12408","45","37","Эт без доната *ROAR*","1541322055","0");
INSERT INTO mail VALUES("12409","37","45","Умочка...я тож","1541322070","0");
INSERT INTO mail VALUES("12410","45","37","А у вас весело в клане","1541322073","0");
INSERT INTO mail VALUES("12411","37","45","Не очень.  Бывает..а у вас?","1541322091","0");
INSERT INTO mail VALUES("12412","45","37","Я уже 7 уровень","1541322107","0");
INSERT INTO mail VALUES("12413","45","37","Тишина у нас, че я вчера вылезла и всё","1541322131","0");
INSERT INTO mail VALUES("12415","37","45","Ну..у нас иногда общаются. Даж сень в 7 утра. Потопала я зепу колотт","1541322163","0");
INSERT INTO mail VALUES("12416","45","37","Ди *DARLING*","1541322198","0");
INSERT INTO mail VALUES("12417","1","37","Так там покупать можно сколько хочешь там просто пишешь сколько надо золота и всё .  Спасибо","1541322684","0");
INSERT INTO mail VALUES("12418","37","1","Я не покупала","1541322716","0");
INSERT INTO mail VALUES("12421","37","41","Сереж. Ты был на арене хоть раз?","1541322817","0");
INSERT INTO mail VALUES("12422","37","41","Приветик еще раз","1541322834","0");
INSERT INTO mail VALUES("12425","1","37","А ну вот там можно выбрать сколько надо","1541323612","0");
INSERT INTO mail VALUES("12426","76","37","4","1541323793","0");
INSERT INTO mail VALUES("12430","37","76","Мало","1541324960","0");
INSERT INTO mail VALUES("12431","37","76","Приветик вообще то","1541324970","0");
INSERT INTO mail VALUES("12432","37","1","Я поняла уже","1541324986","0");
INSERT INTO mail VALUES("12434","76","37","Привет, привет)","1541325117","0");
INSERT INTO mail VALUES("12435","37","76","Ну что...уладил свои дела амурные?","1541325144","0");
INSERT INTO mail VALUES("12436","76","37","Неа","1541325164","0");
INSERT INTO mail VALUES("12437","76","37","Обиделась","1541325172","0");
INSERT INTO mail VALUES("12438","37","76","*WEEPER*  это плохо","1541325185","0");
INSERT INTO mail VALUES("12440","37","76","Ну...мы такие. ..обидчевые","1541325200","0");
INSERT INTO mail VALUES("12441","76","37","Знаю","1541325203","0");
INSERT INTO mail VALUES("12442","37","76","Ты чо эть мою подружаечку в шахту тянешь *CACKLE*  смотри...а то худо те буит","1541325275","0");
INSERT INTO mail VALUES("12443","76","37","Пфф","1541325298","0");
INSERT INTO mail VALUES("12444","37","76","Ню ню....","1541325309","0");
INSERT INTO mail VALUES("12445","76","37","Ща мы босса завалим, она еще мне спасибо скадет","1541325322","0");
INSERT INTO mail VALUES("12446","1","37","Модератор есть желание стать?","1541325381","0");
INSERT INTO mail VALUES("12447","37","76","Какого босса и где?","1541325389","0");
INSERT INTO mail VALUES("12448","37","1","Лап...куда...на онлайн в 27 человек? Рано ещо о мд думать","1541325422","0");
INSERT INTO mail VALUES("12449","76","37","Фэндур, подземка","1541325425","0");
INSERT INTO mail VALUES("12450","37","1","Была уже *CACKLE*","1541325435","0");
INSERT INTO mail VALUES("12451","1000","37","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>100</b> серебра и <b>4</b> опыта","1541325483","0");
INSERT INTO mail VALUES("12452","1000","76","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>30</b> серебра и <b>35</b> опыта","1541325483","0");
INSERT INTO mail VALUES("12453","1","37","Ну малоли хулиганство начнётся а меня нет *CACKLE*","1541325485","0");
INSERT INTO mail VALUES("12454","37","76","Охренеть...а меня чего не взяли?  Ладно","1541325491","0");
INSERT INTO mail VALUES("12455","76","37","А чего ты ждала","1541325519","0");
INSERT INTO mail VALUES("12456","37","1","Вот когда начнется...тогда и будеш думать...сейчас это ни к чему","1541325524","0");
INSERT INTO mail VALUES("12457","37","76","Ладно. ...проехали","1541325541","0");
INSERT INTO mail VALUES("12459","1000","37","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>100</b> серебра и <b>7</b> опыта","1541325577","0");
INSERT INTO mail VALUES("12460","1000","37","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>40</b> серебра и <b>7</b> опыта","1541325577","0");
INSERT INTO mail VALUES("12461","1000","76","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>100</b> серебра и <b>48</b> опыта","1541325577","0");
INSERT INTO mail VALUES("12462","1000","76","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>140</b> серебра и <b>32</b> опыта","1541325577","0");
INSERT INTO mail VALUES("12463","76","37","Ну в следующий пойдёшь с нами","1541325618","0");
INSERT INTO mail VALUES("12464","37","76","Не пойду...я второго сама валю","1541325651","0");
INSERT INTO mail VALUES("12466","76","37","Ну пойдёшь на третьего с нами","1541325688","0");
INSERT INTO mail VALUES("12467","37","76","Нету времени у меня...не будет до вечера","1541325713","0");
INSERT INTO mail VALUES("12468","76","37","Я его за раз убиваю. Подождут твои дела","1541325780","0");
INSERT INTO mail VALUES("12469","37","76","Не подождут)","1541325804","0");
INSERT INTO mail VALUES("12470","76","37","Ната... не драконь","1541325835","0");
INSERT INTO mail VALUES("12471","37","76","Я на кладбище сейчас еду. У мамы днюха. А с постели встать не могу. А ехать надо","1541325884","0");
INSERT INTO mail VALUES("12472","76","37","А на кладбище зачем","1541325924","0");
INSERT INTO mail VALUES("12473","37","76","Как...зачем...лежит она там","1541326012","0");
INSERT INTO mail VALUES("12474","76","37","Воу...","1541326027","0");
INSERT INTO mail VALUES("12475","76","37","Прости","1541326032","0");
INSERT INTO mail VALUES("12476","1","37","*DRINK*","1541326036","0");
INSERT INTO mail VALUES("12477","41","110","Такая же беда. Побед не видать пока","1541326158","0");
INSERT INTO mail VALUES("12478","41","37","Приветик. Тока заявку оставлял. А соперника не было.","1541326196","0");
INSERT INTO mail VALUES("12479","37","1","У меня окунек дома соленый лежит...а мне нельзя ни его ни *DRINK*доазнишся тут   *HORNY*","1541326205","0");
INSERT INTO mail VALUES("12480","37","1","Дразнишся*","1541326218","0");
INSERT INTO mail VALUES("12481","37","41","Ну...меня убили уже 3 раза *YES*","1541326244","0");
INSERT INTO mail VALUES("12482","37","76","Да ничего...время уже прошло","1541326267","0");
INSERT INTO mail VALUES("12483","41","37","Кто посмел тебя обидеть дорогая. Ко мне его отправляй.","1541326293","0");
INSERT INTO mail VALUES("12484","76","37","Давно??","1541326299","0");
INSERT INTO mail VALUES("12486","37","76","2 года","1541326328","0");
INSERT INTO mail VALUES("12487","1000","299","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>100</b> серебра и <b>3</b> опыта","1541326339","0");
INSERT INTO mail VALUES("12488","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>130</b> серебра и <b>41</b> опыта","1541326339","0");
INSERT INTO mail VALUES("12489","76","37","Ничего себе...","1541326357","0");
INSERT INTO mail VALUES("12490","37","41","Неее...там девочка рулит целый день. А за дорогую...спасибки *DARLING*","1541326365","0");
INSERT INTO mail VALUES("12491","37","41","Не хватает тут смайлов...стесняшек например","1541326382","0");
INSERT INTO mail VALUES("12492","37","76","Всмл?","1541326395","0");
INSERT INTO mail VALUES("12493","41","37","Что за девочка.","1541326418","0");
INSERT INTO mail VALUES("12494","76","37","Ну рано умерла","1541326429","0");
INSERT INTO mail VALUES("12495","1","37","Axaxa","1541326431","0");
INSERT INTO mail VALUES("12496","41","110","А сюжетные задания на каком остановился.","1541326736","0");
INSERT INTO mail VALUES("12497","110","41","Не понял... Сюжетные, это какие? Я даже не знаю...","1541326866","0");
INSERT INTO mail VALUES("12498","41","110","В приключениях.","1541326930","0");
INSERT INTO mail VALUES("12499","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541326958","0");
INSERT INTO mail VALUES("12500","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541326996","0");
INSERT INTO mail VALUES("12501","110","41","Ааа торможу))) вроде на 15, но думаю ещё добавят иначе смысла в них не будет, их быстро в начале игры все пройдут и всё)","1541327078","0");
INSERT INTO mail VALUES("12502","41","110","Такая же беда. Ни одной победы.","1541327141","0");
INSERT INTO mail VALUES("12503","37","76","Рано ((((","1541327450","0");
INSERT INTO mail VALUES("12504","37","41","Ой..ник длинный","1541327478","0");
INSERT INTO mail VALUES("12505","41","37","Фальсификации какая то","1541327526","0");
INSERT INTO mail VALUES("12507","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541327571","0");
INSERT INTO mail VALUES("12509","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541327618","0");
INSERT INTO mail VALUES("12510","37","41","Да","1541327640","0");
INSERT INTO mail VALUES("12511","41","37","Дак ты сильнее ее по параметрам","1541327787","0");
INSERT INTO mail VALUES("12512","37","41","Да 15 мин не грузилось...надоело мне ждать. Пришла...и ппц","1541327824","0");
INSERT INTO mail VALUES("12516","37","1","Ладно..надумаешь делать модера...попробую. сложно в новой игре начинать","1541328983","0");
INSERT INTO mail VALUES("12517","1","37","Ок","1541329042","0");
INSERT INTO mail VALUES("12518","1000","269","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541329134","0");
INSERT INTO mail VALUES("12519","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541329559","0");
INSERT INTO mail VALUES("12520","1000","0","Вам ответили на [url=/forum/sub/9?page=end&]форуме[/url]","1541329575","1");
INSERT INTO mail VALUES("12521","1000","45","Вам ответили на [url=/forum/sub/9?page=end&]форуме[/url]","1541329624","0");
INSERT INTO mail VALUES("12522","1000","0","Вам ответили на [url=/forum/sub/7?page=end&]форуме[/url]","1541329641","1");
INSERT INTO mail VALUES("12525","45","1","Приветик ещё раз, можно сделать чтобы на персе шмотки одевались на игрока, так прикольнее будет, и можно на снаряжение акцию сделать","1541329839","0");
INSERT INTO mail VALUES("12526","1","45","Ну в будущем это будет сделано конечно","1541329914","0");
INSERT INTO mail VALUES("12527","45","1","*LIKE*","1541330000","0");
INSERT INTO mail VALUES("12530","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>40</b> серебра и <b>4</b> опыта","1541330329","0");
INSERT INTO mail VALUES("12531","1000","308","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>30</b> серебра и <b>49</b> опыта","1541330329","0");
INSERT INTO mail VALUES("12533","1000","45","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541330858","0");
INSERT INTO mail VALUES("12535","1000","308","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>30</b> серебра и <b>5</b> опыта","1541331988","1");
INSERT INTO mail VALUES("12536","1000","310","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>110</b> серебра и <b>36</b> опыта","1541331988","1");
INSERT INTO mail VALUES("12539","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541332447","0");
INSERT INTO mail VALUES("12541","1000","76","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>100</b> серебра и <b>9</b> опыта","1541335631","0");
INSERT INTO mail VALUES("12542","1000","92","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>50</b> серебра и <b>44</b> опыта","1541335631","0");
INSERT INTO mail VALUES("12543","1000","266","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>140</b> серебра и <b>7</b> опыта","1541336907","1");
INSERT INTO mail VALUES("12544","1000","209","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>50</b> серебра и <b>47</b> опыта","1541336907","0");
INSERT INTO mail VALUES("12549","1000","299","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541338496","0");
INSERT INTO mail VALUES("12551","45","37","Приглос кинь","1541339108","0");
INSERT INTO mail VALUES("12554","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>80</b> серебра и <b>9</b> опыта","1541340207","0");
INSERT INTO mail VALUES("12555","1000","319","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>10</b> серебра и <b>39</b> опыта","1541340207","0");
INSERT INTO mail VALUES("12558","1000","320","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>150</b> серебра и <b>1</b> опыта","1541340655","1");
INSERT INTO mail VALUES("12559","1000","1","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>70</b> серебра и <b>36</b> опыта","1541340655","0");
INSERT INTO mail VALUES("12563","37","1","Слушай. Я вот что подумала. Если брать мд..то двоих. Одного по общим вопросам..второго на форум по механике. Мд это ж не ток порядок...но и помощь по игре","1541342147","0");
INSERT INTO mail VALUES("12564","1","37","Ну пока я думаю одного достаточно будет так как народу ещё мало","1541342195","0");
INSERT INTO mail VALUES("12565","1000","291","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>30</b> серебра и <b>5</b> опыта","1541342375","0");
INSERT INTO mail VALUES("12566","1000","276","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>150</b> серебра и <b>38</b> опыта","1541342375","0");
INSERT INTO mail VALUES("12569","1000","324","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>70</b> серебра и <b>6</b> опыта","1541342819","0");
INSERT INTO mail VALUES("12570","1000","209","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>80</b> серебра и <b>34</b> опыта","1541342819","0");
INSERT INTO mail VALUES("12571","1000","325","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>80</b> серебра и <b>4</b> опыта","1541342834","0");
INSERT INTO mail VALUES("12572","1000","209","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>20</b> серебра и <b>41</b> опыта","1541342834","0");
INSERT INTO mail VALUES("12576","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>90</b> серебра и <b>9</b> опыта","1541343368","0");
INSERT INTO mail VALUES("12577","1000","325","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>110</b> серебра и <b>43</b> опыта","1541343368","0");
INSERT INTO mail VALUES("12578","37","1","Тогда кого то из мальчишек...механиков наших","1541343539","0");
INSERT INTO mail VALUES("12593","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>30</b> серебра и <b>2</b> опыта","1541348464","0");
INSERT INTO mail VALUES("12594","1000","276","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>40</b> серебра и <b>38</b> опыта","1541348464","0");
INSERT INTO mail VALUES("12600","1000","299","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541350591","0");
INSERT INTO mail VALUES("12601","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541351096","0");
INSERT INTO mail VALUES("12626","1000","55","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>120</b> серебра и <b>6</b> опыта","1541359846","0");
INSERT INTO mail VALUES("12627","1000","37","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>120</b> серебра и <b>47</b> опыта","1541359846","0");
INSERT INTO mail VALUES("12633","1000","299","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541361783","0");
INSERT INTO mail VALUES("12634","1000","346","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>150</b> серебра и <b>1</b> опыта","1541362188","0");
INSERT INTO mail VALUES("12635","1000","325","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>100</b> серебра и <b>41</b> опыта","1541362188","0");
INSERT INTO mail VALUES("12636","1000","299","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541364125","0");
INSERT INTO mail VALUES("12637","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">479</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">192</font>","1541364654","0");
INSERT INTO mail VALUES("12638","1000","235","В борьбе с монстром вы заняли: <font color=\"tomato\">2</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">21</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">9</font>","1541364654","0");
INSERT INTO mail VALUES("12639","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541364868","0");
INSERT INTO mail VALUES("12640","1000","325","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>140</b> серебра и <b>7</b> опыта","1541365970","1");
INSERT INTO mail VALUES("12641","1000","353","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>20</b> серебра и <b>48</b> опыта","1541365970","0");
INSERT INTO mail VALUES("12642","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541366223","0");
INSERT INTO mail VALUES("12643","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541366283","0");
INSERT INTO mail VALUES("12644","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541367517","0");
INSERT INTO mail VALUES("12645","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541367534","0");
INSERT INTO mail VALUES("12646","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541367557","0");
INSERT INTO mail VALUES("12647","1000","41","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541380835","0");
INSERT INTO mail VALUES("12656","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541390460","0");
INSERT INTO mail VALUES("12657","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541390477","0");
INSERT INTO mail VALUES("12658","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541390508","0");
INSERT INTO mail VALUES("12659","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541390572","0");
INSERT INTO mail VALUES("12660","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541391336","0");
INSERT INTO mail VALUES("12661","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541392469","0");
INSERT INTO mail VALUES("12662","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541393191","0");
INSERT INTO mail VALUES("12663","1000","269","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>60</b> серебра и <b>3</b> опыта","1541393484","0");
INSERT INTO mail VALUES("12664","1000","209","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>30</b> серебра и <b>31</b> опыта","1541393484","0");
INSERT INTO mail VALUES("12670","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541397185","0");
INSERT INTO mail VALUES("12672","1000","200","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>10</b> серебра и <b>6</b> опыта","1541397973","0");
INSERT INTO mail VALUES("12673","1000","352","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>110</b> серебра и <b>30</b> опыта","1541397973","0");
INSERT INTO mail VALUES("12683","1000","209","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541401596","0");
INSERT INTO mail VALUES("12686","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541402138","0");
INSERT INTO mail VALUES("12687","1000","361","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>70</b> серебра и <b>8</b> опыта","1541402221","1");
INSERT INTO mail VALUES("12688","1000","362","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>20</b> серебра и <b>45</b> опыта","1541402221","0");
INSERT INTO mail VALUES("12689","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541402821","0");
INSERT INTO mail VALUES("12701","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541406454","0");
INSERT INTO mail VALUES("12703","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541408387","0");
INSERT INTO mail VALUES("12704","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541408433","0");
INSERT INTO mail VALUES("12705","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541408716","0");
INSERT INTO mail VALUES("12706","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541410754","0");
INSERT INTO mail VALUES("12707","1000","45","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>80</b> серебра и <b>4</b> опыта","1541410943","0");
INSERT INTO mail VALUES("12708","1000","209","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>20</b> серебра и <b>30</b> опыта","1541410943","0");
INSERT INTO mail VALUES("12709","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541411507","0");
INSERT INTO mail VALUES("12717","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541415185","0");
INSERT INTO mail VALUES("12725","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541417148","0");
INSERT INTO mail VALUES("12734","1000","378","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>50</b> серебра и <b>9</b> опыта","1541420454","1");
INSERT INTO mail VALUES("12735","1000","332","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>150</b> серебра и <b>41</b> опыта","1541420454","0");
INSERT INTO mail VALUES("12736","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541426936","0");
INSERT INTO mail VALUES("12742","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541428501","0");
INSERT INTO mail VALUES("12743","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541429190","0");
INSERT INTO mail VALUES("12744","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541429915","0");
INSERT INTO mail VALUES("12745","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541430592","0");
INSERT INTO mail VALUES("12746","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541431247","0");
INSERT INTO mail VALUES("12747","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541432118","0");
INSERT INTO mail VALUES("12748","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541432796","0");
INSERT INTO mail VALUES("12749","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541435119","0");
INSERT INTO mail VALUES("12750","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541435137","0");
INSERT INTO mail VALUES("12751","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541435161","0");
INSERT INTO mail VALUES("12752","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541435203","0");
INSERT INTO mail VALUES("12753","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541436254","0");
INSERT INTO mail VALUES("12754","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541436914","0");
INSERT INTO mail VALUES("12755","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541437841","0");
INSERT INTO mail VALUES("12756","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541438113","0");
INSERT INTO mail VALUES("12757","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541438662","0");
INSERT INTO mail VALUES("12760","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541439322","0");
INSERT INTO mail VALUES("12762","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541440011","0");
INSERT INTO mail VALUES("12765","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541441286","0");
INSERT INTO mail VALUES("12766","1000","0","Вам ответили на [url=/forum/sub/6?page=end&]форуме[/url]","1541442682","1");
INSERT INTO mail VALUES("12767","259","110","Привет подскажи пожалуйста как можно добыть дерево без кирки","1541442886","0");
INSERT INTO mail VALUES("12768","1000","209","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541443456","0");
INSERT INTO mail VALUES("12769","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>50</b> серебра и <b>9</b> опыта","1541444528","0");
INSERT INTO mail VALUES("12770","1000","45","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>60</b> серебра и <b>47</b> опыта","1541444528","0");
INSERT INTO mail VALUES("12771","1000","259","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541449104","0");
INSERT INTO mail VALUES("12772","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541449225","0");
INSERT INTO mail VALUES("12773","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541450054","0");
INSERT INTO mail VALUES("12774","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541450228","0");
INSERT INTO mail VALUES("12775","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541452883","0");
INSERT INTO mail VALUES("12776","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541453954","0");
INSERT INTO mail VALUES("12777","110","259","Привет, без кирки дерево очень сложно добывать, не трать время, копай","1541454305","0");
INSERT INTO mail VALUES("12780","259","110","А земля зачем?","1541454396","0");
INSERT INTO mail VALUES("12783","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541454589","0");
INSERT INTO mail VALUES("12784","110","259","Ещё не известно, я как-то админа об этом спрашивал, он сказал что скоро сделает куда можно будет эти ресурсы тратить)","1541454630","0");
INSERT INTO mail VALUES("12785","259","110","Спасибо","1541454724","0");
INSERT INTO mail VALUES("12786","259","110","А ты кроме этой игры играешь в какие-то ещё?","1541454768","0");
INSERT INTO mail VALUES("12787","110","259","В битву титанов, а ты?","1541454840","0");
INSERT INTO mail VALUES("12788","259","110","Я тоже в неё играю","1541454869","0");
INSERT INTO mail VALUES("12789","259","110","А как ты подписан?","1541454885","0");
INSERT INTO mail VALUES("12790","110","259","Kolmaiklson","1541454925","0");
INSERT INTO mail VALUES("12791","259","110","А я подписан акасуки","1541454964","0");
INSERT INTO mail VALUES("12792","110","259","Ну вот и познакомились))","1541455031","0");
INSERT INTO mail VALUES("12793","259","110","Ого,перс норм","1541455072","0");
INSERT INTO mail VALUES("12794","259","110","Долго в титаны играешь?","1541455131","0");
INSERT INTO mail VALUES("12795","110","259","Я на два года бросал, а когда вернулся оказалось, что у меня шмот и руны уже не актуальны)) долбаные админы ввтли эпик+","1541455157","0");
INSERT INTO mail VALUES("12796","110","259","Вообще играю 6 лет","1541455178","0");
INSERT INTO mail VALUES("12797","259","110","Понятно,а ты не знаешь когда ещё будет обновление?","1541455216","0");
INSERT INTO mail VALUES("12798","259","110","А я играю ещё даже года нету","1541455255","0");
INSERT INTO mail VALUES("12799","259","110","А ты донатил?","1541455275","0");
INSERT INTO mail VALUES("12800","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541455316","0");
INSERT INTO mail VALUES("12801","110","259","Точно не знаю, но здесь они частенько, игра новая, админ часто в чате общается, прислушивается к игрокам, по маленьку но всё время что то улучшает, новое вводит","1541455319","0");
INSERT INTO mail VALUES("12802","110","259","Да, донатил в бт и сюда 100р закидывал)) но это просто проверить как платеж работает","1541455378","0");
INSERT INTO mail VALUES("12803","110","259","Извини, я спать... ещё пообщаемся)","1541455407","0");
INSERT INTO mail VALUES("12804","259","110","Плохо что нельзя заточки переносить","1541455418","0");
INSERT INTO mail VALUES("12805","259","110","Окей давай","1541455436","0");
INSERT INTO mail VALUES("12806","110","259","Да, я пока поэтому даже и не тачился не разу","1541455445","0");
INSERT INTO mail VALUES("12807","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541455865","0");
INSERT INTO mail VALUES("12808","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541456027","0");
INSERT INTO mail VALUES("12813","55","259","Заточку на вещи сразу не ставь,она пропадает при покупке новых вещей. Ставь руна они переходят на другие вещи.","1541459088","0");
INSERT INTO mail VALUES("12814","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541475078","0");
INSERT INTO mail VALUES("12815","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541475134","0");
INSERT INTO mail VALUES("12816","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541475262","0");
INSERT INTO mail VALUES("12817","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541475278","0");
INSERT INTO mail VALUES("12818","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541475288","0");
INSERT INTO mail VALUES("12819","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541476090","0");
INSERT INTO mail VALUES("12820","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541476792","0");
INSERT INTO mail VALUES("12821","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541476809","0");
INSERT INTO mail VALUES("12822","259","55","Спасибо","1541476905","0");
INSERT INTO mail VALUES("12823","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541477422","0");
INSERT INTO mail VALUES("12824","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541477464","0");
INSERT INTO mail VALUES("12825","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541478412","0");
INSERT INTO mail VALUES("12826","1000","352","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>10</b> серебра и <b>9</b> опыта","1541478547","0");
INSERT INTO mail VALUES("12827","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>40</b> серебра и <b>47</b> опыта","1541478547","0");
INSERT INTO mail VALUES("12828","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541479206","0");
INSERT INTO mail VALUES("12829","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541479264","0");
INSERT INTO mail VALUES("12830","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541479952","0");
INSERT INTO mail VALUES("12831","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>140</b> серебра и <b>4</b> опыта","1541479968","0");
INSERT INTO mail VALUES("12832","1000","92","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>10</b> серебра и <b>31</b> опыта","1541479968","0");
INSERT INTO mail VALUES("12833","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541480638","0");
INSERT INTO mail VALUES("12834","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541480655","0");
INSERT INTO mail VALUES("12835","1000","269","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>80</b> серебра и <b>1</b> опыта","1541481048","0");
INSERT INTO mail VALUES("12836","1000","81","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>60</b> серебра и <b>32</b> опыта","1541481048","0");
INSERT INTO mail VALUES("12837","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541481247","0");
INSERT INTO mail VALUES("12838","1000","259","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>10</b> серебра и <b>8</b> опыта","1541481352","0");
INSERT INTO mail VALUES("12839","1000","81","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>50</b> серебра и <b>31</b> опыта","1541481352","0");
INSERT INTO mail VALUES("12840","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541481706","0");
INSERT INTO mail VALUES("12841","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541481732","0");
INSERT INTO mail VALUES("12842","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541481859","0");
INSERT INTO mail VALUES("12843","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541482468","0");
INSERT INTO mail VALUES("12844","45","1","Приветик че у мня игруля виснит, здоровья ноль, подземка вообще с летела","1541482592","0");
INSERT INTO mail VALUES("12845","1","45","Скрин в ватсап Го 89271507166","1541482891","0");
INSERT INTO mail VALUES("12846","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541482920","0");
INSERT INTO mail VALUES("12847","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541483078","0");
INSERT INTO mail VALUES("12848","1000","45","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541483346","0");
INSERT INTO mail VALUES("12849","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541483772","0");
INSERT INTO mail VALUES("12850","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541484491","0");
INSERT INTO mail VALUES("12851","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541484513","0");
INSERT INTO mail VALUES("12852","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541484527","0");
INSERT INTO mail VALUES("12853","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541484868","0");
INSERT INTO mail VALUES("12854","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541485421","0");
INSERT INTO mail VALUES("12855","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541485743","0");
INSERT INTO mail VALUES("12856","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541486319","0");
INSERT INTO mail VALUES("12857","1000","259","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541486634","0");
INSERT INTO mail VALUES("12858","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541486952","0");
INSERT INTO mail VALUES("12859","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541486969","0");
INSERT INTO mail VALUES("12860","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541486979","0");
INSERT INTO mail VALUES("12861","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541487825","0");
INSERT INTO mail VALUES("12862","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541488407","0");
INSERT INTO mail VALUES("12863","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541488470","0");
INSERT INTO mail VALUES("12864","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541490034","0");
INSERT INTO mail VALUES("12865","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541490098","0");
INSERT INTO mail VALUES("12866","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541490249","0");
INSERT INTO mail VALUES("12867","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541490990","0");
INSERT INTO mail VALUES("12868","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541491001","0");
INSERT INTO mail VALUES("12869","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541491428","0");
INSERT INTO mail VALUES("12870","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541491624","0");
INSERT INTO mail VALUES("12871","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541492235","0");
INSERT INTO mail VALUES("12872","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541492686","0");
INSERT INTO mail VALUES("12873","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541492703","0");
INSERT INTO mail VALUES("12874","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541493080","0");
INSERT INTO mail VALUES("12875","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541493714","0");
INSERT INTO mail VALUES("12876","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541493966","0");
INSERT INTO mail VALUES("12877","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541494359","0");
INSERT INTO mail VALUES("12878","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541494657","0");
INSERT INTO mail VALUES("12879","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541495281","0");
INSERT INTO mail VALUES("12880","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541495428","0");
INSERT INTO mail VALUES("12881","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541495648","0");
INSERT INTO mail VALUES("12882","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541495842","0");
INSERT INTO mail VALUES("12883","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541495898","0");
INSERT INTO mail VALUES("12884","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541496630","0");
INSERT INTO mail VALUES("12885","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541496726","0");
INSERT INTO mail VALUES("12886","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541497446","0");
INSERT INTO mail VALUES("12887","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>110</b> серебра и <b>1</b> опыта","1541497490","0");
INSERT INTO mail VALUES("12888","1000","76","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>80</b> серебра и <b>47</b> опыта","1541497490","0");
INSERT INTO mail VALUES("12889","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541498020","0");
INSERT INTO mail VALUES("12890","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541498057","0");
INSERT INTO mail VALUES("12891","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541498187","0");
INSERT INTO mail VALUES("12892","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541498684","0");
INSERT INTO mail VALUES("12893","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541499235","0");
INSERT INTO mail VALUES("12894","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541499293","0");
INSERT INTO mail VALUES("12895","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541500313","0");
INSERT INTO mail VALUES("12896","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541500635","0");
INSERT INTO mail VALUES("12897","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541500649","0");
INSERT INTO mail VALUES("12898","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541500692","0");
INSERT INTO mail VALUES("12899","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541500996","0");
INSERT INTO mail VALUES("12900","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541501624","0");
INSERT INTO mail VALUES("12901","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541501955","0");
INSERT INTO mail VALUES("12902","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541502287","0");
INSERT INTO mail VALUES("12903","1000","110","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541506312","0");
INSERT INTO mail VALUES("12904","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541506481","0");
INSERT INTO mail VALUES("12905","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541506526","0");
INSERT INTO mail VALUES("12906","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541506549","0");
INSERT INTO mail VALUES("12907","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541506564","0");
INSERT INTO mail VALUES("12908","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541506576","0");
INSERT INTO mail VALUES("12909","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541508109","0");
INSERT INTO mail VALUES("12910","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541508160","0");
INSERT INTO mail VALUES("12911","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541508833","0");
INSERT INTO mail VALUES("12912","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541509499","0");
INSERT INTO mail VALUES("12913","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541509537","0");
INSERT INTO mail VALUES("12914","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541509589","0");
INSERT INTO mail VALUES("12915","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541510226","0");
INSERT INTO mail VALUES("12916","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541511046","0");
INSERT INTO mail VALUES("12917","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541511106","0");
INSERT INTO mail VALUES("12918","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541511861","0");
INSERT INTO mail VALUES("12919","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541511873","0");
INSERT INTO mail VALUES("12920","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541511897","0");
INSERT INTO mail VALUES("12921","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541512174","0");
INSERT INTO mail VALUES("12922","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541512345","0");
INSERT INTO mail VALUES("12923","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541512553","0");
INSERT INTO mail VALUES("12924","259","414","Привет","1541512787","0");
INSERT INTO mail VALUES("12925","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541513179","0");
INSERT INTO mail VALUES("12926","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541513665","0");
INSERT INTO mail VALUES("12927","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541513875","0");
INSERT INTO mail VALUES("12928","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541514484","0");
INSERT INTO mail VALUES("12929","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541514703","0");
INSERT INTO mail VALUES("12930","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541515154","0");
INSERT INTO mail VALUES("12931","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541515179","0");
INSERT INTO mail VALUES("12932","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541515896","0");
INSERT INTO mail VALUES("12933","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541516496","0");
INSERT INTO mail VALUES("12934","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541516524","0");
INSERT INTO mail VALUES("12935","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541516612","0");
INSERT INTO mail VALUES("12936","1000","45","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541517031","0");
INSERT INTO mail VALUES("12937","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541517711","0");
INSERT INTO mail VALUES("12938","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541517726","0");
INSERT INTO mail VALUES("12939","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541517737","0");
INSERT INTO mail VALUES("12940","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541517854","0");
INSERT INTO mail VALUES("12941","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541518457","0");
INSERT INTO mail VALUES("12942","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541519293","0");
INSERT INTO mail VALUES("12943","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541519312","0");
INSERT INTO mail VALUES("12944","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541519621","0");
INSERT INTO mail VALUES("12945","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541520068","0");
INSERT INTO mail VALUES("12946","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541520228","0");
INSERT INTO mail VALUES("12947","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541520534","0");
INSERT INTO mail VALUES("12948","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541520677","0");
INSERT INTO mail VALUES("12949","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541521287","0");
INSERT INTO mail VALUES("12950","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541521849","0");
INSERT INTO mail VALUES("12951","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541521897","0");
INSERT INTO mail VALUES("12952","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541522598","0");
INSERT INTO mail VALUES("12953","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541522716","0");
INSERT INTO mail VALUES("12954","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541523088","0");
INSERT INTO mail VALUES("12955","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541523209","0");
INSERT INTO mail VALUES("12956","1000","352","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>140</b> серебра и <b>4</b> опыта","1541523707","0");
INSERT INTO mail VALUES("12957","1000","269","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>20</b> серебра и <b>42</b> опыта","1541523707","0");
INSERT INTO mail VALUES("12958","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541523851","0");
INSERT INTO mail VALUES("12959","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541524533","0");
INSERT INTO mail VALUES("12960","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541524552","0");
INSERT INTO mail VALUES("12961","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541524564","0");
INSERT INTO mail VALUES("12962","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541525311","0");
INSERT INTO mail VALUES("12963","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541525324","0");
INSERT INTO mail VALUES("12964","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541525767","0");
INSERT INTO mail VALUES("12965","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541525786","0");
INSERT INTO mail VALUES("12966","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541526002","0");
INSERT INTO mail VALUES("12967","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541526689","0");
INSERT INTO mail VALUES("12968","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541527094","0");
INSERT INTO mail VALUES("12969","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541527676","0");
INSERT INTO mail VALUES("12970","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541527753","0");
INSERT INTO mail VALUES("12971","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541527914","0");
INSERT INTO mail VALUES("12972","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541528406","0");
INSERT INTO mail VALUES("12973","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541528443","0");
INSERT INTO mail VALUES("12974","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541529260","0");
INSERT INTO mail VALUES("12975","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541529437","0");
INSERT INTO mail VALUES("12976","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541529641","0");
INSERT INTO mail VALUES("12977","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541530160","0");
INSERT INTO mail VALUES("12978","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541531430","0");
INSERT INTO mail VALUES("12979","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541531489","0");
INSERT INTO mail VALUES("12980","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541531624","0");
INSERT INTO mail VALUES("12981","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541532245","0");
INSERT INTO mail VALUES("12982","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541533911","0");
INSERT INTO mail VALUES("12983","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541533933","0");
INSERT INTO mail VALUES("12984","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541534131","0");
INSERT INTO mail VALUES("12985","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541534295","0");
INSERT INTO mail VALUES("12986","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541535197","0");
INSERT INTO mail VALUES("12987","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541535215","0");
INSERT INTO mail VALUES("12988","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541539130","0");
INSERT INTO mail VALUES("12989","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541539166","0");
INSERT INTO mail VALUES("12990","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541539180","0");
INSERT INTO mail VALUES("12991","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541539332","0");
INSERT INTO mail VALUES("12992","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541539813","0");
INSERT INTO mail VALUES("12993","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541539823","0");
INSERT INTO mail VALUES("12994","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541540814","0");
INSERT INTO mail VALUES("12995","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541540830","0");
INSERT INTO mail VALUES("12996","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541545062","0");
INSERT INTO mail VALUES("12997","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541545086","0");
INSERT INTO mail VALUES("12998","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541545100","0");
INSERT INTO mail VALUES("12999","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541545244","0");
INSERT INTO mail VALUES("13000","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541548382","0");
INSERT INTO mail VALUES("13001","1000","352","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541554415","0");
INSERT INTO mail VALUES("13002","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541558269","0");
INSERT INTO mail VALUES("13003","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541559653","0");
INSERT INTO mail VALUES("13004","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541560689","0");
INSERT INTO mail VALUES("13005","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541560728","0");
INSERT INTO mail VALUES("13006","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541560810","0");
INSERT INTO mail VALUES("13007","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541561803","0");
INSERT INTO mail VALUES("13008","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541561999","0");
INSERT INTO mail VALUES("13009","235","37","Доброе утро леди)))","1541562123","0");
INSERT INTO mail VALUES("13010","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541563509","0");
INSERT INTO mail VALUES("13011","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541563557","0");
INSERT INTO mail VALUES("13012","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541564550","0");
INSERT INTO mail VALUES("13013","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541564755","0");
INSERT INTO mail VALUES("13014","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541564770","0");
INSERT INTO mail VALUES("13015","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541565934","0");
INSERT INTO mail VALUES("13016","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541565985","0");
INSERT INTO mail VALUES("13017","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541566010","0");
INSERT INTO mail VALUES("13018","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541566133","0");
INSERT INTO mail VALUES("13019","1000","235","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541567547","0");
INSERT INTO mail VALUES("13020","1000","235","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541568287","0");
INSERT INTO mail VALUES("13021","37","235","Доброе утречко земелька)))","1541568315","0");
INSERT INTO mail VALUES("13022","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541569870","0");
INSERT INTO mail VALUES("13023","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541569893","0");
INSERT INTO mail VALUES("13024","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541569907","0");
INSERT INTO mail VALUES("13025","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541569916","0");
INSERT INTO mail VALUES("13026","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541570845","0");
INSERT INTO mail VALUES("13027","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541572406","0");
INSERT INTO mail VALUES("13028","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541572421","0");
INSERT INTO mail VALUES("13029","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541572443","0");
INSERT INTO mail VALUES("13030","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541573015","0");
INSERT INTO mail VALUES("13031","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541574070","0");
INSERT INTO mail VALUES("13032","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541574082","0");
INSERT INTO mail VALUES("13033","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541574953","0");
INSERT INTO mail VALUES("13034","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541574976","0");
INSERT INTO mail VALUES("13035","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541574985","0");
INSERT INTO mail VALUES("13036","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541575285","0");
INSERT INTO mail VALUES("13037","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541575641","0");
INSERT INTO mail VALUES("13038","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541575856","0");
INSERT INTO mail VALUES("13039","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541576432","0");
INSERT INTO mail VALUES("13040","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541576500","0");
INSERT INTO mail VALUES("13041","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541577247","0");
INSERT INTO mail VALUES("13042","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541577884","0");
INSERT INTO mail VALUES("13043","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541577900","0");
INSERT INTO mail VALUES("13044","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541577910","0");
INSERT INTO mail VALUES("13045","235","37","Интернет только появился)","1541578279","0");
INSERT INTO mail VALUES("13046","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541578521","0");
INSERT INTO mail VALUES("13047","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541579152","0");
INSERT INTO mail VALUES("13048","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541579154","0");
INSERT INTO mail VALUES("13049","37","235","А что было?","1541580720","0");
INSERT INTO mail VALUES("13050","235","37","Просто исчез)","1541582288","0");
INSERT INTO mail VALUES("13051","1000","235","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541582844","0");
INSERT INTO mail VALUES("13052","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541583053","0");
INSERT INTO mail VALUES("13053","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541583069","0");
INSERT INTO mail VALUES("13054","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541583111","0");
INSERT INTO mail VALUES("13055","37","235","Жесть","1541583502","0");
INSERT INTO mail VALUES("13056","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541583744","0");
INSERT INTO mail VALUES("13057","235","37","Как я немного подрос?)","1541583954","0");
INSERT INTO mail VALUES("13058","37","235","Совсем большой стал *YES*","1541584027","0");
INSERT INTO mail VALUES("13059","235","37","Я не знаю почему вступил в этот клан(((","1541584103","0");
INSERT INTO mail VALUES("13060","37","235","К нам? А что...какие то проблемы? Тут пока выбор не велик","1541584191","0");
INSERT INTO mail VALUES("13061","235","37","Я не в этом смысле) ненавижу слово &quot;Россия&quot; я АТОшник","1541584307","0");
INSERT INTO mail VALUES("13062","37","235","Да ладно. Не все же россияне виноваты в этом.","1541584340","0");
INSERT INTO mail VALUES("13063","235","37","Я их не виню ( просто ненавижу Путина, а с русскими солдатами я под магазином на Донбассе пил","1541584509","0");
INSERT INTO mail VALUES("13064","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541584681","0");
INSERT INTO mail VALUES("13065","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541584699","0");
INSERT INTO mail VALUES("13066","37","235","Многи русские путина тоже ненавидят","1541584803","0");
INSERT INTO mail VALUES("13067","235","37","Солнце а я патриот!)))","1541584856","0");
INSERT INTO mail VALUES("13068","37","235","Я тоже паттриотка *GTONG*  только народ не виноват что у них президент дибил","1541584899","0");
INSERT INTO mail VALUES("13069","37","235","Я общаюсь на укр языке...если что *GTONG*","1541584924","0");
INSERT INTO mail VALUES("13070","235","37","И дебил в 4-стапени)))","1541584963","0");
INSERT INTO mail VALUES("13071","235","37","Я не смог даже поехать на похороны бабушки (она в Твери жила) я в РФ в черном списке","1541585111","0");
INSERT INTO mail VALUES("13072","37","235","Ты самокритичен","1541585176","0");
INSERT INTO mail VALUES("13073","37","235","Долго ты там уже?","1541585196","0");
INSERT INTO mail VALUES("13074","37","235","У меня много мальчишек воевали","1541585208","0");
INSERT INTO mail VALUES("13075","235","37","В каком смысле?","1541585219","0");
INSERT INTO mail VALUES("13076","37","235","У нас пол дома выгребли. 9этажный дом на 7 подьездов","1541585238","0");
INSERT INTO mail VALUES("13077","37","235","Про дибили *CACKLE*","1541585252","0");
INSERT INTO mail VALUES("13078","235","37","Год, 4 волна мобилизации","1541585283","0");
INSERT INTO mail VALUES("13079","37","235","Мои уже отвоевали","1541585314","0");
INSERT INTO mail VALUES("13080","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541585322","0");
INSERT INTO mail VALUES("13081","37","235","По 2 года вродь","1541585323","0");
INSERT INTO mail VALUES("13082","37","235","А скок лет тебе?","1541585342","0");
INSERT INTO mail VALUES("13083","235","37","Нет *SHOCK*  4срок зн","1541585345","0");
INSERT INTO mail VALUES("13084","235","37","Значит 4 степень)))","1541585389","0");
INSERT INTO mail VALUES("13085","235","37","34 мне *STEEP*","1541585423","0");
INSERT INTO mail VALUES("13086","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541585664","0");
INSERT INTO mail VALUES("13087","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541586134","0");
INSERT INTO mail VALUES("13088","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541586144","0");
INSERT INTO mail VALUES("13089","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541586769","0");
INSERT INTO mail VALUES("13090","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541587348","0");
INSERT INTO mail VALUES("13091","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541587380","0");
INSERT INTO mail VALUES("13092","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541588139","0");
INSERT INTO mail VALUES("13093","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541588163","0");
INSERT INTO mail VALUES("13094","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541588173","0");
INSERT INTO mail VALUES("13095","1000","259","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541589275","0");
INSERT INTO mail VALUES("13096","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541589313","0");
INSERT INTO mail VALUES("13097","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541589342","0");
INSERT INTO mail VALUES("13098","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541590607","0");
INSERT INTO mail VALUES("13099","37","235","Я чуточек старше *GTONG*","1541590927","0");
INSERT INTO mail VALUES("13100","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541591324","0");
INSERT INTO mail VALUES("13101","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541591341","0");
INSERT INTO mail VALUES("13102","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541591352","0");
INSERT INTO mail VALUES("13103","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541592035","0");
INSERT INTO mail VALUES("13104","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541592611","0");
INSERT INTO mail VALUES("13105","1000","425","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>30</b> серебра и <b>2</b> опыта","1541592625","1");
INSERT INTO mail VALUES("13106","1000","423","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>50</b> серебра и <b>37</b> опыта","1541592625","0");
INSERT INTO mail VALUES("13107","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541592925","0");
INSERT INTO mail VALUES("13108","110","41","ziqvan, в 14:53 \r\nСмисла нету касатся сичас в игре сброс полнастю будит\r\n[ответить] [×]\r\n ziqvan, в 14:52 \r\nСказал админ што игру обнолят будут и всех стати прпадуть вещи и кланы надо будит все сначало розвивать как в игре много роздал бесплатного золота игрокам\r\n[ответить] [×]\r\n Tong, в 13:57 \r\nziqvan, привет, игра новая, ещё много глюков, подожди админа, придёт у него нужно об этом спросить, пусть проверит [×]\r\n ziqvan, в 13:51 \r\nНе дало бонуса к параметрам\r\n[ответить] [×]\r\n ziqvan, в 13:50 \r\nА че мне к параметрам не добавилось я ж в клане бонусов не дало\r\n[ответить] [×]","1541593022","0");
INSERT INTO mail VALUES("13109","110","41","Привет, думаю вы тоже должны это знать... Будет сброс, если этот парень мне не наврал, правда когда это будет не знаю","1541593104","0");
INSERT INTO mail VALUES("13110","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541593320","0");
INSERT INTO mail VALUES("13111","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541593628","0");
INSERT INTO mail VALUES("13112","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541593972","0");
INSERT INTO mail VALUES("13113","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541593987","0");
INSERT INTO mail VALUES("13114","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541594276","0");
INSERT INTO mail VALUES("13115","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541594280","0");
INSERT INTO mail VALUES("13116","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541594912","0");
INSERT INTO mail VALUES("13117","41","110","Я думаю донат вернёт.","1541595351","0");
INSERT INTO mail VALUES("13118","110","41","Наверное, я ожидал что-то подобного, просто думал что новые статьи введёт, шмот новый т.д... в общем как в других играх делают, новое вводят тем самым обесценивая то что есть))","1541595480","0");
INSERT INTO mail VALUES("13119","41","110","Все хотят ни чего не делать но при этом принуждают к донату","1541595545","0");
INSERT INTO mail VALUES("13120","110","41","Это да))","1541595588","0");
INSERT INTO mail VALUES("13121","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541595610","0");
INSERT INTO mail VALUES("13122","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541595624","0");
INSERT INTO mail VALUES("13123","41","110","Ты донатил сюда","1541595649","0");
INSERT INTO mail VALUES("13124","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541595747","0");
INSERT INTO mail VALUES("13125","110","41","110р)))","1541595781","0");
INSERT INTO mail VALUES("13126","110","41","А ты?","1541595787","0");
INSERT INTO mail VALUES("13127","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541596239","0");
INSERT INTO mail VALUES("13128","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541596601","0");
INSERT INTO mail VALUES("13129","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541597569","0");
INSERT INTO mail VALUES("13130","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541597579","0");
INSERT INTO mail VALUES("13131","55","110","Привет! Ты Админа не спрашивал что это за херня с обнулением?","1541598071","0");
INSERT INTO mail VALUES("13132","41","110","Я чуть больше","1541598097","0");
INSERT INTO mail VALUES("13133","110","55","Привет, нет не спрашивал","1541598397","0");
INSERT INTO mail VALUES("13134","110","55","Но самому интересно","1541598427","0");
INSERT INTO mail VALUES("13135","55","110","Пусть появится нада задать ему про это вопрос","1541598490","0");
INSERT INTO mail VALUES("13136","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541598498","0");
INSERT INTO mail VALUES("13137","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541598509","0");
INSERT INTO mail VALUES("13138","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541598829","0");
INSERT INTO mail VALUES("13139","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541599177","0");
INSERT INTO mail VALUES("13140","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541599188","0");
INSERT INTO mail VALUES("13141","1000","269","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541599963","0");
INSERT INTO mail VALUES("13142","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541599990","0");
INSERT INTO mail VALUES("13143","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541600097","0");
INSERT INTO mail VALUES("13144","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541600709","0");
INSERT INTO mail VALUES("13145","1000","352","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>90</b> серебра и <b>4</b> опыта","1541600908","0");
INSERT INTO mail VALUES("13146","1000","259","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>80</b> серебра и <b>42</b> опыта","1541600908","0");
INSERT INTO mail VALUES("13147","1000","352","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>130</b> серебра и <b>10</b> опыта","1541600940","0");
INSERT INTO mail VALUES("13148","1000","259","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>120</b> серебра и <b>33</b> опыта","1541600940","0");
INSERT INTO mail VALUES("13149","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541601312","0");
INSERT INTO mail VALUES("13150","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541601321","0");
INSERT INTO mail VALUES("13151","55","1","Привет! Слышал про обнуление игры. Это что такое будет?","1541601958","0");
INSERT INTO mail VALUES("13152","423","41","ну у тибя ж не исчез после тестируваня перс","1541602454","0");
INSERT INTO mail VALUES("13153","41","423","Исчез. Я нового завел.","1541602500","0");
INSERT INTO mail VALUES("13154","41","423","Он сразу говорил что после тестов все скинет","1541602521","0");
INSERT INTO mail VALUES("13155","423","41","Херня ето все ти создал перса нового и он начислил тибе золота","1541602601","0");
INSERT INTO mail VALUES("13156","41","423","Нет. Я донатил.","1541602647","0");
INSERT INTO mail VALUES("13157","423","41","Не  пизди  будиш ето другим игрокам росказувать","1541602735","0");
INSERT INTO mail VALUES("13158","41","423","Ты выражение подбирай. И я не собираюсь перед тобой оправдываться. Я за себя знаю и за свои слова отвечаю.","1541602822","0");
INSERT INTO mail VALUES("13159","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541602924","0");
INSERT INTO mail VALUES("13160","423","41","Так хуйни не неси балабол ты значит","1541602998","0");
INSERT INTO mail VALUES("13161","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541603104","0");
INSERT INTO mail VALUES("13162","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541603122","0");
INSERT INTO mail VALUES("13163","1","55","Нет не будет","1541603199","0");
INSERT INTO mail VALUES("13164","41","423","Поясни","1541603233","0");
INSERT INTO mail VALUES("13165","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541603362","0");
INSERT INTO mail VALUES("13166","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541603938","0");
INSERT INTO mail VALUES("13167","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541604354","0");
INSERT INTO mail VALUES("13168","235","37","Ой ой)))","1541605360","0");
INSERT INTO mail VALUES("13169","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541605567","0");
INSERT INTO mail VALUES("13170","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541605582","0");
INSERT INTO mail VALUES("13171","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541605612","0");
INSERT INTO mail VALUES("13172","1000","41","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541605732","0");
INSERT INTO mail VALUES("13173","41","259","Привет. Качай пока статы. Не кидай пока серебра и золота.","1541605804","0");
INSERT INTO mail VALUES("13174","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541606241","0");
INSERT INTO mail VALUES("13175","1000","55","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>70</b> серебра и <b>3</b> опыта","1541606795","0");
INSERT INTO mail VALUES("13176","1000","209","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>130</b> серебра и <b>40</b> опыта","1541606795","0");
INSERT INTO mail VALUES("13177","37","235","Что ой ой","1541606804","0");
INSERT INTO mail VALUES("13178","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541606905","0");
INSERT INTO mail VALUES("13179","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541606912","0");
INSERT INTO mail VALUES("13180","259","41","Окей","1541606935","0");
INSERT INTO mail VALUES("13181","1000","423","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>140</b> серебра и <b>5</b> опыта","1541607405","0");
INSERT INTO mail VALUES("13182","1000","428","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>110</b> серебра и <b>30</b> опыта","1541607405","0");
INSERT INTO mail VALUES("13183","1000","428","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>30</b> серебра и <b>3</b> опыта","1541607528","0");
INSERT INTO mail VALUES("13184","1000","429","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>150</b> серебра и <b>38</b> опыта","1541607528","0");
INSERT INTO mail VALUES("13185","1000","432","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>90</b> серебра и <b>3</b> опыта","1541607969","0");
INSERT INTO mail VALUES("13186","1000","429","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>40</b> серебра и <b>41</b> опыта","1541607969","0");
INSERT INTO mail VALUES("13187","235","37","Что старше *STEEP*","1541608122","0");
INSERT INTO mail VALUES("13188","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>30</b> серебра и <b>9</b> опыта","1541608560","0");
INSERT INTO mail VALUES("13189","1000","55","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>20</b> серебра и <b>30</b> опыта","1541608560","0");
INSERT INTO mail VALUES("13190","1000","235","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541608602","0");
INSERT INTO mail VALUES("13191","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541608736","0");
INSERT INTO mail VALUES("13192","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541608768","0");
INSERT INTO mail VALUES("13193","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541608813","0");
INSERT INTO mail VALUES("13194","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541609216","0");
INSERT INTO mail VALUES("13195","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541609853","0");
INSERT INTO mail VALUES("13196","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541610180","0");
INSERT INTO mail VALUES("13197","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541610850","0");
INSERT INTO mail VALUES("13198","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541611353","0");
INSERT INTO mail VALUES("13199","1000","55","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>80</b> серебра и <b>2</b> опыта","1541611423","0");
INSERT INTO mail VALUES("13200","1000","209","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>50</b> серебра и <b>32</b> опыта","1541611423","0");
INSERT INTO mail VALUES("13201","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541611467","0");
INSERT INTO mail VALUES("13202","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541611491","0");
INSERT INTO mail VALUES("13203","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541612114","0");
INSERT INTO mail VALUES("13204","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541612702","0");
INSERT INTO mail VALUES("13205","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541613098","0");
INSERT INTO mail VALUES("13206","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541613732","0");
INSERT INTO mail VALUES("13207","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541613862","0");
INSERT INTO mail VALUES("13208","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541613926","0");
INSERT INTO mail VALUES("13209","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541613955","0");
INSERT INTO mail VALUES("13210","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541614674","0");
INSERT INTO mail VALUES("13211","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541615342","0");
INSERT INTO mail VALUES("13212","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541615358","0");
INSERT INTO mail VALUES("13213","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541616042","0");
INSERT INTO mail VALUES("13214","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541616668","0");
INSERT INTO mail VALUES("13215","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541616731","0");
INSERT INTO mail VALUES("13216","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541617160","0");
INSERT INTO mail VALUES("13217","37","235","2 годика *GTONG*","1541618146","0");
INSERT INTO mail VALUES("13218","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>90</b> серебра и <b>9</b> опыта","1541618354","0");
INSERT INTO mail VALUES("13219","1000","37","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>80</b> серебра и <b>48</b> опыта","1541618354","0");
INSERT INTO mail VALUES("13220","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541618423","0");
INSERT INTO mail VALUES("13221","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541618445","0");
INSERT INTO mail VALUES("13222","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541618593","0");
INSERT INTO mail VALUES("13223","1000","45","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541618964","0");
INSERT INTO mail VALUES("13224","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541619828","0");
INSERT INTO mail VALUES("13225","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541620043","0");
INSERT INTO mail VALUES("13226","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541620653","0");
INSERT INTO mail VALUES("13227","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541620668","0");
INSERT INTO mail VALUES("13228","1000","76","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541623584","0");
INSERT INTO mail VALUES("13229","235","37","Это ничё страшного  *STEEP*","1541642906","0");
INSERT INTO mail VALUES("13230","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541645510","0");
INSERT INTO mail VALUES("13231","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541645551","0");
INSERT INTO mail VALUES("13232","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541645587","0");
INSERT INTO mail VALUES("13233","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541645644","0");
INSERT INTO mail VALUES("13234","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541650199","0");
INSERT INTO mail VALUES("13235","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541650211","0");
INSERT INTO mail VALUES("13236","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541650219","0");
INSERT INTO mail VALUES("13237","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541650410","0");
INSERT INTO mail VALUES("13238","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541651123","0");
INSERT INTO mail VALUES("13239","37","235","Доброе утро ))))","1541653550","0");
INSERT INTO mail VALUES("13240","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541654193","0");
INSERT INTO mail VALUES("13241","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541654496","0");
INSERT INTO mail VALUES("13242","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541654507","0");
INSERT INTO mail VALUES("13243","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541655332","0");
INSERT INTO mail VALUES("13244","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541655346","0");
INSERT INTO mail VALUES("13245","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541655682","0");
INSERT INTO mail VALUES("13246","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541656154","0");
INSERT INTO mail VALUES("13247","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541656169","0");
INSERT INTO mail VALUES("13248","209","423","Привет.Ты или делай подземелье,или не бери","1541656261","0");
INSERT INTO mail VALUES("13249","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541656636","0");
INSERT INTO mail VALUES("13250","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541657043","0");
INSERT INTO mail VALUES("13251","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541657564","0");
INSERT INTO mail VALUES("13252","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541657879","0");
INSERT INTO mail VALUES("13253","235","37","Доброе утро леди))","1541658512","0");
INSERT INTO mail VALUES("13254","37","235","Доброе утречко  *COFFEE*","1541658620","0");
INSERT INTO mail VALUES("13255","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541658643","0");
INSERT INTO mail VALUES("13256","235","37","Ох я вчера напился","1541658729","0");
INSERT INTO mail VALUES("13257","37","235","*SHOCK*  в честь чего? Лечись теперь. Я сейчас бегу в школу. Буду набегами","1541658772","0");
INSERT INTO mail VALUES("13258","235","37","В какой класс идем? *THINK*   *SHOCK*   *CACKLE*","1541658926","0");
INSERT INTO mail VALUES("13259","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541659317","0");
INSERT INTO mail VALUES("13260","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541659360","0");
INSERT INTO mail VALUES("13261","1000","235","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541659457","0");
INSERT INTO mail VALUES("13262","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541659969","0");
INSERT INTO mail VALUES("13263","37","235","В 1м","1541660429","0");
INSERT INTO mail VALUES("13264","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541660523","0");
INSERT INTO mail VALUES("13265","37","235","А у тебя детки есть?","1541660552","0");
INSERT INTO mail VALUES("13266","235","37","Нету","1541660627","0");
INSERT INTO mail VALUES("13267","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541660806","0");
INSERT INTO mail VALUES("13268","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541660827","0");
INSERT INTO mail VALUES("13269","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541661437","0");
INSERT INTO mail VALUES("13270","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541661942","0");
INSERT INTO mail VALUES("13271","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541662123","0");
INSERT INTO mail VALUES("13272","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541662136","0");
INSERT INTO mail VALUES("13273","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541663271","0");
INSERT INTO mail VALUES("13274","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541663275","0");
INSERT INTO mail VALUES("13275","37","235","Ясненько","1541663301","0");
INSERT INTO mail VALUES("13276","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541663340","0");
INSERT INTO mail VALUES("13277","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>80</b> серебра и <b>10</b> опыта","1541663787","0");
INSERT INTO mail VALUES("13278","1000","37","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>20</b> серебра и <b>42</b> опыта","1541663787","0");
INSERT INTO mail VALUES("13279","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541664298","0");
INSERT INTO mail VALUES("13280","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541664364","0");
INSERT INTO mail VALUES("13281","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541664554","0");
INSERT INTO mail VALUES("13282","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541664982","0");
INSERT INTO mail VALUES("13283","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541665106","0");
INSERT INTO mail VALUES("13284","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541665369","0");
INSERT INTO mail VALUES("13285","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541665591","0");
INSERT INTO mail VALUES("13286","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541665766","0");
INSERT INTO mail VALUES("13287","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541666202","0");
INSERT INTO mail VALUES("13288","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541666908","0");
INSERT INTO mail VALUES("13289","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541666916","0");
INSERT INTO mail VALUES("13290","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541666982","0");
INSERT INTO mail VALUES("13291","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541667639","0");
INSERT INTO mail VALUES("13292","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541668354","0");
INSERT INTO mail VALUES("13293","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541668360","0");
INSERT INTO mail VALUES("13294","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541669015","0");
INSERT INTO mail VALUES("13295","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541669917","0");
INSERT INTO mail VALUES("13296","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541669932","0");
INSERT INTO mail VALUES("13297","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541669943","0");
INSERT INTO mail VALUES("13298","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541670322","0");
INSERT INTO mail VALUES("13299","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541670557","0");
INSERT INTO mail VALUES("13300","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541671149","0");
INSERT INTO mail VALUES("13301","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541671167","0");
INSERT INTO mail VALUES("13302","1000","209","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>60</b> серебра и <b>10</b> опыта","1541671820","0");
INSERT INTO mail VALUES("13303","1000","37","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>50</b> серебра и <b>42</b> опыта","1541671820","0");
INSERT INTO mail VALUES("13304","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541671884","0");
INSERT INTO mail VALUES("13305","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541672365","0");
INSERT INTO mail VALUES("13306","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541672384","0");
INSERT INTO mail VALUES("13307","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541673537","0");
INSERT INTO mail VALUES("13308","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541673599","0");
INSERT INTO mail VALUES("13309","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541674470","0");
INSERT INTO mail VALUES("13310","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541675425","0");
INSERT INTO mail VALUES("13311","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541675464","0");
INSERT INTO mail VALUES("13312","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541675488","0");
INSERT INTO mail VALUES("13313","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541675502","0");
INSERT INTO mail VALUES("13314","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541675510","0");
INSERT INTO mail VALUES("13315","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541676327","0");
INSERT INTO mail VALUES("13316","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541676859","0");
INSERT INTO mail VALUES("13317","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541677070","0");
INSERT INTO mail VALUES("13318","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541677852","0");
INSERT INTO mail VALUES("13319","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541677967","0");
INSERT INTO mail VALUES("13320","429","1","Привет,такой вопрос. Почему мне к параметрам клановые строения не прибавляються?","1541678402","0");
INSERT INTO mail VALUES("13321","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541678650","0");
INSERT INTO mail VALUES("13322","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541678659","0");
INSERT INTO mail VALUES("13323","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541679330","0");
INSERT INTO mail VALUES("13324","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541679899","0");
INSERT INTO mail VALUES("13325","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541680091","0");
INSERT INTO mail VALUES("13326","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541680439","0");
INSERT INTO mail VALUES("13327","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541680464","0");
INSERT INTO mail VALUES("13328","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541680763","0");
INSERT INTO mail VALUES("13329","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541681395","0");
INSERT INTO mail VALUES("13330","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541681406","0");
INSERT INTO mail VALUES("13331","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541682045","0");
INSERT INTO mail VALUES("13332","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541683646","0");
INSERT INTO mail VALUES("13333","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541683675","0");
INSERT INTO mail VALUES("13334","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541683689","0");
INSERT INTO mail VALUES("13335","1000","55","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541684875","0");
INSERT INTO mail VALUES("13336","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541685019","0");
INSERT INTO mail VALUES("13337","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541685178","0");
INSERT INTO mail VALUES("13338","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541685407","0");
INSERT INTO mail VALUES("13339","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541685557","0");
INSERT INTO mail VALUES("13340","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541686282","0");
INSERT INTO mail VALUES("13341","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541686312","0");
INSERT INTO mail VALUES("13342","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541686330","0");
INSERT INTO mail VALUES("13343","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541686969","0");
INSERT INTO mail VALUES("13344","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541687622","0");
INSERT INTO mail VALUES("13345","1000","110","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541687636","0");
INSERT INTO mail VALUES("13346","1000","429","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541688389","0");
INSERT INTO mail VALUES("13347","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541689477","0");
INSERT INTO mail VALUES("13348","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541690564","0");
INSERT INTO mail VALUES("13349","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541690588","0");
INSERT INTO mail VALUES("13350","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541690605","0");
INSERT INTO mail VALUES("13351","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541691400","0");
INSERT INTO mail VALUES("13352","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541692001","0");
INSERT INTO mail VALUES("13353","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541692023","0");
INSERT INTO mail VALUES("13354","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541692035","0");
INSERT INTO mail VALUES("13355","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541692987","0");
INSERT INTO mail VALUES("13356","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541693656","0");
INSERT INTO mail VALUES("13357","423","1","Чиво мне не дало бонус от клана к параметрам +60","1541693682","0");
INSERT INTO mail VALUES("13358","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541693689","0");
INSERT INTO mail VALUES("13359","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541694498","0");
INSERT INTO mail VALUES("13360","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541694962","0");
INSERT INTO mail VALUES("13361","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541695200","0");
INSERT INTO mail VALUES("13362","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541695611","0");
INSERT INTO mail VALUES("13363","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541697475","0");
INSERT INTO mail VALUES("13364","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541697487","0");
INSERT INTO mail VALUES("13365","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541697500","0");
INSERT INTO mail VALUES("13366","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541697520","0");
INSERT INTO mail VALUES("13367","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541698121","0");
INSERT INTO mail VALUES("13368","1000","423","Ваша команда проиграла в борьбе с монстром. Время боя истекло.","1541698194","0");
INSERT INTO mail VALUES("13369","1","429","Ты уверен?","1541698632","0");
INSERT INTO mail VALUES("13370","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541698718","0");
INSERT INTO mail VALUES("13371","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541698731","0");
INSERT INTO mail VALUES("13372","429","1","Да,когда я вступал в клан у меня было все пл 40 стат. Так и не прибавилось,сколько уже времени прошло","1541699430","0");
INSERT INTO mail VALUES("13373","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541699634","0");
INSERT INTO mail VALUES("13374","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541699975","0");
INSERT INTO mail VALUES("13375","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541700028","0");
INSERT INTO mail VALUES("13376","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541701259","0");
INSERT INTO mail VALUES("13377","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541701278","0");
INSERT INTO mail VALUES("13378","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541701332","0");
INSERT INTO mail VALUES("13379","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541702297","0");
INSERT INTO mail VALUES("13380","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541705202","0");
INSERT INTO mail VALUES("13381","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541705222","0");
INSERT INTO mail VALUES("13382","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541705237","0");
INSERT INTO mail VALUES("13383","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541706409","0");
INSERT INTO mail VALUES("13384","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541710729","0");
INSERT INTO mail VALUES("13385","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541710748","0");
INSERT INTO mail VALUES("13386","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541710767","0");
INSERT INTO mail VALUES("13387","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541736259","0");
INSERT INTO mail VALUES("13388","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541736268","0");
INSERT INTO mail VALUES("13389","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541736298","0");
INSERT INTO mail VALUES("13390","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541736315","0");
INSERT INTO mail VALUES("13391","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541737805","0");
INSERT INTO mail VALUES("13392","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541737832","0");
INSERT INTO mail VALUES("13393","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541738277","0");
INSERT INTO mail VALUES("13394","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541738709","0");
INSERT INTO mail VALUES("13395","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541739279","0");
INSERT INTO mail VALUES("13396","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541739289","0");
INSERT INTO mail VALUES("13397","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541739337","0");
INSERT INTO mail VALUES("13398","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541740762","0");
INSERT INTO mail VALUES("13399","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541740794","0");
INSERT INTO mail VALUES("13400","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541744021","0");
INSERT INTO mail VALUES("13401","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541744077","0");
INSERT INTO mail VALUES("13402","1000","209","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541744103","0");
INSERT INTO mail VALUES("13403","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541746521","0");
INSERT INTO mail VALUES("13404","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541746534","0");
INSERT INTO mail VALUES("13405","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541746551","0");
INSERT INTO mail VALUES("13406","1000","55","Сражаясь на арене, Вы проиграли!<br/>Ваша награда: <b>10</b> серебра и <b>6</b> опыта","1541746778","0");
INSERT INTO mail VALUES("13407","1000","259","В бою на арене Вы одержали победу!<br/>Ваша награда: <b>20</b> серебра и <b>49</b> опыта","1541746778","0");
INSERT INTO mail VALUES("13408","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">12500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">5000</font>","1541748954","0");
INSERT INTO mail VALUES("13409","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541748973","0");
INSERT INTO mail VALUES("13410","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541748984","0");
INSERT INTO mail VALUES("13411","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541748996","0");
INSERT INTO mail VALUES("13412","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541749028","0");
INSERT INTO mail VALUES("13413","1000","235","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541751873","0");
INSERT INTO mail VALUES("13414","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541755112","0");
INSERT INTO mail VALUES("13415","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541755219","0");
INSERT INTO mail VALUES("13416","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541755865","0");
INSERT INTO mail VALUES("13417","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541755882","0");
INSERT INTO mail VALUES("13418","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541755935","0");
INSERT INTO mail VALUES("13419","1000","423","На вас наложен бан на <font color=\"tomato\">720</font> часов!<br/>Забанил: Admin<br/>Причина: Пока","1541756653","0");
INSERT INTO mail VALUES("13420","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541758453","0");
INSERT INTO mail VALUES("13421","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541758475","0");
INSERT INTO mail VALUES("13422","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541758498","0");
INSERT INTO mail VALUES("13423","55","37","А почему Злая  Вредина? Вредина может быть но не злая.","1541763842","0");
INSERT INTO mail VALUES("13424","37","55","Это я сейчас вредина. А бываю злюка *YES*","1541764654","0");
INSERT INTO mail VALUES("13425","1000","429","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541766427","0");
INSERT INTO mail VALUES("13426","1000","429","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541766472","0");
INSERT INTO mail VALUES("13427","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541769548","0");
INSERT INTO mail VALUES("13428","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541769561","0");
INSERT INTO mail VALUES("13429","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">2500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">1000</font>","1541769593","0");
INSERT INTO mail VALUES("13430","1000","259","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">5000</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">2000</font>","1541769649","0");
INSERT INTO mail VALUES("13431","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541770948","0");
INSERT INTO mail VALUES("13432","1000","37","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541770972","0");
INSERT INTO mail VALUES("13433","1000","352","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541774173","0");
INSERT INTO mail VALUES("13434","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541775108","0");
INSERT INTO mail VALUES("13435","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541775131","0");
INSERT INTO mail VALUES("13436","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">1250</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">500</font>","1541776673","0");
INSERT INTO mail VALUES("13437","1000","269","В борьбе с монстром вы заняли: <font color=\"tomato\">1</font> место. Ваша награда: + <img src=\"/icons/silver.png\" alt><font color=\"grey\">500</font>, <img src=\"/icons/exp.png\" alt><font color=\"yellow\">200</font>","1541776707","0");



DROP TABLE IF EXISTS `mine`;

CREATE TABLE `mine` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `x` int(11) NOT NULL,
  `y` int(11) NOT NULL,
  `kirka_level` float NOT NULL DEFAULT '0.2',
  `kirka` int(11) NOT NULL,
  `land` int(11) NOT NULL DEFAULT '0',
  `water` int(11) NOT NULL DEFAULT '0',
  `clay` int(11) NOT NULL DEFAULT '0',
  `stone` int(11) NOT NULL DEFAULT '0',
  `tree` int(11) NOT NULL DEFAULT '0',
  `view` varchar(10) NOT NULL,
  `online` int(11) NOT NULL,
  `rand_gold` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;

INSERT INTO mine VALUES("1","1","17","20","1","4","0","0","0","0","0","left","1541330194","20");
INSERT INTO mine VALUES("2","44","10","20","0.2","0","0","0","0","0","0","right","1540837816","0");
INSERT INTO mine VALUES("3","87","17","20","0.2","0","0","0","0","0","1","right","1541687574","0");
INSERT INTO mine VALUES("4","55","5","9","0.6","2","13","0","7","0","0","left","1541697867","10");
INSERT INTO mine VALUES("5","76","13","7","0.6","2","4","0","2","8","0","right","1541660595","10");
INSERT INTO mine VALUES("6","41","12","6","0.6","2","288","0","100","81","24","right","1541520160","10");
INSERT INTO mine VALUES("7","110","20","20","0.6","2","395","0","375","432","376","right","1541665973","10");
INSERT INTO mine VALUES("8","117","14","19","0.2","0","4","0","0","0","0","right","1541020383","0");
INSERT INTO mine VALUES("9","92","10","20","0.2","0","4","0","0","0","0","right","1541094117","0");
INSERT INTO mine VALUES("10","37","20","7","0.6","2","24","0","7","8","4","right","1541710977","10");
INSERT INTO mine VALUES("11","81","11","20","0.2","0","0","0","0","0","0","right","1541546279","0");
INSERT INTO mine VALUES("12","269","12","13","0.2","0","5","0","1","2","0","right","1541480672","0");
INSERT INTO mine VALUES("13","45","9","20","0.2","0","3","0","0","0","0","right","1541484319","0");
INSERT INTO mine VALUES("14","299","16","20","0.2","0","1","0","0","0","0","left","1541364363","0");
INSERT INTO mine VALUES("15","235","10","20","0.2","0","0","0","0","0","0","left","1541754593","0");
INSERT INTO mine VALUES("16","105","10","20","0.2","0","0","0","0","0","0","right","1541435347","0");
INSERT INTO mine VALUES("17","259","18","15","0.2","0","21","0","7","0","1","right","1541737870","0");
INSERT INTO mine VALUES("18","209","10","20","0.2","0","7","0","0","0","0","right","1541657179","0");
INSERT INTO mine VALUES("19","276","11","20","0.2","0","0","0","0","0","0","right","1541707049","0");
INSERT INTO mine VALUES("20","429","11","20","0.2","0","0","0","0","0","0","left","1541685032","0");
INSERT INTO mine VALUES("21","423","11","20","0.2","0","5","0","0","0","0","right","1541748305","0");



DROP TABLE IF EXISTS `mobs`;

CREATE TABLE `mobs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `str` int(11) NOT NULL,
  `def` int(11) NOT NULL,
  `health` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  `gold` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO mobs VALUES("11","Каменный голем","1423","704","750","32","0");
INSERT INTO mobs VALUES("10","Мертвец","1060","612","550","26","0");
INSERT INTO mobs VALUES("9","Саблезубая мышь","1058","560","529","24","0");
INSERT INTO mobs VALUES("8","Ядовитый ящер","650","404","356","22","0");
INSERT INTO mobs VALUES("7","Кроган","614","318","280","20","0");
INSERT INTO mobs VALUES("6","Могильщик","412","237","246","18","0");
INSERT INTO mobs VALUES("5","Змей-искуситель","200","110","200","16","0");
INSERT INTO mobs VALUES("4","Ядовитый паук","173","135","141","14","0");
INSERT INTO mobs VALUES("3","Дряхлый скелет","160","124","136","12","0");
INSERT INTO mobs VALUES("2","Адский пёс","64","52","60","10","0");
INSERT INTO mobs VALUES("1","Огромная крыса","40","34","38","8","0");
INSERT INTO mobs VALUES("12","Ругару","1517","807","782","34","0");
INSERT INTO mobs VALUES("13","Исчадие ада","2067","1760","1820","40","0");
INSERT INTO mobs VALUES("14","Горгулья","3340","3200","2920","44","0");
INSERT INTO mobs VALUES("15","Адский мятежник","4122","3507","4040","46","2");



DROP TABLE IF EXISTS `pay`;

CREATE TABLE `pay` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `summa` int(11) NOT NULL,
  `end` set('0','1','2','3') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `pohod_quest`;

CREATE TABLE `pohod_quest` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `quest` varchar(500) NOT NULL,
  `otvet1` varchar(100) NOT NULL,
  `otvet2` varchar(100) NOT NULL,
  `result1` varchar(500) NOT NULL,
  `result2` varchar(500) NOT NULL,
  `result3` varchar(500) NOT NULL,
  `result4` varchar(500) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO pohod_quest VALUES("1","О храбрый воин, один из волшебников Дворца герцогини заколдовал моих сестер. Кто как ни ты может помочь мне! Они меня не понимают, мне нужно чтобы ты помог доставить их домой.\"","Отправиться на помощь","Пройти мимо","Заколдованные сестры оказались свиньями. Вы без проблем сопроводили их до дома, где они превратились в прекрасных девушек. ","Заколдованные сестры оказались обычными свиньями. Это не дело рыцарей. Ваше согласие не принесло Вам славы.","Пройдя мимо, Вы набрели на хижину, окруженную свиньями. Старик в ней, попросил Вас отогнать их к крестьянину, объяснив дорогу. На ферме Вы встречаете, просившую Вас о помощи. Свиньи превратились в прекрасных девушек.","Вы продолжаете свой поход.");
INSERT INTO pohod_quest VALUES("2","Пред Вами возникли рыцари другого королевства: \"Сдавайся воин, нас больше, тебе нас не одолеть!\"","Сдаться","Вступить в схватку","Решив сдаться Вы понимаете, что нет момента лучше, чем закурить сигарету, наполненную табаком, что не так уж давно начало выращивать Ваше королевство. Рыцари, увидев, что Вы пышите дымом, удумали видеть в Вас дракона или могущественного мага, и тут же скрылись с пути.","Сдаться рыцарям, что берут количеством, а не силой была не лучшая идея.","Только стоило Вам приготовиться к бою, рыцари, что по-одному слабее крестьянина, заподозрили не ладное. И Вам на миг вдруг стало ясно, что для них важнее слава, нежели победы в битвах, которых у них скорее всего и не было. Поймав себя на этой мысли, одного актерского мастерства воина хватило бы, но Ваш вид был еще убедительнее.","Ввязаться в битву с рыцарями было смелой идеей, но вы потерпели поражение.");
INSERT INTO pohod_quest VALUES("3","Кто нибудь, на помощь... Воин, чего стоишь, разве ты не видишь, что эти адские твари меня окружили!","Помочь бедолаге","Вдвоем мы их не осилим","Ваша помощь в бою оказалась неоценимой, Вы сыскали славу!","Вы постарались помочь незнакомцу, но адские твари открыли портал и Вам пришлось спасаться бегством.","Незнакомец не расслышал ваших слов, но адские твари ринулись к Вам и были беспощадно разгромлены.","Откликнувшись незнакомцу, адские твари начали окружать Вас, а незнакомец скрылся.");



DROP TABLE IF EXISTS `smiles`;

CREATE TABLE `smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=228 DEFAULT CHARSET=utf8;

INSERT INTO smiles VALUES("1","SMILE");
INSERT INTO smiles VALUES("2","TWINKLE");
INSERT INTO smiles VALUES("3","SADNESS");
INSERT INTO smiles VALUES("4","LAUGHTER");
INSERT INTO smiles VALUES("5","STEEP");
INSERT INTO smiles VALUES("6","HORNY");
INSERT INTO smiles VALUES("7","YES");
INSERT INTO smiles VALUES("8","DRINK");
INSERT INTO smiles VALUES("9","ANGEL");
INSERT INTO smiles VALUES("10","BOMB");
INSERT INTO smiles VALUES("11","ATTACK");
INSERT INTO smiles VALUES("12","APPLAUSE");
INSERT INTO smiles VALUES("13","KISS");
INSERT INTO smiles VALUES("14","CRY");
INSERT INTO smiles VALUES("15","DANCE");
INSERT INTO smiles VALUES("16","DEMON");
INSERT INTO smiles VALUES("17","DARLING");
INSERT INTO smiles VALUES("18","THINK");
INSERT INTO smiles VALUES("19","STUPID");
INSERT INTO smiles VALUES("20","CRAZY");
INSERT INTO smiles VALUES("21","SOS");
INSERT INTO smiles VALUES("22","ROAR");
INSERT INTO smiles VALUES("23","SOMETIMES");
INSERT INTO smiles VALUES("24","POPUAS");
INSERT INTO smiles VALUES("25","KISSME");
INSERT INTO smiles VALUES("26","LIKE");
INSERT INTO smiles VALUES("27","PONTE");
INSERT INTO smiles VALUES("28","MUSIC");
INSERT INTO smiles VALUES("29","NO");
INSERT INTO smiles VALUES("30","UP");
INSERT INTO smiles VALUES("31","PUZZLE");
INSERT INTO smiles VALUES("32","SHOCK");
INSERT INTO smiles VALUES("33","INSULT");
INSERT INTO smiles VALUES("34","OK");
INSERT INTO smiles VALUES("35","CRUSHED");
INSERT INTO smiles VALUES("36","TONGUE");
INSERT INTO smiles VALUES("37","BYE");
INSERT INTO smiles VALUES("38","HUG");
INSERT INTO smiles VALUES("39","CONFUSION");
INSERT INTO smiles VALUES("40","ROSE");
INSERT INTO smiles VALUES("41","GUILT");
INSERT INTO smiles VALUES("42","WALL");
INSERT INTO smiles VALUES("43","STOP");
INSERT INTO smiles VALUES("44","SILENT");
INSERT INTO smiles VALUES("45","VOMIT");
INSERT INTO smiles VALUES("46","CACKLE");
INSERT INTO smiles VALUES("47","RAH");
INSERT INTO smiles VALUES("48","WRITE");
INSERT INTO smiles VALUES("49","BOREDOM");
INSERT INTO smiles VALUES("50","COFFEE");
INSERT INTO smiles VALUES("51","WARNING");
INSERT INTO smiles VALUES("52","GUFFAW");
INSERT INTO smiles VALUES("53","SENSEI");
INSERT INTO smiles VALUES("54","DRUNK");
INSERT INTO smiles VALUES("55","EVIL");
INSERT INTO smiles VALUES("56","SNEEZE");
INSERT INTO smiles VALUES("57","TEACHER");
INSERT INTO smiles VALUES("58","BABY");
INSERT INTO smiles VALUES("59","BAN");
INSERT INTO smiles VALUES("60","REFEREE");
INSERT INTO smiles VALUES("61","BAYAN");
INSERT INTO smiles VALUES("63","BANG");
INSERT INTO smiles VALUES("64","WINNER");
INSERT INTO smiles VALUES("65","GAMER");
INSERT INTO smiles VALUES("66","DANCER");
INSERT INTO smiles VALUES("67","DEATH");
INSERT INTO smiles VALUES("68","RULE");
INSERT INTO smiles VALUES("69","GULP");
INSERT INTO smiles VALUES("70","CUP");
INSERT INTO smiles VALUES("71","SPIT");
INSERT INTO smiles VALUES("74","AIR");
INSERT INTO smiles VALUES("75","WHINER");
INSERT INTO smiles VALUES("77","FROST");
INSERT INTO smiles VALUES("78","CEZAR");
INSERT INTO smiles VALUES("79","HELLBOY");
INSERT INTO smiles VALUES("82","DINAMO");
INSERT INTO smiles VALUES("83","DJ");
INSERT INTO smiles VALUES("84","GOOD");
INSERT INTO smiles VALUES("85","SILENTER");
INSERT INTO smiles VALUES("86","NEIGHBOR");
INSERT INTO smiles VALUES("88","DOG");
INSERT INTO smiles VALUES("89","ADMIN");
INSERT INTO smiles VALUES("90","EXPANDER");
INSERT INTO smiles VALUES("91","OLE");
INSERT INTO smiles VALUES("92","HITCH");
INSERT INTO smiles VALUES("93","BOXING");
INSERT INTO smiles VALUES("94","GOPNIK");
INSERT INTO smiles VALUES("95","WINK");
INSERT INTO smiles VALUES("96","FLOOD");
INSERT INTO smiles VALUES("97","POOK");
INSERT INTO smiles VALUES("99","BROTHER");
INSERT INTO smiles VALUES("100","FUCK");
INSERT INTO smiles VALUES("101","TIRED");
INSERT INTO smiles VALUES("102","GAME");
INSERT INTO smiles VALUES("103","PRINT");
INSERT INTO smiles VALUES("104","EAT");
INSERT INTO smiles VALUES("105","LOOKER");
INSERT INTO smiles VALUES("106","GTONG");
INSERT INTO smiles VALUES("107","COOL");
INSERT INTO smiles VALUES("108","GRIM");
INSERT INTO smiles VALUES("109","WEEPER");
INSERT INTO smiles VALUES("110","HELLBABY");
INSERT INTO smiles VALUES("112","MAFIA");
INSERT INTO smiles VALUES("113","SNEER");
INSERT INTO smiles VALUES("114","BUBBLES");
INSERT INTO smiles VALUES("115","HOCKEY");
INSERT INTO smiles VALUES("116","GOAL");
INSERT INTO smiles VALUES("117","HUNTER");
INSERT INTO smiles VALUES("118","ICQ");
INSERT INTO smiles VALUES("119","SMART");
INSERT INTO smiles VALUES("120","BEEBEEKA");
INSERT INTO smiles VALUES("121","ILVY");
INSERT INTO smiles VALUES("123","BAWL");
INSERT INTO smiles VALUES("124","ITSME");
INSERT INTO smiles VALUES("125","POTTER");
INSERT INTO smiles VALUES("126","BIG");
INSERT INTO smiles VALUES("127","BULBA");
INSERT INTO smiles VALUES("128","KING");
INSERT INTO smiles VALUES("129","CAT");
INSERT INTO smiles VALUES("130","ENEMA");
INSERT INTO smiles VALUES("132","TRASH");
INSERT INTO smiles VALUES("133","COWBOY");
INSERT INTO smiles VALUES("134","SHOUT");
INSERT INTO smiles VALUES("135","PRESSURE");
INSERT INTO smiles VALUES("136","PRATCIE");
INSERT INTO smiles VALUES("137","SLEEP");
INSERT INTO smiles VALUES("139","SNOWBALLS");
INSERT INTO smiles VALUES("140","MAGIC");
INSERT INTO smiles VALUES("141","MAIL");
INSERT INTO smiles VALUES("142","SECRET");
INSERT INTO smiles VALUES("144","MELODY");
INSERT INTO smiles VALUES("145","RUSSIAN");
INSERT INTO smiles VALUES("147","RAKE");
INSERT INTO smiles VALUES("149","TOMAT");
INSERT INTO smiles VALUES("151","RAP");
INSERT INTO smiles VALUES("152","BLACK");
INSERT INTO smiles VALUES("153","RED");
INSERT INTO smiles VALUES("154","BLUE");
INSERT INTO smiles VALUES("155","NINJA");
INSERT INTO smiles VALUES("156","NONO");
INSERT INTO smiles VALUES("157","ANTIFLOOD");
INSERT INTO smiles VALUES("159","FLY");
INSERT INTO smiles VALUES("160","NOT");
INSERT INTO smiles VALUES("161","SADANGEL");
INSERT INTO smiles VALUES("162","INSIST");
INSERT INTO smiles VALUES("163","FLAVOR");
INSERT INTO smiles VALUES("164","BLINK");
INSERT INTO smiles VALUES("165","FINE");
INSERT INTO smiles VALUES("166","PRANK");
INSERT INTO smiles VALUES("167","LUCK");
INSERT INTO smiles VALUES("169","BROWKISS");
INSERT INTO smiles VALUES("170","TOPIC");
INSERT INTO smiles VALUES("171","STAR");
INSERT INTO smiles VALUES("172","BRAIN");
INSERT INTO smiles VALUES("174","FAN");
INSERT INTO smiles VALUES("175","POLICE");
INSERT INTO smiles VALUES("176","PIRAT");
INSERT INTO smiles VALUES("177","HWOMAN");
INSERT INTO smiles VALUES("179","TIMER");
INSERT INTO smiles VALUES("180","HANDSHAKE");
INSERT INTO smiles VALUES("181","CONFETTI");
INSERT INTO smiles VALUES("182","PRESS");
INSERT INTO smiles VALUES("183","ROPE");
INSERT INTO smiles VALUES("184","GONG");
INSERT INTO smiles VALUES("185","WANT");
INSERT INTO smiles VALUES("186","NOWOMAN");
INSERT INTO smiles VALUES("187","FART");
INSERT INTO smiles VALUES("188","GUNS");
INSERT INTO smiles VALUES("189","TOILET");
INSERT INTO smiles VALUES("190","ROCK");
INSERT INTO smiles VALUES("191","NICE");
INSERT INTO smiles VALUES("192","SLED");
INSERT INTO smiles VALUES("193","COMIC");
INSERT INTO smiles VALUES("195","BUILD");
INSERT INTO smiles VALUES("196","GLORY");
INSERT INTO smiles VALUES("197","GENERAL");
INSERT INTO smiles VALUES("198","SMOKE");
INSERT INTO smiles VALUES("199","SPARTAK");
INSERT INTO smiles VALUES("201","RULETKA");
INSERT INTO smiles VALUES("202","SUICIDE");
INSERT INTO smiles VALUES("203","ZIP");
INSERT INTO smiles VALUES("204","CLOSE");
INSERT INTO smiles VALUES("205","SUFFICE");
INSERT INTO smiles VALUES("206","QUOT");
INSERT INTO smiles VALUES("207","STYLE");
INSERT INTO smiles VALUES("208","CLEAN");
INSERT INTO smiles VALUES("209","AWAY");
INSERT INTO smiles VALUES("210","FRIGHT");
INSERT INTO smiles VALUES("211","EURO");
INSERT INTO smiles VALUES("212","VICTORY");
INSERT INTO smiles VALUES("213","BREATH");
INSERT INTO smiles VALUES("214","HANG");
INSERT INTO smiles VALUES("215","BAG");
INSERT INTO smiles VALUES("216","NOSE");
INSERT INTO smiles VALUES("219","TRAINER");
INSERT INTO smiles VALUES("220","WELCOME");
INSERT INTO smiles VALUES("223","YESYES");
INSERT INTO smiles VALUES("225","CODER");
INSERT INTO smiles VALUES("226","ARTILLERY");
INSERT INTO smiles VALUES("227","DENTAL");



DROP TABLE IF EXISTS `ticket`;

CREATE TABLE `ticket` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `tip` varchar(250) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `status` set('close','otckrit') NOT NULL DEFAULT 'otckrit',
  `onlick` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

INSERT INTO ticket VALUES("10","423","Другое","Привет дай золота на розвития и тест перса уминя будит частий онлайн и помощ игре жду ответа","1541587204","otckrit","1");
INSERT INTO ticket VALUES("11","423","Ошибка / баг","Вступил в клан а мне не добавились бонусы к параметрам и с похода ничиво не дает","1541591262","otckrit","1");



DROP TABLE IF EXISTS `ticket_msg`;

CREATE TABLE `ticket_msg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_ticket` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `onlick` set('0','1') NOT NULL DEFAULT '1',
  `tip` set('user','admin') NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO ticket_msg VALUES("14","11","1","Всё всем даёт","1541665848","1","admin");
INSERT INTO ticket_msg VALUES("15","10","1","Нет","1541665863","1","admin");



DROP TABLE IF EXISTS `topic`;

CREATE TABLE `topic` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `top` set('0','1','','') NOT NULL DEFAULT '0',
  `close` set('0','1','','') NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `onlick` int(11) NOT NULL,
  `sett_time` int(11) NOT NULL,
  `sett_user` int(11) NOT NULL,
  `msg` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO topic VALUES("1","1","1","Открытие","0","0","Добро пожаловать в игру.  \r\nСегодня долгожданная открытие данного проекта. \r\nПриглашайте своих друзей в игру вместе будет веселей","1540717247","1540717247","0","0","1");
INSERT INTO topic VALUES("2","3","1","Обновления","0","0","Дорогие игроки мы очень ценим вас, ваше предложение для игры как и что хотите видеть в игре пишем в этом топике.  Лучшие предложения будут сделаны в игре","1540752748","1540823158","1540752783","1","4");
INSERT INTO topic VALUES("3","1","1","Донат","0","0","Изменена система Доната. \r\nТеперь 100золота - 10р \r\n1000золота -100р","1540796010","1540796010","1540797150","1","1");
INSERT INTO topic VALUES("6","2","55","Знакомимся","0","0","Здесь пишем имя,возраст,откуда и пожеланию кто чем занимается","1541016887","1541442682","0","0","7");
INSERT INTO topic VALUES("7","2","37","Обломай кайф другому","0","0","Правила игры простые. Один человек говорит фразу, а другой человек ее обламывает. Далее предлагая свой вариант. *HORNY*  \r\nПример: \r\n— У меня есть куча денег.(1)\r\n— фальшивых. Иду на прогулку (2)\r\n-- пошел дождь (1)...","1541095408","1541329641","0","0","20");
INSERT INTO topic VALUES("9","1","1","Акция","0","0","По многочисленные просьбам проведения акции на покупку золотых . \r\nВ течение двух дней при заказе от 1000 золотых бонусом вы будите получать 100% сверху . \r\nТ. е при покупке например 1000 золотых вам придёт ещё 1000 в подарок и в итоге 2000 золотых)) *DRINK*","1541329329","1541329624","0","0","3");



DROP TABLE IF EXISTS `topic_msg`;

CREATE TABLE `topic_msg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_topic` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;

INSERT INTO topic_msg VALUES("2","2","44","1540810797","Зделайте рюкзак куда складывать шмот. Что переодевается а старый улитает. Старый шмот либо разобрать,или продать.");
INSERT INTO topic_msg VALUES("3","2","44","1540822207","И ещё одно. Откоректировать стоимость комплектов на войнов. Потомушто не каждый может донатить.");
INSERT INTO topic_msg VALUES("4","2","55","1540823158","Мало ежедневных заданий. Только 3,2 связано с донатом. Можна добавить задания связаные с победами,увеличить каличество боев.");
INSERT INTO topic_msg VALUES("5","6","55","1541016977","Рома,32 г. Беларусь.пока безработный.");
INSERT INTO topic_msg VALUES("6","6","110","1541018550","Дима, 32 года. Российская федерация, Россгвардия");
INSERT INTO topic_msg VALUES("7","6","1","1541018641","*DRINK*");
INSERT INTO topic_msg VALUES("8","6","37","1541095285","*CACKLE*  админ у нас как всегда...по пивасику");
INSERT INTO topic_msg VALUES("9","6","37","1541095301","Наталья. Украина.  Львов");
INSERT INTO topic_msg VALUES("10","7","37","1541095434","Я люблю мороженко )))");
INSERT INTO topic_msg VALUES("11","7","110","1541097370","ПоЛуТеНь, но у тебя болит горлышко");
INSERT INTO topic_msg VALUES("12","7","110","1541097393","Хочу спать");
INSERT INTO topic_msg VALUES("13","7","37","1541098424","Tong, но одеяло мокрое\r\nПоехала в Турцию...");
INSERT INTO topic_msg VALUES("14","7","110","1541098691","ПоЛуТеНь, и украли паспорт\r\nПью кофе");
INSERT INTO topic_msg VALUES("15","7","37","1541098784","Tong, оой...и разлил на себя горячий\r\nРешила сходить в библиотеку )))");
INSERT INTO topic_msg VALUES("16","7","55","1541132282","Но оно закрыта");
INSERT INTO topic_msg VALUES("17","7","55","1541132352","иду на рыбалку");
INSERT INTO topic_msg VALUES("18","7","1","1541156940","Экзэкутор,  забыл удочку дома");
INSERT INTO topic_msg VALUES("19","7","55","1541167982","Admin, а я с динамитом");
INSERT INTO topic_msg VALUES("20","7","37","1541196463","Мальчишки...не балуйтесь *ROAR*");
INSERT INTO topic_msg VALUES("21","7","37","1541196524","С детским....\r\nШью берци");
INSERT INTO topic_msg VALUES("22","7","55","1541255459","наперсток потеряла");
INSERT INTO topic_msg VALUES("23","7","37","1541255500","Экзэкутор, а дальше?");
INSERT INTO topic_msg VALUES("24","7","55","1541255748","и пальчик уколола");
INSERT INTO topic_msg VALUES("25","7","37","1541255975","Экзэкутор, лап. Второе это твое действие...которое я должна обламать");
INSERT INTO topic_msg VALUES("26","7","55","1541256086","Ну так и обламай  *YES*");
INSERT INTO topic_msg VALUES("27","7","37","1541315473","*CACKLE*");
INSERT INTO topic_msg VALUES("28","9","45","1541329574","*LIKE*");
INSERT INTO topic_msg VALUES("29","9","1","1541329624","ХаMкА, стараемся");
INSERT INTO topic_msg VALUES("30","7","1","1541329641","*CACKLE*");
INSERT INTO topic_msg VALUES("31","6","259","1541442682","Артур,17лет Донецкая область, снежное");



DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` varchar(100) NOT NULL,
  `login` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `sex` set('w','m','unk') NOT NULL DEFAULT 'unk',
  `registr` int(11) NOT NULL,
  `access` set('0','1','2','') NOT NULL DEFAULT '0',
  `health` int(11) NOT NULL DEFAULT '10',
  `max_health` int(11) NOT NULL DEFAULT '10',
  `regen` int(11) NOT NULL,
  `level` int(11) NOT NULL DEFAULT '1',
  `exp` int(11) NOT NULL DEFAULT '0',
  `gold` int(11) NOT NULL DEFAULT '0',
  `crystals` int(11) NOT NULL DEFAULT '0',
  `glory` int(11) NOT NULL,
  `side` set('good','evil') NOT NULL DEFAULT 'evil',
  `str` int(11) NOT NULL DEFAULT '10',
  `def` int(11) NOT NULL DEFAULT '10',
  `online` int(11) NOT NULL,
  `save` int(11) NOT NULL DEFAULT '0',
  `news_read` int(11) NOT NULL DEFAULT '0',
  `id_partner` int(11) NOT NULL DEFAULT '0',
  `koll_gold` int(11) NOT NULL,
  `id_clan` int(11) NOT NULL DEFAULT '0',
  `clan_exp` int(11) NOT NULL DEFAULT '0',
  `clan_rang` int(11) NOT NULL DEFAULT '1',
  `clan_gold` int(11) NOT NULL DEFAULT '0',
  `clan_crystals` int(11) NOT NULL DEFAULT '0',
  `clan_chat_read` set('0','1') NOT NULL DEFAULT '0',
  `vstup` int(11) NOT NULL,
  `ct_clan` int(11) DEFAULT '0',
  `ob_read` set('1','0') NOT NULL DEFAULT '0',
  `clan_off` set('0','1') NOT NULL DEFAULT '0',
  `ten_koll` int(11) NOT NULL DEFAULT '0',
  `clan_jourlan_read` set('0','1') NOT NULL DEFAULT '0',
  `browser` varchar(255) NOT NULL,
  `chat_read` int(11) DEFAULT '0',
  `spamanti` int(11) NOT NULL,
  `vip` int(11) DEFAULT '0',
  `statys` int(11) NOT NULL DEFAULT '0',
  `statys_text` varchar(100) NOT NULL,
  `sex_raz` int(11) DEFAULT '0',
  `nick_raz` int(11) DEFAULT '0',
  `time_forum` int(11) NOT NULL,
  `time_tema` int(11) NOT NULL,
  `mail_close` int(11) DEFAULT '0',
  `mail_spam` int(11) NOT NULL,
  `time_vip` int(11) NOT NULL,
  `item_1_text` varchar(100) NOT NULL,
  `item_2_text` varchar(100) NOT NULL,
  `item_3_text` varchar(100) NOT NULL,
  `item_4_text` varchar(100) NOT NULL,
  `item_5_text` varchar(100) NOT NULL,
  `item_6_text` varchar(100) NOT NULL,
  `snar_1` int(11) NOT NULL DEFAULT '0',
  `snar_2` int(11) NOT NULL DEFAULT '0',
  `snar_3` int(11) NOT NULL DEFAULT '0',
  `snar_4` int(11) NOT NULL DEFAULT '0',
  `snar_5` int(11) NOT NULL DEFAULT '0',
  `snar_6` int(11) NOT NULL DEFAULT '0',
  `item_1_str` int(11) DEFAULT '0',
  `item_2_str` int(11) NOT NULL DEFAULT '0',
  `item_3_str` int(11) DEFAULT '0',
  `item_4_str` int(11) NOT NULL DEFAULT '0',
  `item_5_str` int(11) DEFAULT '0',
  `item_6_str` int(11) NOT NULL DEFAULT '0',
  `item_1_def` int(11) DEFAULT '0',
  `item_2_def` int(11) NOT NULL DEFAULT '0',
  `item_3_def` int(11) DEFAULT '0',
  `item_4_def` int(11) NOT NULL DEFAULT '0',
  `item_5_def` int(11) DEFAULT '0',
  `item_6_def` int(11) NOT NULL DEFAULT '0',
  `item_1_health` int(11) DEFAULT '0',
  `item_2_health` int(11) NOT NULL DEFAULT '0',
  `item_3_health` int(11) DEFAULT '0',
  `item_4_health` int(11) NOT NULL DEFAULT '0',
  `item_5_health` int(11) DEFAULT '0',
  `item_6_health` int(11) NOT NULL DEFAULT '0',
  `arch_1` int(11) DEFAULT '0',
  `arch_2` int(11) DEFAULT '0',
  `arch_3` int(11) NOT NULL DEFAULT '0',
  `arch_4` int(11) DEFAULT '0',
  `ring` int(11) DEFAULT '0',
  `amulet` int(11) NOT NULL DEFAULT '0',
  `ring_level` int(11) DEFAULT '0',
  `ring_param` int(11) NOT NULL DEFAULT '0',
  `amulet_level` int(11) NOT NULL DEFAULT '0',
  `amulet_param` int(11) DEFAULT '0',
  `adven` int(11) DEFAULT '0',
  `coll_adven` int(11) DEFAULT '15',
  `coll_adven_max` int(11) NOT NULL DEFAULT '15',
  `time_adven` int(11) NOT NULL,
  `adven_1` int(11) DEFAULT '0',
  `adven_2` int(11) NOT NULL DEFAULT '0',
  `adven_3` int(11) DEFAULT '0',
  `zat_1` int(11) DEFAULT '0',
  `zat_2` int(11) DEFAULT '0',
  `zat_3` int(11) NOT NULL DEFAULT '0',
  `zat_4` int(11) DEFAULT '0',
  `zat_5` int(11) DEFAULT '0',
  `zat_6` int(11) NOT NULL DEFAULT '0',
  `arch_5` int(11) DEFAULT '0',
  `arch_6` int(11) NOT NULL DEFAULT '0',
  `arch_7` int(11) DEFAULT '0',
  `liga` int(11) DEFAULT '0',
  `time_liga` int(11) NOT NULL,
  `coll_liga` int(10) unsigned NOT NULL DEFAULT '15',
  `coll_liga_max` int(11) DEFAULT '15',
  `liga_rating` int(11) NOT NULL DEFAULT '0',
  `str_train_param` int(11) DEFAULT '0',
  `def_train_param` int(11) NOT NULL DEFAULT '0',
  `hp_train_param` int(11) DEFAULT '0',
  `hp_train` int(11) NOT NULL DEFAULT '0',
  `def_train` int(11) DEFAULT '0',
  `str_train` int(11) NOT NULL DEFAULT '0',
  `fight_ok` int(11) DEFAULT '0',
  `fight_uron` int(11) NOT NULL DEFAULT '0',
  `fight_end` int(11) DEFAULT '0',
  `coll_fight` int(11) DEFAULT '10',
  `coll_fight_max` int(11) NOT NULL DEFAULT '10',
  `time_fight` int(11) NOT NULL,
  `clan_tour` int(11) DEFAULT '0',
  `coll_tour` int(11) DEFAULT '10',
  `coll_tour_max` int(11) NOT NULL DEFAULT '10',
  `time_tour` int(11) NOT NULL,
  `new_year` int(11) DEFAULT '0',
  `day` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `pohod` int(11) NOT NULL,
  `pohod_ok` int(11) DEFAULT '0',
  `pohod_end` int(11) DEFAULT '0',
  `quest_1_time` int(11) NOT NULL,
  `quest_1_coll` int(11) DEFAULT '0',
  `quest_1` int(11) NOT NULL DEFAULT '0',
  `quest_2_time` int(11) NOT NULL,
  `quest_2` int(11) DEFAULT '0',
  `quest_2_coll` int(11) NOT NULL DEFAULT '0',
  `quest_3_time` int(11) NOT NULL,
  `quest_4_time` int(11) NOT NULL,
  `quest_4_coll` int(11) DEFAULT '0',
  `quest_3_coll` int(11) NOT NULL DEFAULT '0',
  `quest_3` int(11) DEFAULT '0',
  `quest_4` int(11) NOT NULL DEFAULT '0',
  `quest_5_time` int(11) NOT NULL,
  `quest_6_time` int(11) NOT NULL,
  `quest_6_coll` int(11) DEFAULT '0',
  `quest_5_coll` int(11) NOT NULL DEFAULT '0',
  `quest_5` int(11) DEFAULT '0',
  `quest_6` int(11) DEFAULT '0',
  `zl_1_time` int(11) NOT NULL,
  `zl_2_time` int(11) NOT NULL,
  `zl_3_time` int(11) NOT NULL,
  `zl_4_time` int(11) NOT NULL,
  `zl_4` int(11) DEFAULT '0',
  `zl_3` int(11) NOT NULL DEFAULT '0',
  `zl_2` int(11) DEFAULT '0',
  `zl_1` int(11) NOT NULL DEFAULT '0',
  `texr` int(11) DEFAULT '0',
  `zat_1_param` int(11) DEFAULT '0',
  `zat_2_param` int(11) NOT NULL DEFAULT '0',
  `zat_3_param` int(11) DEFAULT '0',
  `zat_4_param` int(11) NOT NULL DEFAULT '0',
  `zat_5_param` int(11) DEFAULT '0',
  `zat_6_param` int(11) NOT NULL DEFAULT '0',
  `company_id` int(11) DEFAULT '0',
  `id_dung` int(11) DEFAULT '0',
  `arch_8` int(11) DEFAULT '0',
  `arch_9` int(11) NOT NULL DEFAULT '0',
  `run_1` int(11) DEFAULT '0',
  `run_2` int(11) NOT NULL DEFAULT '0',
  `run_3` int(11) NOT NULL DEFAULT '0',
  `run_4` int(11) DEFAULT '0',
  `run_5` int(11) NOT NULL DEFAULT '0',
  `run_6` int(11) DEFAULT '0',
  `run_6_param` int(11) NOT NULL DEFAULT '0',
  `run_5_param` int(11) DEFAULT '0',
  `run_4_param` int(11) NOT NULL DEFAULT '0',
  `run_3_param` int(11) DEFAULT '0',
  `run_2_param` int(11) NOT NULL DEFAULT '0',
  `run_1_param` int(11) DEFAULT '0',
  `fb_strel` int(11) DEFAULT '0',
  `fb_heard` int(11) NOT NULL DEFAULT '0',
  `sun_time` int(11) NOT NULL,
  `fb_lvl_1` int(11) DEFAULT '0',
  `fb_lvl_2` int(11) NOT NULL DEFAULT '0',
  `fb_lvl_3` int(11) DEFAULT '0',
  `fb_lvl_str` int(11) DEFAULT '0',
  `fb_lvl_def` int(11) DEFAULT '0',
  `fb_lvl_hp` int(11) DEFAULT '0',
  `fb_train_end` int(11) DEFAULT '0',
  `fb_bash` int(11) DEFAULT '0',
  `fb_bash_up` int(11) NOT NULL DEFAULT '1000',
  `r` int(11) DEFAULT '0',
  `bot` int(11) DEFAULT '0',
  `train_raz` int(11) DEFAULT '0',
  `arena_time` int(11) NOT NULL,
  `arena_coll` int(11) DEFAULT '5',
  `arena_max` int(11) NOT NULL DEFAULT '5',
  `mesto` varchar(3) NOT NULL,
  `title` varchar(100) NOT NULL,
  `miner` float NOT NULL,
  `ava` varchar(128) NOT NULL DEFAULT '0.png',
  `quest_7_time` int(10) unsigned NOT NULL DEFAULT '0',
  `quest_7_coll` int(10) unsigned NOT NULL DEFAULT '0',
  `quest_8_time` int(10) unsigned NOT NULL DEFAULT '0',
  `quest_8_coll` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=470 DEFAULT CHARSET=utf8;

INSERT INTO users VALUES("1","66.102.9.17","Admin","5f5da7dfb8f9da6e963a2693b1ec845f","King_kamil97@mail.ru","m","1539775656","2","490","490","1541416761","15","20887","184607","11827552","6","good","490","490","1541782002","2","0","0","0","8","2961","5","500000","0","0","1540916687","0","0","0","0","0","Google Chrome","1","1541782206","1","1","Добрый Админ","0","1","0","1541329646","0","1541698637","1543603434","Шлем полководца","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","3","3","3","3","3","3","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","26","12","11","1","0","0","0","0","0","0","0","0","0","1541782820","15","15","111","994","0","0","0","0","18","1","269","0","10","10","1541782970","5","10","10","1541786270","0","9","1540941285","2","0","1540469274","20","0","1540485788","0","17","1540743056","1541010510","0","12","0","0","1541398839","0","1000","0","0","0","0","0","0","0","0","0","0","0","0","5","0","0","0","0","0","0","0","0","0","1","0","0","0","0","5","2725","0","0","0","0","75","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0.06","1.jpg","1541785070","0","1541785072","0");
INSERT INTO users VALUES("31","66.102.9.129","Бот1","eb2db2f9e02dd452e62c6e5fc81d2d43","Ddddd@jj.ru","m","1540668306","0","10","10","0","2","0","31","-746","0","good","10","10","1540668306","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","are","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("32","95.32.104.176","Воин_823329","8e1d22b43b95633c1da1f1ba346d8eeb","Timon.k@bk.ru","m","1540669318","0","10","10","0","1","0","40","-900","0","good","10","10","1540831170","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("33","54.218.193.51","Воин_688793","e602cf9a34c37dcff25221cda6ca25f3","","unk","1540682641","0","10","10","0","1","0","0","-900","0","good","10","10","1540682641","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Firefox","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("34","176.59.148.121","Воин_408507","90404c69aea557fb0432e017984fb3bd","manago2015@mail.ru","m","1540707816","0","10","10","0","1","0","40","-900","0","good","10","10","1540982230","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("35","46.159.107.62","Воин_819502","4521ad0605f0d8a7e1e9ffc1f43351f4","avenax@avenax.ru","m","1540715808","0","10","10","0","1","0","40","-900","0","good","10","10","1541338596","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","35.jpg","0","1","0","1");
INSERT INTO users VALUES("36","72.35.247.139","Грешный","fee947554c19aa066d7bbc6041e7feb4","sinnek193@gmail.com","m","1540716552","0","10","10","0","1","0","30","-900","0","good","10","10","1540716552","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("37","178.133.37.108","ЗлАя ВрЕдИнА","f413937f70bd8c046200a78e919adde7","jyboer1802@gmail.com","w","1540716863","0","2316","2316","1541772310","11","109883","759","205732","0","good","2418","2352","1541772130","2","0","0","0","7","247292","4","5","157710","0","1540890162","0","0","0","0","0","Google Chrome","1","1541764633","0","1","До ужасти вредная","0","2","1541095468","1541315478","0","1541764659","0","Шлем полководца","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","3","3","3","3","3","3","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","0","0","0","0","1","1","0","0","1","3","13","15","15","1541782969","0","0","0","1","0","0","0","0","0","0","0","0","3","1541782820","15","15","974","240","174","138","13","12","12","1","24752","0","10","10","1541782970","1503","10","10","1541786270","0","9","1541793803","1","0","1541857166","0","0","1541844964","0","0","1541856830","1541796890","0","0","0","0","0","0","100","100","0","0","0","0","1541495310","0","0","0","0","0","0","5","0","0","0","0","0","3","0","0","0","3","3","2","3","1","2","150","75","375","225","375","375","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0.42","37.jpg","1541827142","0","1541827146","0");
INSERT INTO users VALUES("38","66.102.9.129","Воин_842215","194a4d8019b59a950a959f159b9d3531","Gghhhh@bbb.ru","w","1540718075","0","10","10","0","1","0","30","-900","0","good","10","10","1540718075","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("39","66.102.9.132","Воин_544769","e43f012b51f43ce668f0e9dc222d3a92","Gghhhh@bbyb.ru","m","1540718100","0","10","10","0","1","0","30","-900","0","good","10","10","1540718100","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("40","66.102.9.129","Воин_996560","0357fa7a61190489d6c7aebc8d6a46ce","Gghhtthh@bbb.ru","m","1540718119","0","10","10","0","1","0","30","-900","0","good","10","10","1540718119","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("41","217.148.55.254","MEN","e24129324373a9ee9dddf73311c80c7c","sergey__85@mail.ru","m","1540718704","0","2919","3892","1541775243","14","30224","384","425554","0","good","4296","4108","1541781198","2","0","0","0","7","713614","5","0","400000","0","1540827318","0","0","0","0","0","Google Chrome","1","1541654010","0","0","","0","0","0","0","0","1541605809","1541256342","Шлем легенды","Наплечник легенды","Броня легенды","Оружие полководца","Штаны полководца","Обувь полководца","4","4","4","3","3","3","250","250","250","75","75","75","250","250","250","75","75","75","250","250","250","75","75","75","0","0","0","0","1","1","3","15","4","24","14","15","15","1541782969","16","9","4","0","0","0","0","0","0","0","0","0","4","1541782820","15","15","1045","367","174","108","12","12","14","1","146140","0","10","10","1541782970","2001","10","10","1541786270","0","9","1541764953","2","0","1541830226","0","0","1541822654","0","0","1541861582","1541861612","0","0","0","0","1541446167","0","1000","0","0","0","1541256453","1541256451","0","1541256450","0","0","0","0","0","0","0","0","0","0","0","3","0","0","0","2","3","3","3","2","2","225","225","525","525","525","225","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","2.71","0.png","1541780961","0","1541780964","0");
INSERT INTO users VALUES("42","95.108.225.211","Хамка","0e5b80b0e68c71bf1a078e26ae877d5f","elia.belyguna@yandex.ru","w","1540720946","0","10","10","0","1","0","30","-900","0","good","10","10","1540722369","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("43","8.37.235.249","Воин_117556","4b75ec5bc2b91981f64a99e833ec704b","kowen9tko@list.ru","m","1540721348","0","50","50","1541100658","2","202","31","1757","0","good","53","50","1541100697","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","6","2","4","1","1","0","0","0","0","0","0","0","0","1541782820","15","15","6","3","0","0","0","0","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","1541186792","0","0","1541186861","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","5","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("44","85.26.234.10","Палач Тамплиер","bcb8e27fb300386114c6e401d1d0d7d8","borisgarmas28@gmail.com","m","1540721887","0","552","658","1540838991","8","10757","52","17844","0","good","730","694","1540838738","2","1","0","0","7","8321","2","0","0","1","1540835953","0","1","0","0","0","Google Chrome","1","1540838250","0","1","Сила и честь.","0","0","0","1540822212","0","0","0","Шлем рыцаря","Наплечник рыцаря","Броня полководца","Оружие полководца","Штаны полководца","Обувь рыцаря","2","2","3","3","3","2","25","25","75","75","75","25","25","25","75","75","75","25","25","25","75","75","75","25","0","0","0","0","0","0","0","0","0","0","7","15","15","1541782969","17","8","3","0","0","0","0","0","0","0","0","0","2","1541782820","15","15","104","135","99","63","9","9","9","1","94068","0","10","10","1541782970","60","10","10","1541786270","0","255","1540841513","1","0","1540897727","0","0","1540895821","0","0","1540891416","1540923187","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","2","0","0","0","0","0","0","1","0","0","0","0","75","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("45","217.118.95.97","ХаMкА","7622f895d131b0155232085e7b4a7654","belugina@mail.ru","w","1541255447","0","1601","1646","1541618864","10","60653","30","254497","0","good","1778","1712","1541619185","2","0","0","0","7","99246","3","0","0","1","1541339570","0","1","0","0","0","Google Chrome","1","1541481122","0","1","Хамила, хамлю и буду хамить!","0","0","0","1541329579","0","1541482597","0","Шлем полководца","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","3","3","3","3","3","3","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","0","0","0","0","0","1","0","0","1","3","12","15","15","1541782969","0","0","0","2","2","1","2","2","2","0","0","0","2","1541782820","15","15","223","240","174","108","12","12","12","1","0","0","10","10","1541782970","413","10","10","1541786270","0","7","1541647750","1","0","1541567409","15","0","1541530865","0","20","1541495679","1541614719","10","10","0","0","0","0","0","0","0","0","0","0","1541495929","0","0","0","0","0","0","10","10","5","10","10","10","2","0","0","0","1","1","1","2","2","1","75","225","225","75","75","75","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0.02","45.jpg","1541705211","0","1541705214","0");
INSERT INTO users VALUES("46","176.215.122.223","Воин_805544","672f496837834e71f61919fd49232eaf","","unk","1540722240","0","10","10","0","1","0","0","-900","0","good","10","10","1540722240","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("47","37.73.104.69","Воин_338902","35dbab0fa49b9845b2d47e9559787963","","unk","1540722241","0","10","10","0","1","0","0","-900","0","good","10","10","1540722241","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("48","31.13.145.48","ФОРУМ","ccd631eaf2c200a936a51f09237986d4","ForumgalA@BK.RU","m","1540733012","0","48","48","1541432955","2","34","63","574","0","good","54","48","1541751245","2","1","0","0","9","667","1","0","0","1","1541432470","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","1","0","0","0","0","0","0","0","0","0","1541782820","15","15","6","9","3","3","1","1","2","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","1541754863","1","0","1541519140","0","0","0","0","19","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541518894","0","1541518903","0");
INSERT INTO users VALUES("49","84.54.114.145","Воин_348839","591de0a55643632b97b84b77df5dfdba","","unk","1540742505","0","10","10","0","1","0","0","-900","0","good","10","10","1540742505","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("50","84.54.114.145","Воин_598114","65e1580ea976fc7d6bc1766ed9eddb9d","","unk","1540742505","0","10","10","0","1","0","0","-900","0","good","10","10","1540742505","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("51","176.59.41.152","Masters","62aa4dcfa7100ef909185289f6600308","master10.27@mail.ru","m","1540744455","0","10","10","0","1","13","30","-878","0","good","10","10","1540751957","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","3","0","0","0","12","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("52","66.249.81.135","ВОИЕ МИРА Z","a49738ac59d7f5f0459ea1404adfbc54","aa_xx_0303@mail.ru","m","1540753432","0","10","10","0","1","0","30","-900","0","good","10","10","1540753432","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","are","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("53","46.211.49.127","Ximatyrnuk","f23d1b23f3c704acc614bfa0d3162e64","Petrishak.taras","m","1540764367","0","15","40","1540764566","1","0","0","-900","0","good","40","40","1540764367","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("54","82.145.209.169","Воин_549149","cc769bf7dc049c317b784e2524515ab6","","unk","1540764354","0","10","10","0","1","0","0","-900","0","good","10","10","1540764354","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","SAMSUNG-GT-C3322i/1.0 NetFront/4.2 Profile/MIDP-2.0 Configuration/CLDC-1.1","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("55","176.60.0.58","Экзэкутор","97b044cf1e68ecd5d2308c13125cdf5c","mrakroma.@mail.ru","m","1540764523","0","1896","1896","1541775727","12","55880","75","213163","0","good","2028","1962","1541782333","2","0","0","0","9","192354","5","400","200000","0","1540969697","0","0","0","0","0","YandexBrowser","0","1541782377","0","1","За честь и отвагу!","0","1","1541016947","1541256091","0","1541763847","0","Шлем полководца","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","3","3","3","3","3","3","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","0","0","0","0","1","1","2","8","0","0","12","15","15","1541782969","61","33","35","0","0","0","0","0","0","0","0","0","3","1541782820","15","15","444","240","174","108","12","12","12","1","302169","0","10","10","1541782970","1503","10","10","1541786270","0","9","1541772539","2","0","1541785453","0","0","1541837771","0","0","1541863011","1541781747","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","3","0","0","0","1","1","1","2","3","2","225","375","225","75","75","75","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0.3","55.jpg","1541784066","0","1541784068","0");
INSERT INTO users VALUES("56","93.178.204.227","Охотник","14e1b600b1fd579f47433b88e8d85291","ogargat2@gmail.com","m","1540764555","0","136","222","1541567782","4","2565","0","10844","0","good","219","218","1541567652","2","1","0","0","7","5913","3","0","0","1","1540840825","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня рыцаря","Оружие рыцаря","Штаны разбойника","Обувь разбойника","1","1","2","2","1","1","5","5","25","25","5","5","5","5","25","25","5","5","5","5","25","25","5","5","0","0","0","0","0","0","0","0","0","0","2","15","15","1541782969","28","17","14","2","1","0","0","0","0","0","0","0","0","1541782820","15","15","31","9","8","12","3","2","2","1","4232","0","10","10","1541782970","101","10","10","1541786270","0","7","1541574723","1","0","1541653715","0","0","1540876640","0","20","1541095055","1541094762","13","10","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","10","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541653564","0","1541653570","0");
INSERT INTO users VALUES("57","46.133.110.23","shadrmax","9db06bcff9248837f86d1a6bcf41c9e7","shadrmax111@gmail.com","m","1540764590","0","97","97","1540808308","2","2408","37","-846","0","good","120","98","1541085516","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Firefox","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","2","15","15","1541782969","0","0","0","2","2","2","1","1","2","0","0","0","0","1541782820","15","15","49","30","8","7","2","2","4","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","1540822588","2","0","1540852577","0","0","1540852619","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","10","10","10","5","5","10","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("58","185.229.234.41","Воин_267043","836007eb417fa28d8780588b68f54bef","","unk","1540764918","0","10","10","0","1","0","0","-900","0","good","10","10","1540764918","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("59","82.145.208.48","Воин_267487","50c391e5f5a5cea5bb243f53e301cb8d","","unk","1540765150","0","10","10","0","1","0","0","-900","0","good","10","10","1540765150","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("60","82.145.208.48","Воин_700725","1ce36c27d10babbc65b78bb0f1d7c427","","unk","1540765157","0","10","10","0","1","0","0","-900","0","good","10","10","1540765157","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("61","82.145.208.48","Воин_870457","522d9023ed06e2f589232c02d8f3d770","","unk","1540765174","0","10","10","0","1","0","0","-900","0","good","10","10","1540765174","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("62","213.111.180.221","Воин_378173","defadfc2ad2fbb4fbcdc4d64f6c8d823","babko1986@mail.com","m","1540765269","0","10","10","0","1","12","30","-879","0","good","10","10","1540765269","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","3","0","0","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("63","37.73.10.30","Alkash","b100043e64f585e7735bb09c6a3ad28a","+380730966375","m","1540765274","0","40","40","1540765990","1","489","15","-201","0","good","40","40","1541064212","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","12","7","7","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","11","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","25","0","1540852187","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("64","82.145.208.48","Воин_230649","a5f50b8acd863bc16435b188033159e5","","unk","1540765250","0","10","10","0","1","0","0","-900","0","good","10","10","1540765250","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("65","46.211.71.122","Dr Dum","a8b66a7cee056f8328cfdb610fd82f61","joker@gmail.com","m","1540765442","0","10","10","0","1","0","30","-900","0","good","10","10","1540765442","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("66","46.98.41.20","Мыха","2577593a0efd4b66980a66d7288f23c7","feofilov99@ua.fm","w","1540765332","0","15","40","1540765618","1","0","0","-900","0","good","40","40","1540765332","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","are","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("67","82.145.208.48","Воин_819376","7406eeb7db378221757b140e77277a9a","","unk","1540765317","0","10","10","0","1","0","0","-900","0","good","10","10","1540765317","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("68","82.145.208.208","Воин_847343","27d746ef160f4860a0d0ebe432b75a00","","unk","1540765332","0","10","10","0","1","0","0","-900","0","good","10","10","1540765332","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Opera","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("69","54.36.174.10","fanatito","1e7fc87242499be8ddcf6ef71baee721","futalik22@mail.ru","m","1540765399","0","10","10","0","1","54","30","-813","0","good","10","10","1540765399","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("70","31.173.103.62","Gepard","2f8de6ecd27e3e533077b60ea59c4bb2","ya.endzh@mail.ru","m","1540765410","0","47","47","1540769179","3","2192","12","-709","0","good","85","55","1541331747","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","1540771196","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","2","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","69","45","15","7","2","3","5","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","1540774505","2","0","1540852800","0","0","1540852567","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("71","130.180.208.160","Воин_811023","5259ee4a034fdeddd1b65be92debe731","maksmelnyk20002@gmail.com","m","1540765445","0","10","10","0","1","0","30","-900","0","good","10","10","1540765445","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","are","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("72","46.211.50.31","Воин_352138","26ff08b604c9fbdbd87d027ec3fdc97d","","unk","1540765422","0","10","10","0","1","0","0","-900","0","good","10","10","1540765422","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("73","82.145.209.27","Мудофон","01fd73bd2d8634d30dc6f9078504e522","syava183@mail.ru","m","1540765462","0","10","10","0","1","0","30","-900","0","good","10","10","1540765462","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Gecko","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("74","82.145.222.252","OXXXI","db77ed7d0ebcf7b8e5ba5a334891d49d","cafronova@mail.ru","w","1540765776","0","83","153","1541393878","4","2228","0","749","0","good","180","170","1541414759","2","0","0","0","7","6812","2","0","0","1","1541103310","0","1","0","0","0","Nokia5800d-1/50.0.005/sw_platform=S60;sw_platform_version=5.0;java_build_version=1.4.43","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","1","0","0","0","0","2","15","15","1541782969","8","3","4","1","1","1","2","1","1","0","0","0","0","1541782820","15","15","149","45","35","18","4","5","5","1","2717","0","10","10","1541782970","70","10","10","1541786270","0","5","1541421628","1","0","1541478598","0","0","1541479494","0","0","0","1541372494","24","30","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","5","5","5","10","5","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","zam","","0","0.png","1541458042","0","1541458058","0");
INSERT INTO users VALUES("75","188.163.3.244","sektorman","63b5d071ada4f7e0f35dc60907770e9f","sektorman911","m","1540765573","0","22","40","1540766517","1","158","0","-667","0","good","40","40","1540766586","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Gecko","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","6","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","16","0","0","0","23","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("76","46.211.90.118","Mr Cartman","544fa37c767f9765bc8fcf80a3dd3737","alexfoxxxy27@gmail.com","m","1540765665","0","1535","2496","1541764185","12","102638","14","43124","0","good","2682","2532","1541763823","2","0","0","0","7","357020","4","24","783496","1","1540837219","0","0","0","0","0","Google Chrome","1","1541414018","0","0","","0","0","0","0","0","1541326434","0","Шлем полководца","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","3","3","3","3","3","3","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","0","0","0","0","1","0","2","8","0","0","13","15","15","1541782969","0","0","0","15","9","2","0","1","1","0","0","0","2","1541782820","15","15","175","294","144","108","12","11","13","1","85882","0","10","10","1541782970","1503","10","10","1541786270","0","9","1541787504","1","0","1541708852","30","0","1541698523","0","0","1541850272","1541708995","10","0","0","0","0","0","0","0","0","0","1541008864","1541048300","1541060901","0","0","0","0","0","0","530","185","10","0","5","5","2","0","0","0","2","1","3","1","1","1","75","75","75","375","75","225","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0.26","76.jpg","1541580196","0","1541712218","0");
INSERT INTO users VALUES("77","82.145.208.61","Daniel Zews","0d80c437f95ee8671557b19f8339871a","daniil_nikulin93@mail.ru","m","1540766005","0","10","10","0","1","56","30","-810","0","good","10","10","1540766005","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("78","213.87.155.123","Maxthon","a570e5eec0746b9dfdc4d28378b1b844","chevalier_87@mail.ru","m","1540766112","0","10","10","0","1","0","30","-900","0","good","10","10","1540809883","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("79","81.163.18.6","Djonn Snoww","79fd18b31092e1ab9236d51d7139c61f","Dadaxonsulaymonov6227@gmail.com","m","1540766189","0","15","40","1540766392","1","136","0","-692","0","good","40","40","1540766189","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("80","82.145.209.75","Избраний бог","dc1388147c31ab5b651a0df0f9e14d23","gdatwgujg.ru","m","1540766216","0","29","40","1540766635","1","197","0","-623","0","good","40","40","1540766216","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","SAMSUNG-GT-S5611","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","4","2","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("81","46.133.5.186","Krampus","01b8e8fb6e0597a4918bfe2bfe7b5502","olegzaluckij51gmail.com","m","1540766444","0","1888","1888","1541781432","10","54391","174","72894","0","good","2020","1954","1541781252","2","1","0","0","7","129273","3","0","170000","1","1540930019","0","0","0","0","0","Google Chrome","1","0","0","0","","0","1","0","0","0","0","0","Шлем полководца","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","3","3","3","3","3","3","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","0","0","0","0","1","1","0","0","0","0","12","15","15","1541782969","60","29","29","0","0","0","0","0","0","0","0","0","2","1541782820","15","15","102","240","174","108","12","12","12","1","51461","0","10","10","1541782970","903","0","10","1541784645","0","9","1541786495","1","0","1541784118","0","0","1541867429","0","0","1541783973","1541810279","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","2","0","0","0","3","2","2","1","1","1","75","75","75","225","225","375","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","pod","","0","81.jpg","1541810189","0","1541810203","0");
INSERT INTO users VALUES("82","93.73.193.76","Лорд Бар","65b733f9767cbc475e82c3ccf5f64a71","Red.Alex076@bigmir.net","m","1540766435","0","17","40","1540766917","1","42","0","-836","0","good","40","40","1540766435","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","5","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","4","0","0","0","20","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("83","46.211.134.134","VitaminE","550e1bafe077ff0b0b67f4e32f29d751","12345678","m","1540766607","0","15","40","1540766821","1","7","0","-886","0","good","40","40","1540766607","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","4","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","12","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("84","83.149.21.222","Воин_765017","e746786dc2a574dc61f5dbe3b4bb73fe","sav92_92@bk","m","1540766662","0","10","10","0","1","0","30","-900","0","good","10","10","1540800593","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("85","95.213.218.188","Воин_422727","16d425a1985eb0ac3af46e173a09da22","","unk","1540766739","0","10","10","0","1","0","0","-900","0","good","10","10","1540766739","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia2700c-2/2.0 (09.97) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; ru; Nokia2700c-2) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("86","66.102.9.135","Настя","0357fa7a61190489d6c7aebc8d6a46ce","Ggg@mtm.ru","w","1540766989","0","10","10","0","1","5","30","-890","0","good","10","10","1540766989","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("87","94.178.241.116","Mirkoff","280ecd31efa007eb5cbc0e849ffce76b","Mirkof@ukr.net","m","1540767473","0","1876","1876","1541782794","12","100391","478","91681","0","good","2062","1942","1541782614","2","0","0","0","7","364364","4","10","5000","1","1540840070","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем легенды","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","4","3","3","3","3","3","250","75","75","75","75","75","250","75","75","75","75","75","250","75","75","75","75","75","0","0","0","0","1","1","3","15","2","8","12","8","15","1541782957","88","47","41","0","0","0","0","0","0","0","0","0","4","1541782820","15","15","665","294","174","108","12","12","13","1","270661","0","0","10","1541782917","1503","0","10","1541786238","0","9","1541775721","2","0","1541834476","0","0","1541833670","0","0","1541833583","1541845740","0","0","0","0","0","0","0","0","0","0","1541412550","0","0","0","0","0","0","0","0","0","0","0","0","0","0","3","0","0","0","2","1","2","1","1","2","150","75","75","150","75","225","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0.01","0.png","1541441446","0","1541581879","0");
INSERT INTO users VALUES("88","82.145.223.148","Товарищ Маузер","6c4746bcf00fbe9cf719f1bc0133f8e3","verlok75@yandex.ru","m","1540767725","0","15","40","1540767958","1","205","15","-596","0","good","40","40","1540768315","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","NokiaC5-00.2/081.003/sw_platform=S60;sw_platform_version=3.2;java_build_version=1.0.5","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","1540854764","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("89","82.145.222.84","Ррррииимммаааа","f9ad5904be0b249b8d48c36e3f9a414b","is5525906@gmail.com","m","1540767842","0","20","40","1540768311","1","10","0","-885","0","good","40","40","1540767842","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Opera","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","1","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("90","37.110.215.238","Воин_758934","ea056050f38f3ab3ec5f1da40eeadf91","","unk","1540787213","0","10","10","0","1","0","0","-900","0","good","10","10","1541043789","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("91","77.236.67.133","Воин_930986","78d4854bb33cbf06f5313a20498d5ad7","","unk","1540812328","0","10","10","0","1","0","0","-900","0","good","10","10","1540812328","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("92","31.173.242.10","Jeka55","2f9f21c479d326df960b387994ff0c7b","emelnikov565@gmail.com","m","1540822268","0","0","1734","1541600597","10","40073","85","225092","0","good","1866","1800","1541698922","2","0","0","0","7","114741","3","2","0","1","1540977886","0","1","0","0","0","YandexBrowser","1","1540968801","0","0","","0","0","0","0","0","0","0","Шлем полководца","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","3","3","3","3","3","3","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","0","0","0","0","1","1","1","3","2","8","12","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","2","1541782820","15","15","647","240","174","108","12","12","12","1","32403","0","10","10","1541782970","473","10","10","1541786270","0","7","1541508660","2","0","1541593061","0","0","1541593013","0","0","1541487499","1541389615","30","27","0","0","0","0","0","0","0","0","0","1541100202","0","0","0","0","0","0","0","0","0","0","0","0","0","2","0","0","0","2","2","2","1","1","1","75","75","75","225","225","225","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","zam","","0.03","0.png","1541432017","0","1541432026","0");
INSERT INTO users VALUES("93","212.96.79.253","Снежок","76c4de62c89310316e35442c7d6ad224","akinin.mixail@mail.ru","w","1540829709","0","37","40","1540830621","1","201","15","-606","0","good","40","40","1540830212","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","1","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","1","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","3","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","1540916594","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("94","66.102.9.132","Фараон","9444dfe1f2ddc087a6568eda24adb138","vetal538@spaces.ru","m","1540836471","0","15","88","1541419597","1","290","10","229","0","good","88","85","1541419345","2","1","0","0","7","150","1","0","0","1","1541419384","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","1","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","3","3","0","3","1","0","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","15","0","0","0","16","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541505754","0","1541505757","0");
INSERT INTO users VALUES("95","82.145.208.53","Порча Царь","49a25b050f82e403ad212e3052b73d07","marcha009@mail.ru","m","1540873939","0","17","40","1540874399","1","154","0","-672","0","good","40","40","1540873939","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","SAMSUNG-GT-C3592/1.0 NetFront/4.2 Profile/MIDP-2.0 Configuration/CLDC-1.1","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","1","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","3","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("96","82.145.210.9","Воин_372959","c0615106f2879ba138da8450dfb8c91b","","unk","1540877604","0","10","10","0","1","0","0","-900","0","good","10","10","1541078181","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","SAMSUNG-GT-C3322i/1.0 NetFront/4.2 Profile/MIDP-2.0 Configuration/CLDC-1.1 UNTRUSTED/1.0","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("97","176.59.145.127","Воин_178753","d35164ce0b726cd0300de5b3b9ad3d54","kostiklom1@mail.ru","m","1540878933","0","10","10","0","1","0","40","-900","0","good","10","10","1541747059","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("98","93.85.61.181","1223","9db06bcff9248837f86d1a6bcf41c9e7","proakwццццer@gmail.com","m","1540882063","0","10","10","0","1","125","25","-716","0","good","10","10","1540935487","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","30","0","0","0","13","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("99","85.140.14.163","Atlant","36bb34cab8d39d7d0c340c7080e219fb","yura.dobryak@inbox.ru","m","1540882420","0","10","10","0","1","0","30","-900","0","good","10","10","1540882420","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("100","46.133.54.118","Воин_821875","14e1b600b1fd579f47433b88e8d85291","кпцу&quot;ццмюкг","m","1541062376","0","10","10","0","1","0","50","-900","0","good","10","10","1541773290","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("101","217.118.95.112","Эррэ","cec4afeeb8e87b6d950c6ee87593bb51","apecmapx@bk.ru","m","1540886671","0","15","40","1540886983","1","8","0","-891","0","good","40","40","1540886671","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Dorado WAP-Browser/1.0.0","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("102","78.84.55.148","naryda","b8d3c8f4db0c248ac242dd6e098bbf85","stankunspetrs@inbox.lv","m","1540899183","0","0","100","1541287635","2","42","76","760","0","good","103","100","1541287957","2","1","0","0","7","464","1","0","0","1","1541287462","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","50","3","0","0","0","0","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","1541291677","1","0","1541374415","0","0","1541374047","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("103","66.102.9.14","Vhhggg","c801022799b537a8e1324a21d783e24e","mfools67@gmail.com","m","1540909556","0","40","40","1540915702","1","374","59","2141","0","good","40","40","1541708219","2","0","0","0","0","0","1","0","0","0","1541014946","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","1","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","3","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","9","0","0","0","16","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541608257","0","1541608260","0");
INSERT INTO users VALUES("104","185.30.88.47","Легенда","758ada7d08bc3c14d0ce20ff10f26fc6","leg@leg.leg","m","1540911238","0","26","40","1540911723","1","60","0","-797","0","good","40","40","1540911238","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","0","0","24","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("105","82.145.208.80","Mauglis","23efc34d83cbaf80421db44e9a4718e1","Koko@inbox.lv","m","1540912708","0","277","277","1541612735","6","4684","414","8539","0","good","319","298","1541612681","2","0","0","0","9","19416","3","0","0","1","1541138794","0","1","0","0","0","Opera","1","0","0","0","","0","0","0","0","0","0","0","Шлем рыцаря","Наплечник рыцаря","Броня рыцаря","Оружие рыцаря","Штаны рыцаря","Обувь рыцаря","2","2","2","2","2","2","25","25","25","25","25","25","25","25","25","25","25","25","25","25","25","25","25","25","0","0","0","0","0","0","0","0","0","0","5","15","15","1541782969","17","7","7","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","120","84","63","42","7","7","7","1","1853","0","10","10","1541782970","119","10","10","1541786270","0","7","1541619414","1","0","1541699423","0","0","1541445593","0","12","1541485655","1541518204","30","20","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541699398","0","1541699368","0");
INSERT INTO users VALUES("106","95.153.131.100","Воин_443796","7269be4c1a43b05a27f1cd732f6735a2","","unk","1540913566","0","10","10","0","1","0","0","-900","0","good","10","10","1541269589","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("107","66.102.9.135","Воин_576488","664ef899b6c9a2875b1a11dfc94f6d08","","unk","1540917852","0","10","10","0","1","0","0","-900","0","good","10","10","1540919037","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("108","91.224.255.10","Darling","177831ca4cbc7d6e54dc6aa2799d590f","kipern@mail.ru","w","1540918087","0","10","10","0","1","164","45","-638","0","good","10","10","1540918589","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","6","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","1541004767","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("109","66.102.9.132","Varvar V","a49877f652721b493ad69ca959cfc796","Vlegaev6@gmail.com","m","1540918117","0","10","10","0","1","531","40","28","0","good","10","10","1540921056","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","15","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","1541005140","0","0","1541005145","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("110","2.62.130.253","Tong","8c43139066c2c7a72152aceaf62ff25d","Dfff","m","1540918362","0","1952","3683","1541696255","18","311450","2673","2147883","0","good","3865","3774","1541696075","2","0","0","0","9","2976578","4","100","100000","0","1540972408","0","1","0","0","0","Google Chrome","1","1541616175","1","0","","0","1","0","1541098696","0","1541598432","1543700108","Шлем бога","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","5","3","3","3","3","3","500","75","75","75","75","75","500","75","75","75","75","75","500","75","75","75","75","75","0","0","0","0","1","1","4","24","4","24","14","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","6","1541782820","15","15","1533","367","276","185","14","14","14","1","325774","0","10","10","1541782970","2001","10","10","1541786270","0","8","1541712153","1","0","1541761953","0","0","1541751184","0","0","1541760848","1541747652","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","3","0","0","0","3","3","3","3","3","3","375","375","375","375","375","375","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","8.03009","110.jpg","1541702586","0","1541702588","0");
INSERT INTO users VALUES("111","8.37.233.165","Горден фримэн","d52d74c52ee92f0e9f8af22591715363","1 dim1972@mail.ru","m","1540918515","0","40","40","1541022644","1","500","20","535","0","good","43","43","1541356183","2","1","0","0","9","304","1","0","0","1","1541355780","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","11","5","3","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","3","3","0","0","1","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","22","0","0","0","20","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","1541442145","0","1541442154","0");
INSERT INTO users VALUES("112","95.131.146.0","Воин_663843","df858414dc5c58a9d8350ae18da8b53e","","unk","1540918470","0","10","10","0","1","0","0","-900","0","good","10","10","1541693815","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("113","46.32.173.80","Псих","24e23fc60aa28c3a2b87c2339d5c97a1","xxuliqan5@mail.ru","m","1540919015","0","19","40","1540919434","1","73","0","-789","0","good","40","40","1540919015","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","1","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","8","0","0","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("114","46.32.173.80","Псих1","24e23fc60aa28c3a2b87c2339d5c97a1","xxuliqan45@mail.ru","m","1540919406","0","43","43","1540919908","2","1773","11","-748","0","good","49","48","1540919909","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","1","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","12","9","8","3","1","2","2","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","1540923545","1","0","1541006258","0","0","1541006080","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("115","176.59.47.93","CCCP","3e75448891d232c94b72e95faababa13","hpottep@gmail.com","m","1540919684","0","15","40","1540923674","1","163","0","-661","0","good","40","40","1540923478","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","1","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","3","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("116","46.32.173.80","Воин_685426","0c21980d131bfe480ef3f6b3e1a0b437","","unk","1540920242","0","10","10","0","1","0","0","-900","0","good","10","10","1540920242","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("117","46.32.179.154","Псих Хан","24e23fc60aa28c3a2b87c2339d5c97a1","xxuliqan50@mail.ru","m","1540920259","0","1381","1381","1541002738","10","54374","133","5419","0","good","1513","1447","1541715184","2","1","0","0","0","0","2","0","0","0","1540974014","0","0","0","0","0","Google Chrome","1","1540988601","0","1","Хан !","0","0","0","0","0","1541020649","1541084043","Шлем полководца","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","3","3","3","3","3","3","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","0","0","0","0","1","1","3","15","1","3","12","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","2","1541782820","15","15","29","240","174","108","12","12","12","1","19586","0","10","10","1541782970","0","10","10","1541786270","0","9","1541527911","2","0","1541007440","25","0","1541801604","0","0","1541070836","1541068450","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","2","0","0","0","2","1","1","1","1","1","75","75","75","75","75","225","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0.03","0.png","1541520360","0","1541520358","0");
INSERT INTO users VALUES("118","66.102.9.11","Воин_758771","614d68c58e6cc0396a0961b3eed0ee88","","unk","1540924418","0","10","10","0","1","0","0","-900","0","good","10","10","1540924418","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("119","95.153.129.149","Tzinch","1c0e1cdc11f3ede72f38cda631b477ba","gggf1337@gmail.com","m","1540925098","0","655","730","1540926752","9","23194","285","66787","0","good","730","730","1540926101","2","1","0","0","7","13420","2","0","0","1","1540925538","0","1","0","0","0","Google Chrome","1","1540926535","1","0","","0","0","0","0","0","0","1541011815","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","5","15","15","1541782969","45","24","18","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","13","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","1541011927","0","0","1541011713","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1","1","1","1","1","1","75","75","75","75","75","75","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("120","95.153.134.114","Huligan","0846bb5c255d0404fd2b419745994667","Wistonrota@gmail.com","m","1540925125","0","10","10","0","1","0","30","-900","0","good","10","10","1540925125","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("121","95.213.218.172","Воин_176318","0f4e947f17988ed18f8f92ec42a75fce","","unk","1540925190","0","10","10","0","1","0","0","-900","0","good","10","10","1540925190","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia309/2.0 (05.80) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; ru; Nokia309) U2/1.0.0 UCBrowser/9.4.0.342 U2/1.0.0 Mobile UNTRUSTED/1.0","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("122","66.102.9.132","Лови Крит","8d827b0fd2e584043a883adc25209515","foxxxx86q@mail.ru","m","1540925412","0","10","40","0","1","71","0","-779","0","good","40","40","1540925412","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","0","0","20","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("123","95.153.129.149","Воин_850227","231bf2a0607fa4a1edd5dea5ff9316d6","Hfvj@hgiv.ru","m","1540926020","0","10","10","0","1","0","30","-900","0","good","10","10","1540926020","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("124","83.220.237.87","Воин_616600","1f32aa4c9a1d2ea010adcf2348166a04","Maks","m","1540926382","0","10","10","0","1","0","30","-900","0","good","10","10","1540926382","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("125","66.249.81.138","Sustem","5f5da7dfb8f9da6e963a2693b1ec845f","King_kamyil97@mail.ru","w","1540927531","0","15","40","1540927790","1","217","15","-589","0","good","40","40","1540927531","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","4","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","1541014037","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("126","178.213.28.54","St1m","80fceb21c2865d7c0d7049f0d399c9b5","zawarka86@mail.ru","m","1540927725","0","10","10","0","1","0","50","-900","0","good","10","10","1541604721","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("127","37.214.68.136","Воин_400201","46eb2e677d47afbfa4003d14e7c281c9","","unk","1540928134","0","10","10","0","1","0","0","-900","0","good","10","10","1540928134","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("128","176.59.69.228","Воин_291217","3d2f8900f2e49c02b481c2f717aa9020","оооо","m","1540928610","0","10","10","0","1","0","30","-900","0","good","10","10","1540928610","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("129","82.145.209.79","Воин_658052","57866b004d1fb3076274506d22aadd78","","unk","1540930127","0","10","10","0","1","0","0","-900","0","good","10","10","1540930127","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia6303iclassic/09.83","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("130","77.255.177.131","Holms","e3474ddd2119222ac4aa328fd7d4dd32","kamil.kamil2001@onet.pl","m","1540934212","0","36","40","1540935112","1","146","0","-683","0","good","40","40","1540934932","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("131","93.84.16.85","Avenax","9db06bcff9248837f86d1a6bcf41c9e7","proakwer@gmail.com","m","1540935511","0","40","40","1541291054","2","875","75","4452","0","good","40","40","1541712636","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","34","20","20","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","1541426454","0","0","1541282043","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541427747","0","1541427748","0");
INSERT INTO users VALUES("132","185.109.54.192","Воин_603949","acc07d5fed38a5c32416640c628d8442","","unk","1540938745","0","10","10","0","1","0","0","-900","0","good","10","10","1540938745","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("133","176.60.44.16","Linkol\'n","523c70ba5bcb4dd55055b97078cc0114","lexa-orlov2016@mail.ru","m","1540940727","0","10","10","0","1","0","30","-900","0","good","10","10","1540940727","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("134","95.213.218.184","Воин_493487","2df8bec79eaf542d6da735f014eca9f6","","unk","1540942502","0","10","10","0","1","0","0","-900","0","good","10","10","1541612327","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("135","176.59.148.129","Воин_461334","67fc899f0285b1e8d19426226882433f","","unk","1540943276","0","10","10","0","1","0","0","-900","0","good","10","10","1540943276","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("136","89.234.68.97","Воин_513460","1dddd1dc8635cbf2653bc75adb96f7d3","","unk","1540945097","0","10","10","0","1","0","0","-900","0","good","10","10","1540945097","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Firefox","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("137","90.151.88.9","Zachary","c39ec4a826809225748dbad3d02f77cd","rossiy66@mail.ru","m","1540963818","0","43","43","1541248640","3","20","314","3865","0","good","49","48","1541780671","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","91","9","8","3","1","2","2","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","1541784301","1","0","1541678509","18","0","1541857192","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541468452","0","1541468455","0");
INSERT INTO users VALUES("138","66.102.9.132","S.T.A.L.K.E.R","74e428b1a2c71ab65cdacd0e3646c193","sneik.ice@mail.ru","m","1540964575","0","36","40","1540965157","1","213","0","-595","0","good","40","40","1540964575","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","5","3","4","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","0","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("139","82.145.210.45","Воин_160367","306dc9e549a82a4541768d63a09d9851","","unk","1540968433","0","10","10","0","1","0","0","-900","0","good","10","10","1540968433","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","NokiaC2-01","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("140","95.213.218.169","ЛютыйВ","2f7b52aacfbf6f44e13d27656ecb1f59","89068712215","m","1540978408","0","37","40","1540978964","1","72","0","-796","0","good","40","40","1540978408","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","6","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("141","82.145.208.127","Воин_758969","657b35327aeb7e95fa97fd39d0eccee4","","unk","1540985267","0","10","10","0","1","0","0","-900","0","good","10","10","1540985267","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("142","178.65.101.211","Lucifer","f69baa5fbdfd855fdd67a4d573648dcf","tv_lider@mail.ru","m","1540991687","0","10","10","0","1","0","30","-900","0","good","10","10","1540991687","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("143","217.118.95.125","Грандиев","cec4afeeb8e87b6d950c6ee87593bb51","book@sk.ru","m","1540992009","0","10","10","0","1","0","30","-900","0","good","10","10","1540992009","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Dorado WAP-Browser/1.0.0","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("144","82.145.208.123","playkot","f954fab376a189b515ca232afe403acc","playkot99@gmail.com","m","1540995784","0","10","55","0","1","0","40","-900","0","good","55","55","1541249970","2","1","0","0","0","0","1","0","0","1","1541249979","0","0","0","0","0","Gecko","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("145","158.181.43.64","BloodDemon","ef467e1dfd12c22ca564ee81ca92fc52","Lorddemons88@mail.ru","m","1541000291","0","100","100","1541432220","1","217","10","1117","0","good","100","100","1541432040","2","1","0","0","9","59","1","0","0","1","1541000330","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","15","0","0","0","10","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541518784","0","1541518787","0");
INSERT INTO users VALUES("146","46.211.150.247","Goat","3f09c55ed05bb1d01fae0dc909b327ce","Dimadfgdhur@gmail.com","m","1541524907","0","40","40","1541538075","1","662","20","750","0","good","43","43","1541564548","2","1","0","0","9","522","1","0","0","1","1541524916","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","16","7","8","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","3","3","0","0","1","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","30","0","0","0","18","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","1541611370","0","1541611367","0");
INSERT INTO users VALUES("147","37.73.107.190","Воин_289656","7115f0a66d4891c721e4a20214b86e53","","unk","1541006451","0","10","10","0","1","0","0","-900","0","good","10","10","1541359084","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("148","107.167.104.26","Воин_372297","005339701330dfdcaa05ee5b8b59a6af","","unk","1541007521","0","10","10","0","1","0","0","-900","0","good","10","10","1541149021","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia311/07.36","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("149","82.145.208.248","Воин_593372","4d5564b742230da5ba62c4c3f31b4c45","","unk","1541010764","0","10","10","0","1","0","0","-900","0","good","10","10","1541010764","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("150","193.194.124.130","Linkolm","43201ae4e7e15ce84aa9824aef9f936a","Lexlevis92@gmail.com","m","1541011761","0","40","40","1541358852","1","923","30","1513","0","good","43","43","1541358672","2","0","0","0","9","583","1","0","0","1","1541358735","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","3","3","3","0","0","1","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","45","0","1541445197","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","1541445086","0","1541445089","0");
INSERT INTO users VALUES("151","130.180.208.37","Воин_872666","3dad9cbf9baaa0360c0f2ba372d25716","sdafdsf","m","1541013097","0","10","10","0","1","0","30","-900","0","good","10","10","1541013097","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("152","213.155.211.104","Воин_300204","14e1b600b1fd579f47433b88e8d85291","netu@net.com","m","1541014511","0","10","10","0","1","88","25","-761","0","good","10","10","1541014511","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","23","0","0","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("153","37.73.0.154","Воин_770235","83bad9132b29f319c5bbe32ce39fd1e0","","unk","1541015145","0","10","10","0","1","0","0","-900","0","good","10","10","1541015145","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("154","82.145.209.84","Воин_50804","224cf2b695a5e8ecaecfb9015161fa4b","bkpduj@bii.ry","m","1541016051","0","10","10","0","1","148","40","1010","0","good","10","10","1541363275","2","1","0","0","0","0","1","0","0","0","1541016088","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","1541449689","0","1541449696","0");
INSERT INTO users VALUES("155","82.145.208.56","яньвань","3ea62b1fd1bb23580dc0531195959fd7","andriy22@gmail.com","m","1541196011","0","10","10","0","1","0","40","-900","0","good","10","10","1541196011","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("156","77.111.244.229","SmOke","33b92ccee0089a14b3845e562599531f","wmzo.ru@yandex.ru","m","1541016342","0","10","10","0","1","0","30","-900","0","good","10","10","1541016342","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("157","188.191.20.25","Воин_306694","41d9f37e23e3eaa2f649bbdaaab0766c","","unk","1541017402","0","10","10","0","1","0","0","-900","0","good","10","10","1541017402","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("158","46.133.71.252","Ferop","b43bed16d5e6a0894102919fa27fbb9b","tkdomen97@mail.ru","m","1541017935","0","10","10","0","1","6","40","-887","0","good","10","10","1541419568","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("159","178.122.5.211","Воин_534759","fc1a6cbb1740e1f6860567f11649c0db","","unk","1541019409","0","10","10","0","1","0","0","-900","0","good","10","10","1541158519","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("160","212.3.194.0","SymanTech","14b916193569289e5fa8fac205fbc384","breksis1994@gmail.com","m","1541023622","0","10","10","0","1","0","30","-900","0","good","10","10","1541023622","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("161","66.249.81.135","Alexander","f87def2dc2fd21effd1990c866b77d2e","Vmobiletop@yandex.ru","m","1541024716","0","27","40","1541025433","1","271","15","-487","0","good","40","40","1541025217","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","1","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","10","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","18","0","1541111638","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("162","82.145.208.132","durmanah","d6c0b2c56b189b66ecba170902aa5a81","durmanah1992@gmail.com","m","1541026684","0","40","40","1541050459","1","812","10","-240","0","good","43","40","1541050279","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","20","8","13","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","7","3","0","0","0","0","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","45","0","1541113782","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("163","193.186.9.124","Воин_631901","5da7ab9304268bec4b7b7b4f476819a4","","unk","1541027371","0","10","10","0","1","0","0","-900","0","good","10","10","1541027371","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Firefox","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("164","91.232.157.26","Воин_333839","897c8fde25c5cc5270cda61425eed3c8","sparkus@inbox.rub","m","1541030440","0","10","10","0","1","5","40","-892","0","good","10","10","1541688112","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","1","0","0","0","6","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("165","37.73.48.11","Воин_976951","9db06bcff9248837f86d1a6bcf41c9e7","mixawaffen@gmail.com","m","1541032154","0","10","10","0","1","36","40","-842","0","good","10","10","1541203351","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","3","0","0","0","0","10","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("166","78.157.232.188","куся","a02cc9a3fc5def5275b5ca22f0d8f414","Gggggg@mail.ru","w","1541032908","0","43","43","1541470103","1","735","25","346","0","good","43","43","1541469923","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","21","10","13","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","3","3","3","3","1","1","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","0","0","0","0","30","0","0","0","18","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541509809","0","1541509813","0");
INSERT INTO users VALUES("167","46.133.98.203","Воин_884880","b6fbea9c6264e6b73966d7134e55703d","","unk","1541038858","0","10","10","0","1","0","0","-900","0","good","10","10","1541038858","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("168","95.213.218.183","Воин_903804","986620aac722597df75b7fc1726de01d","","unk","1541041483","0","10","10","0","1","0","0","-900","0","good","10","10","1541041483","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("169","176.60.4.12","Воин_702049","ddb22f0aab8d92faf545072ff53e20b3","","unk","1541047462","0","10","10","0","1","0","0","-900","0","good","10","10","1541095928","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("170","85.140.17.189","R64","130811dbd239c97bd9ce933de7349f20","rodion.lykin@mail.ru","m","1541049600","0","10","10","0","1","0","30","-900","0","good","10","10","1541049600","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("171","217.148.55.254","Воин_129270","14e1b600b1fd579f47433b88e8d85291","Fffuiurdhh@mail.ru","m","1541051902","0","10","10","0","1","47","40","-830","0","good","10","10","1541429939","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","12","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("172","95.153.130.49","Воин_464791","0a4d40e46f4a7296717793e3ab2dc3b4","","unk","1541052499","0","10","10","0","1","0","0","-900","0","good","10","10","1541052499","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("173","82.145.209.175","мак7им","e10cb26b864d6a9bcac48e1aaa6976cf","xxxcasperxxx29@gjail.com","m","1541053174","0","40","40","1541054071","1","304","0","-455","0","good","40","40","1541054209","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia5310XpressMusic/2.0 (09.42) Profile/MIDP-2.1 Configuration/CLDC-1.1  UNTRUSTED/1.0","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","10","5","4","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","8","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","0","0","22","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("174","82.145.209.175","Воин_454446","c56aac699b1bb3e7a1a660a16570c14b","","unk","1541054505","0","10","10","0","1","0","0","-900","0","good","10","10","1541054505","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia5310XpressMusic/2.0 (09.42) Profile/MIDP-2.1 Configuration/CLDC-1.1  UNTRUSTED/1.0","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("175","66.102.9.132","Воин_285674","5caf976998a6e82268dd36575cc283b5","","unk","1541056242","0","10","10","0","1","0","0","-900","0","good","10","10","1541397503","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("176","176.59.109.236","Воин_897466","5f5994352c8c1ed9ada336342c498090","andrej_volkov_94@inbox.ru","m","1541056459","0","15","40","1541056756","1","139","0","-703","0","good","40","40","1541056459","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("177","212.200.26.170","dsdsds","18a6d3aa2220a3ec0a094a091b33d50a","fffghfff@gfsd.ru","m","1541056666","0","10","10","0","1","0","30","-900","0","good","10","10","1541056666","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("178","66.102.9.129","Воин_415942","17e8e505a9e1244471111881539fe5d1","","unk","1541068665","0","10","10","0","1","0","0","-900","0","good","10","10","1541068665","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("179","82.145.223.109","Воин_842809","3094f233ea0fe3d5bf8e73241087ea0d","","unk","1541069171","0","10","10","0","1","0","0","-900","0","good","10","10","1541069171","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("180","94.25.168.199","Hfffg","c2f1366c51911b52369fe27df307ff84","Ffghh@hhff.ru","m","1541069692","0","10","10","0","1","0","60","-900","0","good","10","10","1541534336","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("181","176.212.20.34","Воин_921267","0f8fad117740dc78cb2e834068b94fab","Uubgdfh@mail.ru","m","1541092971","0","15","40","1541093172","1","0","0","-900","0","good","40","40","1541092971","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("182","188.170.173.174","Воин_763699","d1be07d4d04b7605f40d75a0b10e62e9","Krivko908@gmail.com","m","1541077371","0","15","15","1541077564","1","0","35","-900","0","good","15","15","1541273809","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","","","","","","1","0","0","0","0","0","5","0","0","0","0","0","5","0","0","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("183","78.29.103.204","Воин_792739","1a934e0f844a17ff0b6ae1e9137cdb54","8927106761@aaa.ru","m","1541077447","0","10","10","0","1","0","30","-900","0","good","10","10","1541077447","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("184","82.145.223.135","Воин_550582","6d14b779003219a12990367f0254c086","","unk","1541085820","0","10","10","0","1","0","0","-900","0","good","10","10","1541407973","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","SAMSUNG-SM-B350E","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("185","46.250.11.218","Воин_236528","bcfee273d5c921a1fdcb2ba862fd761b","","unk","1541089477","0","10","10","0","1","0","0","-900","0","good","10","10","1541089477","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("186","178.57.98.100","Воин_670630","1799a48b173d68d77a53f7a188558e29","","unk","1541091725","0","10","10","0","1","0","0","-900","0","good","10","10","1541507381","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("187","188.162.245.250","Воин_766136","2eaddf17c73db19ec6de7d397c4f9a94","","unk","1541092492","0","10","10","0","1","0","0","-900","0","good","10","10","1541092492","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Firefox","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("188","82.145.221.173","АЯКС75","168189bb0423cb9231d31aa45081d61f","Mihail@mail.ru","m","1541100630","0","10","10","0","1","5","40","-893","0","good","10","10","1541216967","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Opera","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","3","0","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("189","8.37.235.97","Воин_589422","abba20399d7a0a2c81a3d092e78b3b2d","dok@mail.ru","w","1541131579","0","10","10","0","1","0","30","-900","0","good","10","10","1541131579","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("190","46.56.225.38","Воин_932617","8b519c552662eec7e9582dbf897f2cc3","proakwedddr@gmail.com","m","1541151008","0","10","10","0","1","0","30","-900","0","good","10","10","1541151008","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","are","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("191","207.154.254.9","Воин_173314","1c5993749ecdc29d2e98135702354b98","tizzeru@gmail.com","m","1541156295","0","10","10","0","1","94","25","-757","0","good","10","10","1541156295","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","24","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("192","185.229.234.91","Support","5ec87930ac819474f9c115dfe4b27da9","support@mail.ru","m","1541155546","0","10","10","0","1","15","30","-874","0","good","10","10","1541155546","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","255","0","0","0","0","4","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("193","46.211.127.136","Воин_740071","390b971f735073c2e989b3bc6ec76967","","unk","1541155904","0","10","10","0","1","0","0","-900","0","good","10","10","1541155904","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("194","85.115.248.227","Воин_696461","9cc8086c4bc767149af847a8ad4320ae","","unk","1541155906","0","10","10","0","1","0","0","-900","0","good","10","10","1541155906","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("195","37.73.37.70","Воин_393293","9b81168fe36053602e55cc28c28a5075","","unk","1541156168","0","10","10","0","1","0","0","-900","0","good","10","10","1541156168","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("196","178.176.112.109","Воин_236606","a36b1d7ee8fe6ba98a1fde3b576b5e8c","","unk","1541156840","0","10","10","0","1","0","0","-900","0","good","10","10","1541156840","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Internet Explorer","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("197","66.102.9.132","Воин_964047","e5d4e58b67a7c3715f7c1a041a74d60e","rustamars79@gmail.com","m","1541532185","0","10","10","0","1","2","40","-896","0","good","10","10","1541532185","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","0","0","0","0","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("198","213.87.150.129","Воин_314787","2c9438c60531d08b0c0ffcd78af6d847","","unk","1541200000","0","10","10","0","1","0","0","-900","0","good","10","10","1541200000","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("199","176.60.132.165","Satana666","290f8b99e3e67f8584ea13eced5e57ad","bsnezan@gmail.com","m","1541210091","0","10","10","0","1","0","40","-900","0","good","10","10","1541210091","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("200","95.213.218.188","бернард","97548725822b22363d78cfb34e8aa314","derg@mail.ru","m","1541229200","0","112","112","1541781080","3","1640","126","2869","0","good","118","115","1541782478","2","1","0","0","7","4654","2","0","0","1","1541230342","0","0","0","0","0","Nokia206/2.0 (03.58) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; ru; Nokia206) U2/1.0.0 UCBrowser/9.4.1.377 U2/1.0.0 Mobile","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","2","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782733","9","15","41","18","15","12","3","3","3","0","0","0","10","10","1541782970","40","0","10","1541784544","0","9","1541744423","2","0","1541698869","0","0","1541700088","0","25","0","1541867654","0","0","0","0","0","0","0","0","0","0","1541701370","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","1541482383","0","1541482438","0");
INSERT INTO users VALUES("201","46.133.109.116","Смерть","739397a905bb9b46e244c915fbab4965","bogmors@gmail.com","m","1541241352","0","10","10","0","1","152","60","1018","0","good","10","10","1541608206","2","0","0","0","9","0","1","0","0","0","1541608214","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541694622","0","1541694625","0");
INSERT INTO users VALUES("202","217.118.95.108","Воин_112829","91826eb77d85bf01506ed1643c1db32e","","unk","1541242818","0","10","10","0","1","0","0","-900","0","good","10","10","1541242818","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Dorado WAP-Browser/1.0.0","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("203","82.145.209.123","retro","6a5e36339d59e4aaaeaa6bab273c9a2f","fhhv@vgh.ru","m","1541244040","0","0","40","1541244700","1","272","10","-464","0","good","40","40","1541244543","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","8","6","4","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","3","0","0","0","0","17","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("204","82.145.208.20","Boin","989c71b8ddc8e31d638ad4c8620c790e","bpantazu@gmail.com","m","1541250805","0","10","10","0","1","0","40","-900","0","good","10","10","1541250805","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","SAMSUNG-GT-C6712/C6712XEKI1 SHP/VPP/R5 Dolfin/2.0 NexPlayer/3.0 SMM-MMS/1.2.0 profile/MIDP-2.1 configuration/CLDC-1.1 OPN-B UNTRUSTED/1.0","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("205","82.145.222.164","Воин_244326","a2942625d035811f24fe4c0fdc2a8387","","unk","1541262563","0","10","10","0","1","0","0","-900","0","good","10","10","1541262563","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","NokiaX2-00","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("206","91.122.138.210","Georgiy","70873e8580c9900986939611618d7b1e","mega.gera2015.ru","m","1541273988","0","10","10","0","1","0","40","-900","0","good","10","10","1541273988","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("207","46.211.108.138","Воин_741357","8f435bda9cad1ae7ea1e382daa8f19bd","","unk","1541275183","0","10","10","0","1","0","0","-900","0","good","10","10","1541275183","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("208","178.62.218.97","Mandarin","3c4147c5778547b7516687895dc4ae98","bronislavarovenko@gmail.com","m","1541275744","0","10","10","0","1","0","40","-900","0","good","10","10","1541275744","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","are","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("209","178.120.67.156","Dynja","97d441b95137ab47534993cec4bb36bd","andrej.mihnyk@gmail.com","m","1541279958","0","2211","2211","1541777729","12","78108","82","32977","0","good","2397","2319","1541778438","2","0","0","0","7","372979","3","0","83000","0","1541317522","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","1541656266","0","Шлем легенды","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","4","3","3","3","3","3","250","75","75","75","75","75","250","75","75","75","75","75","250","75","75","75","75","75","0","0","0","0","1","0","1","3","0","0","13","15","15","1541782969","0","0","0","0","1","1","1","1","1","0","0","0","4","1541782820","15","15","316","294","216","108","12","13","13","1","183190","0","10","10","1541782970","1503","10","10","1541786270","0","9","1541798723","1","0","1541778716","0","0","1541830577","0","0","1541863640","1541780466","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","5","5","5","5","5","3","0","0","0","1","1","3","2","3","2","150","300","225","300","75","75","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0.03","0.png","1541584118","0","1541584121","0");
INSERT INTO users VALUES("210","95.132.134.200","Воин_123","30437b938ce874f46dd39bdca2b6579a","Viva.ioxun@mail.ru","m","1541280117","0","40","40","1541316730","1","146","10","-694","0","good","40","40","1541316550","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","0","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("211","82.145.222.117","Воин_599498","65a682433c14b44ca9c8bd01eedfea33","","unk","1541280134","0","10","10","0","1","0","0","-900","0","good","10","10","1541705461","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("212","31.28.115.127","Zzu","897c8fde25c5cc5270cda61425eed3c8","a@mail.ru","m","1541280317","0","40","40","1541311654","1","268","10","-425","0","good","40","40","1541311474","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Internet Explorer","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","8","5","6","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","3","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","12","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("213","37.52.22.69","Faust","63ee451939ed580ef3c4b6f0109d1fd0","tork93.2012@gmail.com","m","1541280957","0","10","10","0","1","7","40","-889","0","good","10","10","1541280957","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("214","66.102.9.135","Альфус","78582625ccdace6bc894127c5c88695a","romaromanbor@yandex.ru","m","1541281153","0","15","40","1541281390","1","173","10","-658","0","good","40","40","1541281153","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","1","2","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("215","66.102.9.135","Северный Лис","c48f1da5595b44665eff16c3bcdc6b38","plutoman@mail.ru","m","1541281197","0","37","40","1541282038","1","452","25","-783","0","good","43","40","1541281702","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","9","3","4","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","9","3","0","0","0","0","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","20","0","1541367958","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("216","46.211.67.1","Buldozer","267d5c9366ee687956c8119bda14b038","kovalenkoegor@ukr.net","m","1541281350","0","15","40","1541281568","1","144","10","-694","0","good","40","40","1541281350","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("217","141.0.13.199","Коммунист","09894907eef58efa3faa5b0fcdcc014e","nikk.serr.888@mail.ru","m","1541281393","0","10","10","0","1","219","50","123","0","good","13","13","1541425919","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","3","3","0","0","1","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","18","0","0","0","14","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","1541504815","0","1541504822","0");
INSERT INTO users VALUES("218","82.145.209.127","Jmjmj","3cbdd5c2c506acb17a71058dc3f73d0a","Jmjm215@mail.ru","m","1541281521","0","40","40","1541356284","1","167","20","1037","0","good","40","40","1541575488","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia305/2.0 (07.42) Profile/MIDP-2.1 Configuration/CLDC-1.1","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","3","0","0","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541442518","0","1541442534","0");
INSERT INTO users VALUES("219","66.102.9.135","Воин_430229","183c2a3cf1ae6f450d667f7afbe52d92","","unk","1541281997","0","10","10","0","1","0","0","-900","0","good","10","10","1541451777","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("220","37.73.153.167","Icesnorm","a77d9193ff4e76436538cf1755aacf30","Icesnorm578 @gmail.ru","m","1541282327","0","0","40","1541282669","1","114","10","-623","0","good","40","40","1541282327","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","6","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("221","93.72.141.141","Firgter","b7bcbae37faef95aec8b5e6ea1c1979c","avladimirovic405@gmail.com","m","1541282428","0","10","10","0","1","31","40","-855","0","good","10","10","1541282428","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("222","66.102.9.132","Воин_723623","5d73a250906b9de9c92e94695434f06b","","unk","1541282566","0","10","10","0","1","0","0","-900","0","good","10","10","1541282566","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("223","194.15.147.21","Feltor","1b7f3564c00ff4ff143d0957a9c0620f","Liliponi95@mail.ru","m","1541282807","0","42","43","1541283856","2","6","26","-208","0","good","49","43","1541283308","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","38","9","3","3","1","1","2","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","1541287266","1","0","0","45","0","1541369582","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("224","188.170.174.21","Tobias","463ae01ad639226d61ba9c236f98208e","igor56212@inbox.ru","m","1541283090","0","10","10","0","1","140","50","1000","0","good","10","10","1541629535","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541715956","0","1541715963","0");
INSERT INTO users VALUES("225","37.73.19.3","Воин_229432","30d85789bbe097b8ea981c38c102d257","hftjh@mail.ru","m","1541283241","0","10","10","0","1","0","40","-900","0","good","10","10","1541283241","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("226","82.145.221.206","Кот Наркот","a3cff2052425cc78897ae3e795073ed2","fiestafamilu@gmail.com","m","1541283303","0","10","10","0","1","0","40","-900","0","good","10","10","1541283303","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("227","37.215.36.83","Воин","ed2e19985ad3a06c810efa1e53e70832","Fixkdndjj@gmail.com","m","1541283349","0","45","48","1541283931","2","131","31","-315","0","good","48","48","1541283851","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","1","0","0","0","0","0","0","1541782820","15","15","8","3","3","3","1","1","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","1541287465","1","0","1541370200","0","0","1541370073","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("228","66.102.9.135","Воин_246799","e1f7e9a78cbc6456cad2fd939d541c5f","oaow433ega@yandex.ru","m","1541283867","0","10","10","0","1","0","40","-900","0","good","10","10","1541283867","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("229","66.102.9.129","Воин_491251","dd3897f907c4d583ecbae386cad6c5cc","Ggggy@mail.ru","m","1541283878","0","0","10","0","1","59","39","-639","0","good","10","10","1541283878","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","12","0","0","0","16","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("230","83.239.136.97","лидер легенд","454f49655cbea75007374efc9f5fe1b3","an1997dre@yandex.ru","m","1541284908","0","15","40","1541285157","1","135","10","-701","0","good","40","40","1541284908","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","10","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("231","95.213.218.167","Энигма","e1b9bc48ced3d357376a842fc9fc1b87","Olga@mail.ru","w","1541285053","0","40","40","1541290532","2","237","80","1472","0","good","49","43","1541482681","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","14","9","3","0","0","1","2","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","1541294351","0","0","1541376795","0","0","1541371745","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","are","","0","0.png","1541569091","0","1541569096","0");
INSERT INTO users VALUES("232","109.62.133.46","Xlust","bc848258eac83e48c9c6790be0238b9e","Haison@yandex.ru","m","1541285140","0","43","43","1541286244","2","591","85","1436","0","good","58","43","1541368107","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","22","18","3","3","1","1","3","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","1541371718","1","0","1541372651","0","0","1541372422","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","are","","0","0.png","1541446708","0","1541446712","0");
INSERT INTO users VALUES("233","188.163.37.94","Воин_925090","168f72c22b0fa35ff4ae4c21d37854e9","","unk","1541285310","0","10","10","0","1","0","0","-900","0","good","10","10","1541610789","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("234","78.111.185.236","Воин_811052","a697a1d835106ae14d4dcf46bbf1dd4b","","unk","1541285551","0","10","10","0","1","0","0","-900","0","good","10","10","1541357888","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("235","37.73.59.219","Черниговец","c15b9f67032399658ca2881b1fd5fcca","ed30051984@gmail.com","m","1541287345","0","377","527","1541769958","10","7338","175","16575","0","good","640","574","1541769564","2","0","0","0","7","84707","3","0","0","1","1541307567","0","0","0","0","0","Google Chrome","1","1541751496","0","0","","0","0","0","0","0","1541660632","0","Шлем полководца","Наплечник полководца","Броня полководца","Оружие рыцаря","Штаны рыцаря","Обувь рыцаря","3","3","3","2","2","2","75","75","75","25","25","25","75","75","75","25","25","25","75","75","75","25","25","25","0","0","0","0","0","0","0","0","0","0","6","15","15","1541782969","105","49","51","0","0","0","0","0","0","0","0","0","1","1541782820","15","15","8","165","99","52","8","9","10","1","40468","0","10","10","1541782970","615","10","10","1541786270","0","9","1541798464","1","0","1541837219","0","0","1541648725","0","2","1541836777","1541781740","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541836244","0","1541836250","0");
INSERT INTO users VALUES("236","217.118.79.22","Воин_626350","b8813c7a508cac1b7d77725e9101f74e","stas110270@gmail.com","m","1541287535","0","10","10","0","1","0","40","-900","0","good","10","10","1541287535","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("237","80.240.128.62","veleskus","446b05d0662424289e7b15d42d62fe63","azabr2015@gmail.com","m","1541288212","0","10","10","0","1","5","40","-894","0","good","10","10","1541288212","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("238","178.207.57.88","Воин_550264","982fc5482e9b1c9b265f2d027e558d9f","","unk","1541288610","0","10","10","0","1","0","0","-900","0","good","10","10","1541288610","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("239","66.102.9.132","Флис","16e46f0d8a9396be18828678c8c2806c","gedawolon@gmail.com","m","1541289650","0","40","40","1541318092","1","136","10","-697","0","good","40","40","1541317912","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("240","213.87.134.232","Воин_368600","14e1b600b1fd579f47433b88e8d85291","Ggtd@ya.ru","m","1541289686","0","10","10","0","1","0","50","-900","0","good","10","10","1541715879","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("241","188.168.50.44","Воин_451389","ded6bc43446154e8f488407f307e17d1","","unk","1541290089","0","10","10","0","1","0","0","-900","0","good","10","10","1541705861","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("242","176.60.1.7","Undead","c541449f9c8ead579c8f5c61fd3a5bc7","a.Oghefw.28@mail.ru","m","1541291708","0","40","40","1541442329","1","290","30","1214","0","good","40","40","1541630530","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","15","0","0","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541528556","0","1541528560","0");
INSERT INTO users VALUES("243","188.170.174.208","sahban","ec509294b726cf4dc305f3de324e1278","Raisat201296@email.com","m","1541294358","0","40","40","1541716055","1","281","20","1331","0","good","40","40","1541715874","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","15","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541802289","0","1541802296","0");
INSERT INTO users VALUES("244","162.243.37.65","Воин_899549","04a5fdc509fba09b946712865796bc11","","unk","1541295514","0","10","10","0","1","0","0","-900","0","good","10","10","1541295514","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("245","37.20.81.240","Lisandr","972d867a76675a6945648b2334a32fbd","lisandr131313@mail.ru","m","1541295606","0","10","10","0","1","16","40","-874","0","good","10","10","1541295606","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("246","141.0.12.251","Геночка","2eb1f684521e93a73e786fa0ee76c185","gribachev2079@mail.ru","m","1541296660","0","40","40","1541323981","1","340","10","-404","0","good","40","40","1541323801","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia109/2.0 (04.10) Profile/MIDP-2.1 Configuration/CLDC-1.1","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","5","0","3","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","34","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("247","66.102.9.14","Воин_216657","9a6247767ea54854176b4244f96f2551","","unk","1541298556","0","10","10","0","1","0","0","-900","0","good","10","10","1541613350","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("248","85.115.243.57","ligalaiz","df279fd32fc09f21a2acc999b0fa140e","ligalaiz@nextmail.ru","m","1541299176","0","15","40","1541299395","1","267","5","-503","0","good","40","40","1541299176","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","30","0","0","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("249","176.59.134.223","креан","f4c2d590d41c656eacd0cb08e5108a1d","pitpamyati@gmail.com","m","1541299388","0","16","40","1541300024","1","11","10","-885","0","good","40","40","1541299388","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("250","66.102.9.135","Stlum","9e3100da8421038acf6b3777619a5176","shtamov10111986@gmail.com","m","1541300097","0","55","100","1541390607","1","868","35","2028","0","good","100","100","1541391572","2","1","0","0","7","507","1","0","0","1","1541300189","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","16","9","9","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","10","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","30","0","1541386926","0","12","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541476846","0","1541476850","0");
INSERT INTO users VALUES("251","188.168.50.44","Воин_971241","a6be913f12cbdf7a1b26145e675c750a","DFGD34534@YANDEX.RU","m","1541300224","0","20","20","1541700344","1","23","40","-864","0","good","20","20","1541700164","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","","","","","1","1","0","0","0","0","5","5","0","0","0","0","5","5","0","0","0","0","5","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("252","213.87.248.79","Воин_395003","36bb34cab8d39d7d0c340c7080e219fb","yura.dobryak@bk.ru","m","1541300539","0","40","40","1541301762","1","877","65","796","0","good","40","40","1541607035","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","3","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","1541388028","0","0","0","0","12","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("253","82.145.209.44","сергуня29","a6645f4852ec984fc365b8bac08930d6","sergejgavela9@gmail.com","m","1541302106","0","0","40","1541317530","1","32","10","-800","0","good","40","40","1541317161","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia3120classic/2.0 (12.35) Profile/MIDP-2.1 Configuration/CLDC-1.1","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("254","188.170.83.210","Воин_342253","2dbeb168cb37e50ab538e28f25204b50","","unk","1541303696","0","10","10","0","1","0","0","-900","0","good","10","10","1541303696","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("255","213.87.123.66","Snak","194c6dad7c7e3bf9647015b5414854b7","evg.breus@yandex.ru","m","1541303944","0","10","10","0","1","4","40","-894","0","good","10","10","1541303944","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("256","95.108.133.215","Lokigta","fe578b3e1386cdff8313a7caed46a82d","Vadimkagrisin@gmail. Com","m","1541304481","0","40","40","1541305527","1","15","10","-878","0","good","40","40","1541304984","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","are","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("257","188.18.227.111","Воин_438407","a7643bf1053baba901a97ec094824dcc","","unk","1541304562","0","10","10","0","1","0","0","-900","0","good","10","10","1541388124","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("258","37.73.7.152","Yarik_1__","5ceab1e51d6a2dbaec91bfe122bfe46b","Oxxxy398@gmail.com","m","1541359343","0","10","10","0","1","0","50","-900","0","good","10","10","1541609089","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("259","66.102.9.14","Артур","ec6a6536ca304edf844d1d248a4f08dc","kot64413@gmail.com","m","1541304964","0","1604","2292","1541771740","15","384273","1","81409","0","good","2497","2377","1541771559","2","0","0","0","7","395279","3","64","951794","0","1541313686","0","0","0","0","0","Google Chrome","1","1541650308","0","0","","0","0","0","1541442687","0","1541606940","0","Шлем полководца","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","3","3","3","3","3","3","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","0","0","0","0","1","1","1","3","0","0","13","15","15","1541782969","0","0","0","5","4","3","3","2","2","0","0","0","3","1541782820","15","15","25","294","174","89","11","12","13","1","146486","0","10","10","1541782970","1503","10","10","1541786270","0","9","1541798463","1","0","1541781096","0","0","1541781235","0","0","1541855896","1541856096","0","0","0","0","0","0","0","0","0","0","1541529616","1541567021","0","0","0","0","0","0","0","55","35","20","20","10","10","3","0","0","0","2","2","2","2","1","3","375","75","225","225","225","225","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","zam","","0.17","259.jpg","1541780316","0","1541780319","0");
INSERT INTO users VALUES("260","94.178.113.58","Воин_968802","d74e059c5d52a8723d523bb285f2b986","Pashok88895@mail.ru","m","1541305265","0","10","10","0","1","37","40","-846","0","good","10","10","1541313263","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("261","66.102.9.132","1KEKS","ec09ff101abf151d15c23759a837e03a","sheshukov9696@mail.ru","m","1541305909","0","10","10","0","1","0","40","-900","0","good","10","10","1541305909","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("262","188.162.80.133","Незнакомец","65749f3c5894d728bcdc158de88c5542","Vadimperminov480@gmail.com","m","1541306589","0","40","100","1541311886","1","417","25","-795","0","good","103","100","1541311698","2","1","0","0","7","288","1","0","0","1","1541311713","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","12","6","8","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","3","3","0","0","0","0","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","20","0","1541398252","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("263","176.100.84.52","Воин_896065","897c8fde25c5cc5270cda61425eed3c8","qwer@as.ru","m","1541307078","0","10","10","0","1","0","40","-900","0","good","10","10","1541320565","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("264","82.145.221.240","Moks","95f15584fe30440658a24310ad7bbea1","Admj@mail.ru","m","1541308124","0","10","10","0","1","148","50","1012","0","good","10","10","1541614690","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","1541435940","0","1541435948","0");
INSERT INTO users VALUES("265","95.32.234.79","Воин_516113","a8fdd0fade966b07bc1fc8118db4b05c","","unk","1541308641","0","10","10","0","1","0","0","-900","0","good","10","10","1541525557","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("266","85.115.248.59","Nokia","1204b05fb7354bd625c20e03c8fc000a","asetik@mail.ru","m","1541310127","0","0","40","1541335426","2","30","31","646","0","good","43","40","1541336421","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","3","0","0","0","0","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","1541338930","1","0","1541421666","0","0","0","0","12","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("267","66.102.9.132","Воин_948322","b3c4b5ecdd1a6a9e18205fefa7767651","","unk","1541311327","0","10","10","0","1","0","0","-900","0","good","10","10","1541311327","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("268","82.145.208.175","Воин_764873","6cf776524e605a8a06a2b825e5a1bf69","","unk","1541311431","0","10","10","0","1","0","0","-900","0","good","10","10","1541483277","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("269","82.145.222.179","Фальсификация","aeeacc22d59076d35304db5af4d6cf7e","Alisa@aleksei.ru","w","1541311625","0","382","382","1541776711","10","47797","129","72222","0","good","448","403","1541776516","2","0","0","0","9","47675","4","0","0","0","1541314087","0","0","0","0","0","Google Chrome","1","1541479377","0","1","Алиса..... Владимирская область....г.Ковров.","0","0","0","0","0","0","0","Шлем полководца","Наплечник полководца","Броня рыцаря","Оружие рыцаря","Штаны рыцаря","Обувь рыцаря","3","3","2","2","2","2","75","75","25","25","25","25","75","75","25","25","25","25","75","75","25","25","25","25","0","0","0","0","0","0","0","0","0","0","6","15","15","1541782969","47","20","23","0","0","0","0","0","0","0","0","0","1","1541782820","15","15","323","108","63","42","7","7","8","1","24862","0","10","10","1541782970","332","10","10","1541786270","0","9","1541803840","1","0","1541861590","0","0","1541564222","0","22","1541774452","1541600908","20","20","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0.05","0.png","1541862981","0","1541862982","0");
INSERT INTO users VALUES("270","66.102.9.11","Paul","76dccdbc8855c4efa678474ce5c896d8","pidkivkapavel@gmail.com","m","1541311691","0","40","40","1541609048","1","142","20","1004","0","good","40","40","1541608868","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","0","0","0","0","12","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541695276","0","1541695279","0");
INSERT INTO users VALUES("271","128.68.224.39","Ксероморф","4c630e596bbd03ce44fefad2eb05a36e","Kcerstal@mail.ru","m","1541312405","0","15","40","1541312654","1","131","10","-707","0","good","40","40","1541312405","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Gecko","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("272","82.145.209.60","Воинмюи","e90ef91de059c660a3c30d10263547b8","Ze3ar@i.ru","m","1541312918","0","32","40","1541313884","1","187","10","-489","0","good","40","40","1541313430","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia205/2.0 (04.51) Profile/MIDP-2.1 Configuration/CLDC-1.1","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","0","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","18","0","0","0","6","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("273","80.77.162.161","Воин_994976","b1fa681f22e9a5b8dc02ad4ef32703d8","","unk","1541313020","0","10","10","0","1","0","0","-900","0","good","10","10","1541313020","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("274","217.118.95.115","Воин_129339","6e0861a274b88a74d9e1cf55153c8728","","unk","1541313077","0","10","10","0","1","0","0","-900","0","good","10","10","1541313077","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Dorado WAP-Browser/1.0.0","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("275","31.173.241.34","McNuggets","0f4dceadd901607f4d0f59490361cef8","72un5one@gmail.com","m","1541313176","0","10","10","0","1","1","40","-898","0","good","10","10","1541313176","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("276","178.168.180.94","Vita","a978652bb9052d1b3e5ececea3601111","v.snow.lady@gmail.com","w","1541317815","0","729","729","1541779045","10","39176","346","16580","0","good","839","760","1541782253","2","0","0","0","9","114766","4","5","5000","0","1541332716","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем полководца","Наплечник полководца","Броня полководца","Оружие полководца","Штаны полководца","Обувь полководца","3","3","3","3","3","3","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","75","0","0","0","0","1","1","0","0","0","0","9","15","15","1541782969","67","44","30","0","0","0","0","0","0","0","0","0","2","1541782820","15","15","350","199","120","89","11","10","11","1","83719","0","10","10","1541782970","1068","10","10","1541786270","0","9","1541807678","1","0","1541791605","0","0","1541791743","0","0","1541835560","1541839888","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","1541784558","0","1541784562","0");
INSERT INTO users VALUES("277","66.102.9.132","kvoter","fba4e40850851b6d9f117ae3b52d0782","kvoter1998@bk.ru","m","1541315381","0","15","40","1541315578","1","136","10","-705","0","good","40","40","1541315381","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","are","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("278","109.104.178.65","DarkPowers","cbd4dc39c8354af01e5b9c208babe183","darkpowers@i.ua","m","1541348053","0","40","40","1541365938","1","885","30","2431","0","good","40","40","1541395205","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","45","0","0","0","17","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","1541434488","0","1541434480","0");
INSERT INTO users VALUES("279","46.211.51.199","Belth","480c20512b6ccb2e9d557329563c85cf","shtahet2008@ua.fm","m","1541316075","0","39","45","1541317475","1","503","15","-680","0","good","48","45","1541317085","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","10","8","5","1","0","0","0","0","0","0","0","0","0","1541782820","15","15","9","3","0","0","0","0","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","30","0","1541403676","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("280","82.208.101.135","Воин_743534","5cf3057353dce06e9ca891742f39c9d0","","unk","1541316474","0","10","10","0","1","0","0","-900","0","good","10","10","1541677832","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("281","82.145.222.172","Воин_116982","2a9045722e0940a0fcd1e6c94c1e10e9","","unk","1541316916","0","10","10","0","1","0","0","-900","0","good","10","10","1541316916","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("282","178.57.98.57","Воин_707780","cc178f18734ca6289d453dd081345228","Агагага","m","1541422253","0","10","10","0","1","163","40","1037","0","good","10","10","1541422253","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","6","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541508670","0","1541508672","0");
INSERT INTO users VALUES("283","31.132.176.232","Воин_638799","273ce13a7996ff93dfe18d5d9d81782f","Antigoshalelya21@mail.ru","m","1541317505","0","10","10","0","1","0","40","-900","0","good","10","10","1541317505","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("284","91.226.123.63","Воин_610687","ca4cbe50956ac260d6378d6680773523","","unk","1541317542","0","10","10","0","1","0","0","-900","0","good","10","10","1541317542","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("285","217.118.90.176","Hamburger","0992d82e56834fc7f9647d1783772144","kajdvyelapsbvgy@mail.ru","w","1541318120","0","15","105","1541326635","1","156","0","-662","0","good","105","105","1541326408","2","1","0","0","7","131","1","0","0","1","1541326500","0","1","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","0","0","0","0","0","1","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","19","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("286","66.102.9.135","Axpa","62aa4dcfa7100ef909185289f6600308","akhragunba@yandex.ru","m","1541318466","0","40","40","1541440491","1","361","35","1329","0","good","40","40","1541608112","2","0","0","0","9","0","1","0","0","1","1541440313","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","2","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","30","0","0","0","19","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541442981","0","1541442984","0");
INSERT INTO users VALUES("287","95.108.225.209","Gluk48","e98bea8457e41ded8cf1f2685d464591","4-a-s@bk.ru","m","1541318863","0","15","40","1541319111","1","0","10","-900","0","good","40","40","1541318863","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("288","31.130.71.178","hooliganka","e477746e39d31ae78fe66d4eee92c2af","hooliganka2243@gmail.com","w","1541319360","0","43","88","1541359749","1","853","25","607","0","good","88","88","1541525034","2","0","0","0","7","707","1","0","0","1","1541328919","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","23","9","12","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","3","3","3","1","1","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","0","0","0","0","43","0","0","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541445793","0","1541445797","0");
INSERT INTO users VALUES("289","82.145.208.64","мадленкка","abe2e1644eefaf86d7a8a901d3014cfc","madlenka.spaces.ru","w","1541320297","0","43","92","1541348736","2","509","69","22","0","good","94","93","1541410667","2","0","0","0","7","498","1","0","0","1","1541349262","0","1","0","0","0","SAMSUNG-GT-S5250","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","9","8","7","2","2","2","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","1541414301","1","0","1541435518","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541434617","0","1541434635","0");
INSERT INTO users VALUES("290","46.133.99.167","Найтингейл","132f5a8ceda566bbfbd7b0e94c3559a3","silnichenki_katerina@ukr.net","w","1541320408","0","15","40","1541325175","1","146","25","-673","0","good","40","40","1541324777","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","6","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","1541411335","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("291","46.133.109.161","kleres","50ba6b2da18f199cfb2d7f380282eb57","kleres@ukr.net","m","1541320666","0","43","88","1541402607","2","383","76","1096","0","good","94","88","1541537582","2","0","0","0","7","932","1","0","0","1","1541338395","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","17","9","3","3","1","1","2","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","1541345569","2","0","1541428631","0","0","1541425290","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","291.jpg","1541428192","0","1541428198","0");
INSERT INTO users VALUES("292","37.55.22.241","oksanka123","b421201066f893e11a7d46f591696f76","machka12345@ukr.net","m","1541323440","0","10","10","0","1","0","40","-900","0","good","10","10","1541323440","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("293","185.23.66.114","Воин_682650","9f3041b8c975f7b47ef37117931a38c1","","unk","1541323486","0","10","10","0","1","0","0","-900","0","good","10","10","1541607342","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("294","176.118.43.41","Воин_255427","a52aa67268a970423b9d5eb6b6c0fb0c","","unk","1541323783","0","10","10","0","1","0","0","-900","0","good","10","10","1541323783","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("295","90.154.127.30","Kevin","62aa4dcfa7100ef909185289f6600308","d-kevin95@mail.ru","m","1541323886","0","24","40","1541324351","1","175","10","-651","0","good","40","40","1541323886","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("296","178.159.233.57","Воин_935248","accb9a734e743732a5d6f62db2988678","","unk","1541324890","0","10","10","0","1","0","0","-900","0","good","10","10","1541324890","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("297","168.235.205.249","Асгард","36ac415d4d9b94f098ff4a75f9970fd2","jkkjfeij@mail.ru","m","1541325276","0","40","40","1541325919","1","354","25","-391","0","good","40","40","1541325276","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","10","3","3","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","3","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","1541412136","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("298","217.118.90.162","Модератор","5f5da7dfb8f9da6e963a2693b1ec845f","King_kamil97@ma5il.ru","m","1541325291","0","10","10","0","1","0","40","-900","0","good","10","10","1541325291","2","1","1","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("299","46.211.225.83","GELLION","25837cc0ca55b0148fca46f1e2218451","dfdsa@mail.ru","m","1541325896","0","940","940","1541397397","9","8854","86","27629","0","good","1064","985","1541620653","2","0","0","0","9","57468","4","0","0","0","1541328429","0","1","0","0","0","Google Chrome","1","1541359495","0","1",":D","0","0","0","0","0","0","0","Шлем полководца","Наплечник полководца","Броня рыцаря","Оружие полководца","Штаны рыцаря","Обувь рыцаря","3","3","2","3","2","2","75","75","25","75","25","25","75","75","25","75","25","25","75","75","25","75","25","25","0","0","0","0","0","0","0","0","0","0","9","15","15","1541782969","75","36","43","0","0","0","0","0","0","0","0","0","1","1541782820","15","15","363","199","120","75","10","10","11","1","21463","0","10","10","1541782970","121","10","10","1541786270","0","7","1541635165","1","0","1541413326","45","0","1541413025","0","4","1541422664","1541428699","11","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1","0","0","0","1","1","1","1","1","1","75","75","75","75","75","75","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0.01","299.jpg","1541427996","0","1541427999","0");
INSERT INTO users VALUES("300","195.140.224.3","DraKenSanG","7b36fa67c2f982245c94675e45bcc15c","artem-dyakov-94@mail.ua","m","1541326076","0","40","40","1541327427","1","35","10","-846","0","good","40","40","1541327247","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","6","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("301","66.102.9.129","Воин_357510","c48e67072be9a8379f276d54ec53913c","","unk","1541326235","0","10","10","0","1","0","0","-900","0","good","10","10","1541489540","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("302","82.145.222.50","Воин_643882","b4685c9c648e111a56f9f3fc22e26932","","unk","1541326483","0","10","10","0","1","0","0","-900","0","good","10","10","1541326483","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","NokiaAsha500DualSIM/2.0 (14.0.4) Profile/MIDP-2.1 Configuration/CLDC-1.1","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("303","95.68.212.59","Воин_123124","2db6f2ab506875eb6ed08a0e3bdffb60","","unk","1541326499","0","10","10","0","1","0","0","-900","0","good","10","10","1541326499","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("304","128.72.182.217","Lupus Regina","32cf5fef6677ecbaba26491df213052c","lupusregina@list.ru","w","1541327058","0","15","45","1541327253","1","151","0","-661","0","good","45","45","1541327058","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","0","1","1","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","13","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("305","85.140.5.23","Воин_381493","8304072e7cb954e1de5051b64eb73463","","unk","1541327111","0","10","10","0","1","0","0","-900","0","good","10","10","1541327111","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("306","83.169.216.222","Воин_998905","a572b048781009a0b6f4dfb3eb42d74d","","unk","1541328432","0","10","10","0","1","0","0","-900","0","good","10","10","1541328432","1","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Internet Explorer","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("307","46.211.43.212","Довакин","f3e8cec92ca52c3e58c6975143908924","alexmatush@ukr.net","m","1541329238","0","15","40","1541329429","1","174","10","-658","0","good","40","40","1541329238","2","1","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","0","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("308","46.133.198.67","Чеполино","99552fc364da1ecd6eb3e9ec77262958","add.ef@qmail.com","m","1541329816","0","0","40","1541330974","1","295","10","-491","0","good","40","40","1541330823","2","0","0","0","9","181","1","0","0","1","1541330405","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","22","0","0","0","14","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("309","188.239.192.158","Воин_938840","ed981af63fd2fb55b6f4989ba2d55b82","","unk","1541331116","0","10","10","0","1","0","0","-900","0","good","10","10","1541331116","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("310","46.133.183.22","Rasa","b7ff3dda8a0fefcc52c0352bc7705c5c","stas.samjgap@","m","1541331856","0","38","40","1541332616","1","51","10","-765","0","good","40","40","1541332369","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nomi_i245_HW1.0 (&amp;) Nomi_i245_V02 Release/2017.10.14 WAP Browser/MAUI Profile/  Q03C1-2.40 uk-UA","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","2","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","are","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("311","82.145.208.118","Vano","1941fc67883d7b030a56186443b86884","uyhkiggkufgji@gmail.com","m","1541332929","0","10","10","0","1","0","40","-900","0","good","10","10","1541332929","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("312","66.102.9.11","Воин_634907","72b359d0e4dd17b74923cdfec767abaa","","unk","1541333945","0","10","10","0","1","0","0","-900","0","good","10","10","1541767424","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("313","95.213.218.168","OverLord","7c773b3a7eb36807e2c2dc1aa5b144df","bugaga88@spcs.me","m","1541334124","0","10","10","0","1","0","40","-900","0","good","10","10","1541334124","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("314","78.111.190.253","Воин_341993","53c862392de711af620dd0a49ee2f49b","1441411441","m","1541336282","0","10","10","0","1","141","50","1002","0","good","10","10","1541702015","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541788430","0","1541788433","0");
INSERT INTO users VALUES("315","66.102.9.17","Savaris","79d350b4f0d4be1cc37fec291a1fe9ae","savaris450@gmail.com","m","1541336449","0","15","40","1541336656","1","105","10","-758","0","good","40","40","1541336449","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","1","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("316","82.145.209.128","Воин_497874","32e96f4e3f2ed7b877a38904c5ce45d7","","unk","1541338771","0","10","10","0","1","0","0","-900","0","good","10","10","1541338771","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("317","46.150.148.18","Евген хранитель","0c5e36b4b2bf96c5a15029c89b67ac74","Pivojarov@gmail.com","m","1541339095","0","15","15","1541339313","1","0","35","-900","0","good","15","15","1541339095","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","1","Я в игре","0","0","0","0","0","0","0","Шлем разбойника","","","","","","1","0","0","0","0","0","5","0","0","0","0","0","5","0","0","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("318","66.102.9.132","Salander","9ba0f9f17a6bf5b6de9d1d1b38b61700","smerti.vip@mail.ru","m","1541339301","0","10","10","0","1","0","40","-900","0","good","10","10","1541339301","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("319","176.59.150.129","VENOM","3ee9df8c31870270b4f099de942264ec","hdjddkdj@mail.ru","m","1541339975","0","32","40","1541340440","1","83","10","-821","0","good","40","40","1541339975","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","6","0","0","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("320","195.140.230.190","Nagibator","ac1e3ce81f56ba91f9587efc6e9ded47","valdemar911922@gmail.com","m","1541340538","0","0","10","0","1","55","40","-665","0","good","10","10","1541340538","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","are","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("321","77.94.120.66","Воин_155023","43425e7776b3f553e966aa9e55396d68","","unk","1541340113","0","10","10","0","1","0","0","-900","0","good","10","10","1541340113","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("322","82.145.222.211","Воин_121370","20234d73593aa5d3884a461868fef222","","unk","1541340472","0","10","10","0","1","0","0","-900","0","good","10","10","1541340472","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Opera","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","1");
INSERT INTO users VALUES("323","37.73.32.116","Воин_919567","d8f6e87bbb0f505c176a032517f08064","sghaaa@vix.xom","m","1541341370","0","10","10","0","1","0","40","0","0","good","10","10","1541341370","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("324","93.151.128.149","Кошка","db24361a2ff2080b5f4a33d874552728","fragula@mail.ru","w","1541342756","0","13","15","1541343204","1","70","35","175","0","good","15","15","1541342756","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","Оружие разбойника","","","0","0","0","1","0","0","0","0","0","5","0","0","0","0","0","5","0","0","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("325","46.211.10.171","Небритый Жаб","f70b9c2f2cf0c6786aeccef9a279c364","jungle.frog28@gmail.com","m","1541342787","0","0","77","1541363244","2","1229","19","752","0","good","88","78","1541362707","2","0","0","0","9","1161","3","0","0","1","1541361921","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","2","15","15","1541782969","0","0","0","1","1","1","1","1","1","0","0","0","0","1541782820","15","15","17","18","8","7","2","2","3","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","1541365557","1","0","1541448412","0","0","1541429564","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","325.jpg","1541429599","0","1541429613","0");
INSERT INTO users VALUES("326","37.73.180.17","Воин_588033","08b5f0cf87dc0230891ce249ccb3b1cd","ghjjkk@ghj.jj","m","1541343537","0","10","10","0","1","0","40","0","0","good","10","10","1541343537","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("327","66.102.9.14","Колючка","12326784c9fd85005a39821e4b861f2b","abrikisa@gmail.com","w","1541343692","0","15","40","1541344026","1","128","25","190","0","good","40","40","1541343692","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","1541430376","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("328","46.133.35.147","Ruslan","1583b0a85aa92f2eb50cddb0f1376081","kormich.rмuslan@gmail.com","m","1541344617","0","10","10","0","1","19","40","29","0","good","10","10","1541344617","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("329","178.133.97.241","samurais","d84acea990d527bd9952453b304fe59e","Ydemicev@gmail.com","m","1541345592","0","10","10","0","1","0","40","0","0","good","10","10","1541400893","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("330","37.215.12.61","Warheart","5e9c7666d04bb4093dd35f330cd08fa3","satan109@mai.ru","m","1541346577","0","40","40","1541578173","1","641","30","956","0","good","40","40","1541669131","2","0","0","0","9","275","1","0","0","1","1541578034","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","19","8","8","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","45","0","0","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("331","66.102.9.129","Воин_706604","ef88d5d6559a828ff54a579cb6af2da3","Rexx332@mail.ru","m","1541349211","0","15","40","1541349436","1","54","10","82","0","good","40","40","1541368478","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","6","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("332","37.140.189.200","VoiN","e7612a7db853b024e2750c6effe1ce9b","serov1990oleg@mail.ru","m","1541349733","0","40","40","1541420011","2","0","66","1000","0","good","43","43","1541422193","2","0","0","0","9","918","1","0","0","1","1541419889","0","1","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","6","3","3","0","0","1","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","1541425721","1","0","1541508209","0","0","1541508496","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("333","89.20.15.123","Воин_249839","5937b786388d5ef004fdde6f57336b61","","unk","1541351117","0","10","10","0","1","0","0","0","0","good","10","10","1541351117","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("334","82.145.208.89","Воин_647289","3afa9c4d9b4fa6180390f1ee54ed7106","","unk","1541355304","0","10","10","0","1","0","0","0","0","good","10","10","1541355304","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia210.2","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("335","82.145.208.89","Св Володя","eadffd31b0ff64656c52b12bbc4e6d4b","Svsergey1987@mail.ru","m","1541355464","0","10","10","0","1","0","40","0","0","good","10","10","1541355464","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia210.2","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("336","46.211.25.111","Воин_393614","28ede624496bcbd77e96dd58fb4269c0","","unk","1541355842","0","10","10","0","1","0","0","0","0","good","10","10","1541355842","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("337","188.170.173.13","Gogo","897c8fde25c5cc5270cda61425eed3c8","aminka160497@gmail.com","m","1541357894","0","10","10","0","1","0","40","0","0","good","10","10","1541357894","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("338","217.118.78.99","Zvuk","3e8d2c29d2082495c6228f4feb1b03b9","zerofool@mail.ru","m","1541358263","0","43","43","1541359670","2","92","35","556","0","good","49","43","1541359267","2","0","0","0","9","620","1","0","0","1","1541358864","0","1","0","0","0","Firefox","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","11","9","3","3","1","1","2","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","1541363038","1","0","0","42","0","1541445608","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541444855","0","1541444876","0");
INSERT INTO users VALUES("339","217.118.90.161","Воин_692329","4fa2516f66f439cc66540788c1fe226b","Ffff@nn.ru","m","1541358550","0","10","10","0","1","140","39","1000","0","good","10","10","1541358550","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541444981","0","1541444992","0");
INSERT INTO users VALUES("340","107.167.104.151","Конрабандист","90cf2f31a47a6501da398bd78b2d740a","mr.beatlejuce@yandex.ru","m","1541359015","0","10","10","0","1","0","40","0","0","good","10","10","1541359015","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","SonyEricssonU10i","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("341","66.102.9.132","Deleted","5f9e7daf247ac0149e4cdb8c980c7add","thedenext@gmail.com","m","1541359000","0","15","40","1541359195","1","161","10","237","0","good","40","40","1541359000","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","2","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("342","176.59.99.88","Воин_888767","3e860341a8bd36ab7f64426822cf42e8","","unk","1541359941","0","10","10","0","1","0","0","0","0","good","10","10","1541359941","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("343","82.145.208.78","Воин_26","f66cb6a2b85c54d71a2d519f74a412b1","alecks5@mail.ru","m","1541368031","0","10","10","0","1","0","40","0","0","good","10","10","1541368031","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","SAMSUNG-GT-C3322i","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("344","176.59.54.73","Воин_307555","b7e39cb54d60761ff2e1fc72d33c7ce1","Ebudorogo@mail.ru","m","1541360572","0","10","10","0","1","4","40","5","0","good","10","10","1541360572","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("345","82.145.221.135","Fallout_76","55319c012653b15c8a711dd76fa2a8d3","Toon@email.com","m","1541361486","0","47","92","1541365054","2","684","70","102","0","good","94","93","1541623753","2","0","0","0","7","494","1","0","0","1","1541363624","0","1","0","0","0","Nokia2700c-2","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","9","9","8","7","2","2","2","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","1541367264","2","0","1541449508","0","0","1541450469","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541448689","0","1541448755","0");
INSERT INTO users VALUES("346","37.73.37.183","Воин_25","bea275282c26aab2a6743a5326baf704","Dana@Gmeil.ru","m","1541361856","0","40","40","1541363161","1","901","30","1906","0","good","40","40","1541362865","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","FLYCOM61D_11C_HW (abadkd) MAUI.11C.W13.52.MP.V13.F1 Release/2017.09.11 WAP Browser/MAUI Profile/  Q03C1-2.40 ru-RU","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","1541449356","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("347","178.176.113.248","Воин_482601","f5e3e280a30a392b97b42fb38cfab2a0","","unk","1541361997","0","10","10","0","1","0","0","0","0","good","10","10","1541361997","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Internet Explorer","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("348","188.170.196.62","Магистр Arn","cef0601b4860eb8da30c73eea06f8e24","Misha.bashkin.com@gmail.com","m","1541362511","0","15","40","1541362900","1","301","5","444","0","good","40","40","1541362511","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","0","2","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","4","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","4","0","0","0","0","30","0","0","0","23","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("349","141.0.12.170","Воин_908122","a29cf3d874180b2e7d3927a4d4d32a73","","unk","1541362669","0","10","10","0","1","0","0","0","0","good","10","10","1541362669","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Opera","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("350","66.102.9.11","Chimera","f0d114f51826438c3cd2d14e23dd6896","poiuyt1305197720051977@gmail.com","m","1541362908","0","40","40","1541768182","1","59","20","97","0","good","40","40","1541768002","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","15","0","0","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("351","66.102.9.135","Fistaha","62da741394930162d6760f13a2c063bb","Mkoshel9@gmail.com","m","1541365065","0","40","40","1541365349","1","171","20","244","0","good","40","40","1541365065","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","6","3","4","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("352","176.59.211.173","Медведь","f4287ed5d716dfc8f401d032965d9bf6","uralbear@spaces.ru","m","1541365793","0","478","478","1541779519","9","16957","223","7280","0","good","580","514","1541779211","2","0","0","0","9","61676","4","5","5000","0","1541412524","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем полководца","Наплечник полководца","Броня полководца","Оружие рыцаря","Штаны рыцаря","Обувь рыцаря","3","3","3","2","2","2","75","75","75","25","25","25","75","75","75","25","25","25","75","75","75","25","25","25","0","0","0","0","1","1","0","0","0","0","7","15","15","1541782969","71","28","40","0","0","0","0","0","0","0","0","0","2","1541782820","15","15","40","165","99","63","9","9","10","1","18318","0","10","10","1541782970","871","0","10","1541782845","0","9","1541788478","1","0","1541831856","0","0","1541841401","0","0","1541841200","1541758033","20","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541865763","0","1541865766","0");
INSERT INTO users VALUES("353","81.23.24.129","bossad","c2965405c98ead7e3a09d9de73e8b801","fifty@mail.ru","m","1541365813","0","43","43","1541568006","3","385","111","610","0","good","70","55","1541567461","2","0","0","0","9","1526","1","0","0","1","1541548524","0","1","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","16","9","7","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","106","30","15","3","1","3","4","0","0","0","10","10","1541782970","10","10","10","1541786270","0","7","1541570451","1","0","1541568494","0","0","1541567507","0","21","0","0","10","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541567544","0","1541567579","0");
INSERT INTO users VALUES("354","46.211.124.81","L9m","897c8fde25c5cc5270cda61425eed3c8","lemonlemonof@gmail.com","m","1541371462","0","40","40","1541519757","1","176","20","253","0","good","40","40","1541519577","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","3","1","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","0","0","0","0","15","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("355","216.244.66.245","Воин_488108","b93da9c18a21281a2bfe39cc4312ddac","","unk","1541373579","0","10","10","0","1","0","0","0","0","good","10","10","1541373579","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Mozilla/5.0 (compatible; DotBot/1.1; http://www.opensiteexplorer.org/dotbot, help@moz.com)","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("356","78.157.232.237","Воин_950947","fe6502bf3c9a2697578f05bccacad047","Gggggggg@mail.ru","m","1541381650","0","10","10","0","1","0","40","0","0","good","10","10","1541381650","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("357","37.73.120.110","USSR","714c79e36f4a57edf9fb762972bfbd56","orelik.ru@gmail.com","m","1541384924","0","10","10","0","1","15","40","23","0","good","10","10","1541387328","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("358","141.0.12.190","Betman","9b45a85df7c74e065ed42348f4d08aa3","betmandimon89@mail.ru","m","1541394357","0","29","40","1541395063","1","98","10","146","0","good","40","40","1541394872","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","SAMSUNG-GT-C3592","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","0","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("359","46.211.50.6","laki","6bcb9445ab99f628ecfa9ac1a066f776","xcatanax132917@gmail.comxcatalaki","m","1541397312","0","55","85","1541698507","1","705","20","19","0","good","88","88","1541698327","2","0","0","0","7","261","1","0","0","1","1541403894","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","20","10","8","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","5","3","3","0","0","1","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","45","0","0","0","22","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("360","85.115.248.71","Воин_625471","b9f76f07bf01f859885c3e927571c08e","","unk","1541398727","0","10","10","0","1","0","0","0","0","good","10","10","1541398727","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("361","94.179.230.108","АДВОКАТ","9db06bcff9248837f86d1a6bcf41c9e7","19940302r@gmail.com","m","1541401960","0","0","10","0","1","80","39","1074","0","good","10","10","1541401960","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","1541488392","0","0","0");
INSERT INTO users VALUES("362","37.73.147.218","draggon","897c8fde25c5cc5270cda61425eed3c8","aklj@mail.ru","m","1541402201","0","10","10","0","1","105","40","109","0","good","10","10","1541402201","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("363","66.102.9.129","Atziris","4fcab2910bed7f40901ea79cdb8fe363","Bezsonov.ivan@mail.ru","m","1541404266","0","15","40","1541404455","1","63","10","96","0","good","40","40","1541404266","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("364","213.87.127.214","Воин_560699","c6127634c68c54cea11d916d0189ef4f","asdasd@ghjgj.ru","m","1541405556","0","10","10","0","1","0","40","0","0","good","10","10","1541405556","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("365","82.145.208.78","wickedsick","888042f85661286f508a44e5cc48a590","jmhtpgmd.@mail.ru","m","1541406099","0","40","40","1541407171","1","603","55","239","0","good","43","43","1541764004","2","0","0","0","9","518","1","0","0","1","1541406991","0","1","0","0","0","Gecko","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","3","3","0","0","1","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","32","0","1541664593","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("366","178.133.22.46","Geimer","910fbc70d5fef068ab04e74fcf262ede","saraksh3000@mail.ru","m","1541409065","0","29","40","1541409456","1","13","10","24","0","good","40","40","1541409065","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","1","0","0","0","12","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("367","217.76.11.51","zeus","71858174d92c54f713a6a09ea0fa0461","vayq.grigori@gmail.com","m","1541410959","0","10","10","0","1","0","40","0","0","good","10","10","1541410959","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("368","66.102.9.129","Игруля","59d7e9e6caed2265db956a1c6cb247bd","romanovnikita1998n@gmail.com","m","1541412180","0","15","40","1541412428","1","43","10","62","0","good","40","40","1541412180","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","4","0","0","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("369","82.145.209.192","Воин_220774","43f9caaae3d663a43b5c70a62f2cfb8f","","unk","1541414878","0","10","10","0","1","0","0","0","0","good","10","10","1541414878","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","SAMSUNG-SGH-J700","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("370","31.173.100.7","Воин_155739","9c63db6d138d8b6c60032fe87a99d613","","unk","1541415137","0","10","10","0","1","0","0","0","0","good","10","10","1541415137","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Internet Explorer","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("371","94.25.168.159","Воин_762955","fb92b80d47f5db86e5f5621081c55a53","Vgggdd@mail.ru","w","1541417423","0","10","10","0","1","0","40","0","0","good","10","10","1541417423","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("372","213.87.140.77","Воин_767125","56a5011d2136b8cfc51050c308b36c80","","unk","1541417454","0","10","10","0","1","0","0","0","0","good","10","10","1541422337","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("373","136.169.198.128","Воин_189582","929d2f348a89b28578c83c63b8bb19da","","unk","1541417966","0","10","10","0","1","0","0","0","0","good","10","10","1541417966","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("374","178.235.186.17","Воин_226424","dc3a9bcc889934df32fe645b45e8f736","","unk","1541418173","0","10","10","0","1","0","0","0","0","good","10","10","1541421997","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("375","85.115.248.173","Hennessy","ac9610a57b066d6802e0cca50bceadbd","apkaev99@mail.ru","m","1541418530","0","15","40","1541418772","1","29","10","43","0","good","40","40","1541418530","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","3","0","0","0","18","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("376","95.153.130.193","Dead Pool","a887813e6e238ff26f6702de0967f8aa","1993ololo@bk.ru","m","1541418553","0","10","10","0","1","19","40","25","0","good","10","10","1541418553","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("377","194.44.228.146","Воин_230835","94b7ecafd741a1fba7f10bc5f97c88ad","","unk","1541418671","0","10","10","0","1","0","0","0","0","good","10","10","1541418671","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("378","195.3.134.113","Воин_830798","047b81b842277870e283c41302a775ba","AWDAWDAW@mail.ru","m","1541419522","0","10","40","1541782164","1","17","20","62","0","good","40","40","1541781983","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("379","213.59.151.153","Воин_105453","1d51c33cef6efcbb48549fe76f0b46ec","rkamilar18@gmail.com","w","1541419697","0","10","10","0","1","0","40","0","0","good","10","10","1541419697","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("380","46.211.40.188","Воин_488941","af08ba9476511e7333697424971492ef","","unk","1541420008","0","10","10","0","1","0","0","0","0","good","10","10","1541420008","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("381","176.59.96.177","Воин_107980","5f5994352c8c1ed9ada336342c498090","andrej_volkov_94@mail.ru","m","1541420105","0","10","10","0","1","0","40","0","0","good","10","10","1541420105","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("382","31.13.145.1","Ultral","ddf63c1a8f2492aa4e41b34e93a9d54e","alexeyorach@gmail.com","m","1541421308","0","10","10","0","1","0","40","0","0","good","10","10","1541422319","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("383","62.192.232.37","Воин_178406","14e1b600b1fd579f47433b88e8d85291","swicee65@gmail.com","m","1541421597","0","10","10","0","1","0","40","0","0","good","10","10","1541421597","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("384","142.93.165.97","Воин_705146","f93ec7cdb6167ceb109f684d8e083132","","unk","1541421861","0","10","10","0","1","0","0","0","0","good","10","10","1541421861","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("385","141.101.6.253","Воин_881894","6047447dd6aa12cc6204a4c7610187f1","","unk","1541421893","0","10","10","0","1","0","0","0","0","good","10","10","1541421893","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("386","95.213.218.185","Veron","3f19e588ae640f874226978eb8b7d6fb","vevanta@mail.ru","m","1541422757","0","40","40","1541497887","1","16","20","24","0","good","40","40","1541497706","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","0","0","0","0","2","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("387","188.131.35.83","VADIM NIKOLAEV","3cdf5666859f6906c283a1058cd5b9a7","demon1994n@gmail.com","m","1541426603","0","15","40","1541426802","1","49","10","69","0","good","40","40","1541426603","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","1","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("388","82.145.208.62","Воин_229281","a2a15b8ef5d9c16192fa0867b8fcb3c6","","unk","1541427529","0","10","10","0","1","0","0","0","0","good","10","10","1541427529","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Opera","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("389","188.72.176.108","Psix_Niko","5648e8969eb0cc03b20316392f296777","tema.volkov.17@bk.ru","m","1541427692","0","40","40","1541618074","1","458","20","683","0","good","40","40","1541700762","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","7","4","5","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","49","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","389.jpg","0","0","0","0");
INSERT INTO users VALUES("390","85.26.164.100","Воин_320705","39be40666a4d98c658d399b07338c416","","unk","1541427915","0","10","10","0","1","0","0","0","0","good","10","10","1541427915","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("391","82.145.210.45","Daxer","14e1b600b1fd579f47433b88e8d85291","daxer@dax.er","m","1541428498","0","10","10","0","1","0","40","0","0","good","10","10","1541428498","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("392","82.145.208.42","ziditar","a38fc4846bb8ee0bb16cdb43209a83d2","ziditar@mail.ru","m","1541428576","0","40","40","1541588341","1","429","30","617","0","good","40","40","1541773016","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","10","5","2","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","30","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("393","176.59.52.156","Воин_550652","14e1b600b1fd579f47433b88e8d85291","Infsport32@gmail.com","m","1541429236","0","10","10","0","1","0","40","0","0","good","10","10","1541429236","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("394","176.122.120.51","Воин_623047","897c8fde25c5cc5270cda61425eed3c8","Codert.viktorgf@gmail.com","m","1541429511","0","10","10","0","1","0","40","0","0","good","10","10","1541429511","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("395","91.225.89.108","adviser","faf4d08d2fac4879dcaa7ed73dba767d","game.dev.servers@gmail.com","m","1541431089","0","28","40","1541432128","1","278","10","400","0","good","40","40","1541433002","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Firefox","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","3","2","2","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","25","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("396","72.35.247.226","Воин_543575","1003dc7488781b26e5d527bc4e7cd80d","","unk","1541437524","0","10","10","0","1","0","0","0","0","good","10","10","1541437524","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("397","217.148.55.254","Зубастик","c97cccbc3080944fc4b312467034fc84","name@domen.com","w","1541440977","0","10","10","0","1","0","40","0","0","good","10","10","1541440977","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("398","37.215.20.129","Think","37d204ecf8256a21999f08f52cabab2a","asdlklaksl123123@mail.ru","m","1541441203","0","29","40","1541441643","1","402","24","1401","0","good","40","40","1541441203","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","4","3","2","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","9","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","5","0","0","0","0","15","0","1541527899","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541528025","0","1541528036","0");
INSERT INTO users VALUES("399","93.171.149.39","Воин_304873","2a24e3149026b7d97514d136145efbe1","","unk","1541441727","0","10","10","0","1","0","0","0","0","good","10","10","1541441727","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Firefox","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("400","185.3.34.61","Воин_338358","c3cf449c9b5d561e600bf3175019ed7b","","unk","1541442788","0","10","10","0","1","0","0","0","0","good","10","10","1541442788","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("401","213.87.135.53","Воин_571120","baa064aa7a2f07e527c44f690bd4082b","","unk","1541446470","0","10","10","0","1","0","0","0","0","good","10","10","1541446470","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("402","2.95.36.85","Воин_398322","13cb3adceedd673ca27779efb9648cff","","unk","1541447349","0","10","10","0","1","0","0","0","0","good","10","10","1541447349","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("403","176.60.4.187","Воин_613588","4c3f2ccabdd8dcdc559c2b6575640d7f","","unk","1541447912","0","10","10","0","1","0","0","0","0","good","10","10","1541447912","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("404","89.107.117.206","Воин_360604","bddb58307dabad9185f89617033e9a03","","unk","1541447953","0","10","10","0","1","0","0","0","0","good","10","10","1541447953","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("405","66.102.9.135","Воин_241982","175752ca2339d6282d725c38a0e49d7b","","unk","1541454610","0","10","10","0","1","0","0","0","0","good","10","10","1541454610","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("406","82.145.222.6","Воин_625074","eb561d211858ae77eadc959ec8d66ec2","","unk","1541470894","0","10","10","0","1","0","0","0","0","good","10","10","1541470894","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","SAMSUNG-C5212/C5212XEIK1 NetFront/3.4 Profile/MIDP-2.0 Configuration/CLDC-1.1","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("407","195.177.74.10","nikond","470af75c0ea5905efbb6ca143d5462b3","nik.bond.@mail.ru","m","1541475278","0","10","10","0","1","33","40","54","0","good","10","10","1541478050","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","0","0","0","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("408","91.211.132.55","Воин_226683","1f32aa4c9a1d2ea010adcf2348166a04","Hsbi@mail.ru","m","1541479324","0","40","40","1541626538","1","29","20","36","0","good","40","40","1541626358","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("409","46.20.202.104","Solo","60d99ec28a6426c8ce4934bc78413565","gameaccount7@yandex.ru","m","1541483990","0","15","40","1541484255","1","286","5","435","0","good","40","40","1541483990","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","0","0","0","0","30","0","0","0","13","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("410","82.145.209.14","Воин_752233","857b36b437e396da6c70be6c1f2197bd","","unk","1541487130","0","10","10","0","1","0","0","0","0","good","10","10","1541487130","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Opera","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("411","82.145.209.167","микола","31e7589a5bdd745c7a3bef0d56faa1bb","christina@gmail.com","m","1541496304","0","33","40","1541497250","1","161","10","245","0","good","40","40","1541527946","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","SAMSUNG-GT-S5230/S5230XPLC2 SHP/VPP/R5 Jasmine/1.0 Nextreaming SMM-MMS/1.2.0 profile/MIDP-2.1 configuration/CLDC-1.1 UNTRUSTED/1.0","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","1","2","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","4","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","0","0","0","0","15","0","0","0","27","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("412","91.122.254.34","Zerga","86fe45aa20d0544734520d355c9947ec","maisuicov4@mail.ru","m","1541497994","0","19","40","1541498427","1","129","10","186","0","good","40","40","1541497994","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","1","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","0","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("413","37.47.234.76","PapaZol","f8cabff53a33944f4b868f5684463398","urfh1992@mail.ru","m","1541506699","0","15","40","1541506887","1","22","10","36","0","good","40","40","1541506699","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","0","0","0","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("414","176.121.192.67","Stan lee","481b44b017148db6bbb94b561476d445","grisinmaks4@gmail","m","1541512502","0","47","77","1541695194","2","229","59","310","0","good","79","78","1541695423","2","0","0","0","7","91","1","0","0","1","1541694539","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","100","9","8","7","2","2","2","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","47","0","1541780998","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","1541781337","0","1541781356","0");
INSERT INTO users VALUES("415","82.145.209.203","Воин_769379","7d5c26d2b9d0c2bcd2ee465971abeb4d","","unk","1541518150","0","10","10","0","1","0","0","0","0","good","10","10","1541518150","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("416","213.87.121.147","Воин_712073","643e351db67553a4bd9f29a87a8c1940","","unk","1541518485","0","10","10","0","1","0","0","0","0","good","10","10","1541518485","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("417","5.59.135.254","Воин_776055","c3201a53398eeb8ebf0bee8a1df44d22","","unk","1541526649","0","10","10","0","1","0","0","0","0","good","10","10","1541526649","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("418","107.178.36.23","tahtoh","9efd9e3618468fef31455d83fe276dad","ahangaran1980@list.ru","m","1541534521","0","43","43","1541535769","2","280","60","224","0","good","49","48","1541535525","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","32","9","8","3","1","2","2","0","0","0","10","10","1541782970","0","10","10","1541786270","0","6","1541539366","1","0","1541622152","0","0","1541621180","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541621989","0","1541622008","0");
INSERT INTO users VALUES("419","66.102.9.135","Воин_580302","08fc6bbb6e8d68ae8e5ad42a98b5eb61","","unk","1541536590","0","10","10","0","1","0","0","0","0","good","10","10","1541536590","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("420","178.133.92.138","Воин_560507","1224eb7f8f7c00332c724f627c58e170","nomid17@spaces.ru","m","1541563476","0","15","40","1541563707","1","1","10","2","0","good","40","40","1541563476","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","0","0","0","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("421","66.102.9.132","Любимая В","c959d98fc9fe951ef38430cc8af259a6","kaminsjkavalentina@gmail.com","w","1541566651","0","15","40","1541566896","1","134","10","197","0","good","40","40","1541566651","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","15","0","0","0","17","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("422","46.211.220.76","gghhaa","58c62e5adcf1d35d02cbb897771db91b","gghhaa@spaces.ru","m","1541580189","0","10","10","0","1","0","40","0","0","good","10","10","1541580189","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("423","37.73.101.190","ziqvan","1765e0d044e7705b36eb27fef7945e3f","dghf@gmail.com","m","1541582417","0","265","265","1541756688","7","1228","118","16421","0","good","400","265","1541779078","2","0","0","0","0","0","1","0","0","0","1541587530","0","0","0","0","0","Internet Explorer","1","1541756399","0","1","Первый после Бога","0","0","0","0","0","1541693687","0","Шлем полководца","Наплечник рыцаря","Броня рыцаря","Оружие рыцаря","Штаны рыцаря","Обувь рыцаря","3","2","2","2","2","2","75","25","25","25","25","25","75","25","25","25","25","25","75","25","25","25","25","25","0","0","0","0","0","0","0","0","0","0","5","15","15","1541782969","16","8","7","0","0","0","0","0","0","0","0","0","1","1541782820","15","15","48","135","0","0","0","0","9","1","27527","0","10","10","1541782970","0","10","10","1541786270","0","9","1541785127","1","0","1541786194","0","0","1541799975","0","0","1541786223","1541780217","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0.02","0.png","1541780023","0","1541780023","0");
INSERT INTO users VALUES("424","217.118.95.118","Воин_754545","16106bf88821f7f1948828e56bbc32ab","","unk","1541583655","0","10","10","0","1","0","0","0","0","good","10","10","1541583655","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Dorado WAP-Browser/1.0.0","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("425","188.163.100.70","Воин_994834","75bb8fe59a0af9fa740b70f6d46f6f15","mailbox04mg@gmail.com","m","1541592588","0","10","10","1541592811","1","2","40","30","0","good","10","10","1541592588","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("426","37.73.53.175","Воин_326585","16c0da36643a4372d88953dbb0f32de5","","unk","1541605166","0","10","10","0","1","0","0","0","0","good","10","10","1541605166","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","FLYCOM61D_11C_HW (abadkd) MAUI.11C.W13.52.MP.V13.F1 Release/2017.09.11 WAP Browser/MAUI Profile/  Q03C1-2.40 en-US","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("427","78.111.19.157","Воин_364676","296dfb69c0a55abdecbaaebf43cb6f72","","unk","1541605819","0","10","10","0","1","0","0","0","0","good","10","10","1541605819","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("428","82.145.208.120","titaniuc","d61fa6949b5001728477ac1503ace2ae","94titann94@mail.ru","m","1541606040","0","52","52","1541753685","3","2096","121","3461","0","good","175","53","1541782383","2","0","0","0","9","3836","1","5","500","0","1541745574","0","0","0","0","0","SAMSUNG GT-C3322","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","2","15","15","1541782969","0","0","0","1","0","0","0","0","0","0","0","0","0","1541782820","15","15","19","30","8","7","2","2","4","0","0","0","10","10","1541782970","70","0","10","1541786021","0","9","1541780594","2","0","1541839168","0","0","1541832767","0","0","0","1541852773","0","0","0","0","0","0","0","0","0","0","1541832297","0","0","0","0","0","0","1","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","clt","","0","0.png","1541839510","0","1541839475","0");
INSERT INTO users VALUES("429","94.25.185.72","Tomoe","c2b49d11ec3596e991dd8307d3bc3596","pcix96a@gmail.com","m","1541606261","0","725","725","1541769519","9","22290","217","32265","0","good","838","793","1541778605","2","0","0","0","7","50521","1","0","0","0","1541654052","0","0","0","0","0","Google Chrome","1","1541754774","0","0","","0","0","0","0","0","1541699435","0","Шлем рыцаря","Наплечник рыцаря","Броня рыцаря","Оружие рыцаря","Штаны рыцаря","Обувь рыцаря","2","2","2","2","2","2","25","25","25","25","25","25","25","25","25","25","25","25","25","25","25","25","25","25","0","0","0","0","1","0","1","3","0","0","8","15","15","1541782969","88","47","44","0","0","0","0","0","0","0","0","0","1","1541782820","15","15","50","165","120","52","8","10","10","1","33685","0","10","10","1541782970","217","10","10","1541786270","0","9","1541793151","1","0","1541785904","0","0","1541783074","0","0","1541845128","1541759791","20","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1","0","0","0","1","1","1","1","1","1","75","75","75","75","75","75","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","1541782703","0","1541782710","0");
INSERT INTO users VALUES("430","82.145.209.113","Lavgraft99","0f4eb2939e0f0962d89fc8b0593f10d8","email:Lavgraft99@moldcell.md","m","1541607221","0","40","40","1541680179","1","60","20","95","0","good","40","40","1541679999","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","15","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("431","176.59.15.68","Rise","86f3a438c81375144b8614c95bdf2cca","tolidelo@bk.ru","m","1541607137","0","15","40","1541607362","1","55","10","88","0","good","40","40","1541607137","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","15","0","0","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("432","37.73.121.250","SymphonyL1fe","aecebee475c9de4ad519f29cf97f1175","vlad_teran1@mail.ru","m","1541607573","0","40","40","1541611964","2","62","61","2068","0","good","40","40","1541616249","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","4","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","1541617206","1","0","1541699969","0","0","1541698351","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","432.jpg","0","0","0","0");
INSERT INTO users VALUES("433","66.249.81.7","Лунатик","caf9c586b007c6965a657318389f4a0e","lunatikstorentgen@mail.ru","m","1541608437","0","15","40","1541608633","1","110","9","1058","0","good","40","40","1541608437","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","4","0","0","0","12","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","1541694986","0","0","0");
INSERT INTO users VALUES("434","66.102.9.17","Darien","b3bb5cd395e548c0aa567ecda8f1ac1c","Chernavskih-c@yandex.ru","m","1541609189","0","40","40","1541609450","1","106","20","147","0","good","40","40","1541699452","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","4","1","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","5","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("435","82.145.208.74","Воин_605595","5e678fc7eee6f2c55c6426321f42d9ad","","unk","1541609413","0","10","10","0","1","0","0","0","0","good","10","10","1541609413","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("436","5.59.135.254","Воин_531118","3afb71293a3a145bc056916a06510525","shjseheh@maip.ru","m","1541610212","0","40","40","1541734244","1","47","20","85","0","good","40","40","1541734064","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","1","1","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","5","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","4","0","0","0","6","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("437","85.140.26.183","vladpos","d900a7135f98fd58142345890e757feb","vlad@gmail.com","m","1541610487","0","10","10","0","1","0","40","0","0","good","10","10","1541610487","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("438","82.145.209.7","Logan","ef97d6af1ec7c0d0ade6abdce45bd341","bogdanpogonec@gmail.com","m","1541616411","0","15","40","1541616837","1","95","9","538","0","good","43","40","1541616411","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Nokia3110c","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","3","0","0","0","0","1","0","0","0","10","10","1541782970","0","10","10","1541786270","0","7","0","0","0","0","4","0","0","0","6","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","1541703022","0","0","0");
INSERT INTO users VALUES("439","83.149.47.208","Воин_534517","e551d5976048f44169f335a2b8058b6a","","unk","1541642664","0","10","10","0","1","0","0","0","0","good","10","10","1541644865","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("440","217.118.79.45","Воин_105756","14e1b600b1fd579f47433b88e8d85291","Chjbchjh","m","1541646437","0","10","10","0","1","4","40","6","0","good","10","10","1541646437","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","1","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("441","158.69.54.207","Воин_936568","577fc2dc9b8dce8846f679c7d77dd1af","","unk","1541647216","0","10","10","0","1","0","0","0","0","good","10","10","1541647216","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Mozilla/5.0 (compatible; Dataprovider.com)","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("442","5.104.60.8","gerasik","120e49b3ecf8033dbf0b05e93bcceef4","satrap@gmail.com","m","1541655201","0","15","40","1541655390","1","479","19","1493","0","good","40","40","1541655201","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","30","0","1541741740","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","1541741758","0","1541741773","0");
INSERT INTO users VALUES("443","95.153.133.186","Воин_247387","db36ff8caa9106c6689bca2f6e73401f","Sssds@mail.ru","m","1541662319","0","15","40","1541662517","1","164","10","234","0","good","40","40","1541662319","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","1","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","15","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("444","95.213.218.185","rutina","14e1b600b1fd579f47433b88e8d85291","deripasko.2012@mail.ru","m","1541663290","0","15","40","1541663485","1","39","10","57","0","good","40","40","1541663290","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("445","95.213.218.185","Фартовый","3aaa7e35e00a0616a16dd02c1ba42594","rus2000.lan@mail.ru","m","1541676832","0","26","40","1541677388","1","130","10","197","0","good","40","40","1541676832","2","0","0","0","9","121","1","0","0","0","1541677051","0","1","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","15","0","0","0","13","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("446","8.37.230.236","AcTapTa","e3b06c6a7b759126facb7754685ccafe","fjkfkk@gmail.com","w","1541678523","0","10","10","0","1","0","40","0","0","good","10","10","1541679613","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("447","176.59.52.56","Кубик льда","14e1b600b1fd579f47433b88e8d85291","2tornodo2@mail.ru","m","1541682266","0","15","40","1541682459","1","81","10","117","0","good","40","40","1541682266","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","2","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","8","0","0","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("448","37.214.17.2","Кошмар","ff92a240d11b05ebd392348c35f781b2","Xroooo@bk.ru","m","1541683238","0","10","10","0","1","0","40","0","0","good","10","10","1541683238","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","448.jpg","0","0","0","0");
INSERT INTO users VALUES("449","94.25.235.171","Воин_457211","fda4649a7b415096bee4002899118d52","","unk","1541683666","0","10","10","0","1","0","0","0","0","good","10","10","1541683666","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("450","95.53.7.210","Воин_252816","e9cc3f037e8ed88090a7ed47d304b129","qwe@fdf.ru","m","1541687125","0","10","10","0","1","0","39","0","0","good","10","10","1541687125","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","YandexBrowser","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","1","0","0");
INSERT INTO users VALUES("451","37.73.168.84","JuliaMironowa","12ff739167d191177dfc74964fd26297","datkheart2601@gmail.com","w","1541693621","0","10","10","0","1","1","40","2","0","good","10","10","1541693621","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","0","0","0","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("452","66.102.9.17","Кот няв","62aa4dcfa7100ef909185289f6600308","zzz619123@gmail.com","m","1541693828","0","10","10","0","1","0","40","0","0","good","10","10","1541693828","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","8","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("453","46.44.46.20","Воин_371792","0d4da5b8c525fa7ce3af0a91e29ec4e0","","unk","1541697099","0","10","10","0","1","0","0","0","0","good","10","10","1541704237","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("454","92.124.163.240","Воин_401310","e6b8f7a314ff642bbd61f925e3e349a4","","unk","1541701582","0","10","10","0","1","0","0","0","0","good","10","10","1541701582","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("455","46.133.166.133","Воин_591957","214e749f17d26040de74b56c02036993","","unk","1541709657","0","10","10","0","1","0","0","0","0","good","10","10","1541709657","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Dorado WAP-Browser/1.0.0","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("456","46.133.166.133","Воин_321729","09780da401d49b9b8bdf253a6f181579","","unk","1541709672","0","10","10","0","1","0","0","0","0","good","10","10","1541709672","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Dorado WAP-Browser/1.0.0","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("457","46.133.166.133","Воин_154949","5e5425fcbd74d02e4eceef1b0f96fbe9","","unk","1541709679","0","10","10","0","1","0","0","0","0","good","10","10","1541709679","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Dorado WAP-Browser/1.0.0","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("458","46.133.209.231","Darkn","73825e66d68c6e63b264e8222ff6fd79","Dima.kovalenko@mail.ru","m","1541711628","0","10","10","0","1","0","40","0","0","good","10","10","1541711628","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("459","178.133.30.158","Воин_499076","366f58bc509e7924a77915faac81bc49","","unk","1541714458","0","10","10","0","1","0","0","0","0","good","10","10","1541714458","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("460","178.23.143.64","Кэр Неясыть","dc2313751bb3ac7a5274ea5e980f4c04","sergio25061976@gmail.com","m","1541718851","0","10","10","0","1","18","40","28","0","good","10","10","1541718851","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","4","0","0","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("461","66.102.9.14","Nakato","b3b34b3d5902b14345fd9285e9f040e0","L2andreyL2@mail.ru","m","1541737641","0","35","40","1541738041","1","140","10","202","0","good","40","40","1541737641","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","3","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","15","0","0","0","20","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("462","212.66.38.227","Materaz","8908426267e033818b069d1546fdaed1","qwerty123@gmil.com","m","1541739527","0","15","40","1541739730","1","51","10","78","0","good","40","40","1541739527","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","6","0","0","0","7","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("463","66.102.9.17","Денис","9db06bcff9248837f86d1a6bcf41c9e7","yrkaden@gmail.com","m","1541741185","0","41","43","1541742124","2","605","26","601","0","good","49","43","1541741686","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","1","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","10","9","3","3","1","1","2","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","1541745605","1","0","1541828314","0","0","1541828131","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","poh","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("464","176.97.209.228","Воин_648970","02e8c987280087e2768b758b3fb1a48b","","unk","1541750076","0","10","10","0","1","0","0","0","0","good","10","10","1541750076","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("465","91.203.226.24","Воин_979112","01604b141be65714e3eafdf1db8a7155","","unk","1541753065","0","10","10","0","1","0","0","0","0","good","10","10","1541753065","1","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Google Chrome","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("466","46.133.199.240","Воин_872757","ca45b23ef9f08995dcd1a5354b1261b7","sasafalov2002@mail.ru","m","1541757840","0","10","10","0","1","0","40","0","0","good","10","10","1541757840","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Dorado WAP-Browser/1.0.0","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("467","188.170.204.243","volendar","e50836e7e522e3dd3d0269ee0772d596","wolendar@yandex.ru","m","1541771046","0","15","40","1541771275","1","65","10","99","0","good","40","40","1541771046","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","1","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","7","0","0","0","3","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","lig","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("468","82.145.208.65","чяби","e7cf9268d1b687a5fd315d7dab423e9d","chabchabs@spaces.ru","w","1541773919","0","15","40","1541774347","1","140","10","209","0","good","40","40","1541773919","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","Шлем разбойника","Наплечник разбойника","Броня разбойника","Оружие разбойника","Штаны разбойника","Обувь разбойника","1","1","1","1","1","1","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","5","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","2","0","1","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","15","0","0","0","4","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","adv","","0","0.png","0","0","0","0");
INSERT INTO users VALUES("469","213.87.145.171","dark","20863106c55b63f8e25bc9cc747db612","tstavrovskiy@icloud.com","m","1541777680","0","10","10","0","1","0","40","0","0","good","10","10","1541777680","2","0","0","0","0","0","1","0","0","0","0","0","0","0","0","0","Safari","1","0","0","0","","0","0","0","0","0","0","0","","","","","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","15","15","1541782969","0","0","0","0","0","0","0","0","0","0","0","0","0","1541782820","15","15","0","0","0","0","0","0","0","0","0","0","10","10","1541782970","0","10","10","1541786270","0","9","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","1000","0","0","0","1541784469","5","5","hom","","0","0.png","0","0","0","0");



